/*
 Navicat Premium Data Transfer

 Source Server         : 公司201数据库
 Source Server Type    : MySQL
 Source Server Version : 50733
 Source Host           : 172.16.90.201:3306
 Source Schema         : zhujianju

 Target Server Type    : MySQL
 Target Server Version : 50733
 File Encoding         : 65001

 Date: 04/05/2023 09:28:14
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for gen_table
-- ----------------------------
DROP TABLE IF EXISTS `gen_table`;
CREATE TABLE `gen_table`  (
  `table_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '表名称',
  `table_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '表描述',
  `sub_table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '关联子表的表名',
  `sub_table_fk_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '子表关联的外键名',
  `class_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '实体类名称',
  `tpl_category` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'crud' COMMENT '使用的模板（crud单表操作 tree树表操作）',
  `package_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成包路径',
  `module_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成模块名',
  `business_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成业务名',
  `function_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成功能名',
  `function_author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成功能作者',
  `gen_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '生成代码方式（0zip压缩包 1自定义路径）',
  `gen_path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '/' COMMENT '生成路径（不填默认项目路径）',
  `options` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '其它生成选项',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`table_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代码生成业务表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of gen_table
-- ----------------------------
INSERT INTO `gen_table` VALUES (3, 'zjj_company_info', '企业信息表', NULL, NULL, 'CompanyInfo', 'crud', 'com.ruoyi.zjj', 'zjj', 'companyInfo', '企业信息', 'xuyuan', '0', '/', '{\"parentMenuId\":\"2002\"}', 'admin', '2022-06-06 11:05:23', '', '2022-06-06 11:38:29', NULL);
INSERT INTO `gen_table` VALUES (5, 'zjj_audit_info', '审核管理', NULL, NULL, 'AuditInfo', 'crud', 'com.ruoyi.zjj', 'zjj', 'audit', '审核管理', 'xuyuan', '0', '/', '{}', 'admin', '2022-06-13 22:29:38', '', '2022-06-13 23:29:13', NULL);
INSERT INTO `gen_table` VALUES (6, 'zjj_project_info', '项目信息表', NULL, NULL, 'ProjectInfoReportVo', 'crud', 'com.ruoyi.system', 'system', 'info', '项目信息', 'ruoyi', '0', '/', '{}', 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:51', NULL);

-- ----------------------------
-- Table structure for gen_table_column
-- ----------------------------
DROP TABLE IF EXISTS `gen_table_column`;
CREATE TABLE `gen_table_column`  (
  `column_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '归属表编号',
  `column_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列名称',
  `column_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列描述',
  `column_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列类型',
  `java_type` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'JAVA类型',
  `java_field` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'JAVA字段名',
  `is_pk` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否主键（1是）',
  `is_increment` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否自增（1是）',
  `is_required` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否必填（1是）',
  `is_insert` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否为插入字段（1是）',
  `is_edit` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否编辑字段（1是）',
  `is_list` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否列表字段（1是）',
  `is_query` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否查询字段（1是）',
  `query_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'EQ' COMMENT '查询方式（等于、不等于、大于、小于、范围）',
  `html_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '显示类型（文本框、文本域、下拉框、复选框、单选框、日期控件）',
  `dict_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `sort` int(11) NULL DEFAULT NULL COMMENT '排序',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`column_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 118 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代码生成业务表字段' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of gen_table_column
-- ----------------------------
INSERT INTO `gen_table_column` VALUES (21, '3', 'id', 'id', 'bigint', 'Long', 'id', '1', '1', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (22, '3', 'company_name', '名称', 'varchar(100)', 'String', 'companyName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 2, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (23, '3', 'company_code', '统一社会信用代码', 'varchar(64)', 'String', 'companyCode', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 3, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (24, '3', 'scale', '规模', 'varchar(64)', 'String', 'scale', '0', '0', '1', '1', '1', '1', NULL, 'EQ', 'input', '', 4, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (25, '3', 'filed', '行业领域', 'varchar(64)', 'String', 'filed', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 5, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (26, '3', 'address', '注册地址', 'varchar(255)', 'String', 'address', '0', '0', '1', '1', '1', '1', NULL, 'EQ', 'input', '', 6, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (27, '3', 'found_date', '成立日期', 'datetime', 'Date', 'foundDate', '0', '0', '1', '1', '1', '1', '1', 'BETWEEN', 'datetime', '', 7, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (28, '3', 'register_date', '注册日期', 'datetime', 'Date', 'registerDate', '0', '0', '1', '1', '1', '1', '1', 'BETWEEN', 'datetime', '', 8, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (29, '3', 'pwd', '密码', 'varchar(64)', 'String', 'pwd', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (30, '3', 'status', '状态', 'varchar(10)', 'String', 'status', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'radio', 'company_status', 10, 'admin', '2022-06-06 11:05:24', '', '2022-06-06 11:38:29');
INSERT INTO `gen_table_column` VALUES (42, '5', 'id', '主键id', 'bigint', 'Long', 'id', '1', '1', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', NULL, 1, 'admin', '2022-06-13 22:29:38', NULL, '2022-06-13 23:29:13');
INSERT INTO `gen_table_column` VALUES (43, '5', 'company_name', '企业名称', 'varchar(255)', 'String', 'companyName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 2, 'admin', '2022-06-13 22:29:38', NULL, '2022-06-13 23:29:13');
INSERT INTO `gen_table_column` VALUES (44, '5', 'project_name', '项目名称', 'varchar(255)', 'String', 'projectName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 3, 'admin', '2022-06-13 22:29:38', NULL, '2022-06-13 23:29:13');
INSERT INTO `gen_table_column` VALUES (45, '5', 'module_name', '申请模块', 'varchar(255)', 'String', 'moduleName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 4, 'admin', '2022-06-13 22:29:38', NULL, '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (46, '5', 'content', '修改内容', 'tinytext', 'String', 'content', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'editor', '', 5, 'admin', '2022-06-13 22:29:38', NULL, '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (47, '5', 'status', '审核状态', 'varchar(255)', 'String', 'status', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', 'audit_status', 6, 'admin', '2022-06-13 22:29:39', NULL, '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (48, '5', 'create_time', '申请时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', NULL, 7, 'admin', '2022-06-13 22:29:39', NULL, '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (49, '5', 'update_time', '审核时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', NULL, 9, 'admin', '2022-06-13 22:29:39', NULL, '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (50, '5', 'service_name', '实例类', 'varchar(255)', 'String', 'serviceName', '0', '0', NULL, '1', '1', '1', '1', 'LIKE', 'input', '', 10, 'admin', '2022-06-13 22:29:39', NULL, '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (51, '5', 'data_id', '审核具体数据的主键id', 'varchar(64)', 'String', 'dataId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2022-06-13 22:29:39', NULL, '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (52, '5', 'update_by', '审核人', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', NULL, 8, '', '2022-06-13 22:49:49', NULL, '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (53, '5', 'reason', '原因', 'varchar(255)', 'String', 'reason', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 12, '', '2022-06-13 23:28:57', '', '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (54, '5', 'remark', '备注', 'varchar(255)', 'String', 'remark', '0', '0', NULL, '1', '1', '1', NULL, 'EQ', 'input', '', 13, '', '2022-06-13 23:28:57', '', '2022-06-13 23:29:14');
INSERT INTO `gen_table_column` VALUES (55, '6', 'id', 'ID', 'bigint', 'Long', 'id', '1', '1', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:51');
INSERT INTO `gen_table_column` VALUES (56, '6', 'company_id', '所属企业ID', 'bigint', 'Long', 'companyId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:51');
INSERT INTO `gen_table_column` VALUES (57, '6', 'status', '状态', 'varchar(10)', 'String', 'status', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'radio', '', 3, 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:51');
INSERT INTO `gen_table_column` VALUES (58, '6', 'year', NULL, 'varchar(5)', 'String', 'year', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 4, 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:51');
INSERT INTO `gen_table_column` VALUES (59, '6', 'month', NULL, 'varchar(2)', 'String', 'month', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:51');
INSERT INTO `gen_table_column` VALUES (60, '6', 'del_flag', '删除标志（0代表存在 2代表删除）', 'char(1)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 6, 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (61, '6', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (62, '6', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 8, 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (63, '6', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 9, 'admin', '2022-06-15 22:10:54', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (64, '6', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 10, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (65, '6', 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', NULL, '1', '1', '1', NULL, 'EQ', 'textarea', '', 11, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (66, '6', 'xmmc', NULL, 'varchar(128)', 'String', 'xmmc', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (67, '6', 'kfsmc', NULL, 'varchar(128)', 'String', 'kfsmc', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 13, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (68, '6', 'tbrsm', NULL, 'varchar(128)', 'String', 'tbrsm', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 14, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (69, '6', 'tbrdh', NULL, 'varchar(128)', 'String', 'tbrdh', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 15, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (70, '6', 'xmfzr', NULL, 'varchar(128)', 'String', 'xmfzr', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 16, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (71, '6', 'xmfzrdh', NULL, 'varchar(128)', 'String', 'xmfzrdh', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 17, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (72, '6', 'xmwz', NULL, 'varchar(128)', 'String', 'xmwz', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 18, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (73, '6', 'xmkgsj', NULL, 'varchar(128)', 'String', 'xmkgsj', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 19, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:52');
INSERT INTO `gen_table_column` VALUES (74, '6', 'tdcrsj', NULL, 'varchar(128)', 'String', 'tdcrsj', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 20, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (75, '6', 'zhs', NULL, 'varchar(128)', 'String', 'zhs', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 21, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (76, '6', 'cws', NULL, 'varchar(128)', 'String', 'cws', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 22, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (77, '6', 'jzmd', NULL, 'varchar(128)', 'String', 'jzmd', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 23, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (78, '6', 'rjl', NULL, 'varchar(128)', 'String', 'rjl', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 24, 'admin', '2022-06-15 22:10:55', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (79, '6', 'xmztz', NULL, 'varchar(128)', 'String', 'xmztz', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 25, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (80, '6', 'zjzmj', NULL, 'varchar(128)', 'String', 'zjzmj', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 26, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (81, '6', 'ydmj', NULL, 'varchar(128)', 'String', 'ydmj', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 27, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (82, '6', 'tdcrjze', NULL, 'varchar(128)', 'String', 'tdcrjze', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 28, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (83, '6', 'yjntdcrj', NULL, 'varchar(128)', 'String', 'yjntdcrj', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 29, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (84, '6', 'tdlmj', NULL, 'varchar(128)', 'String', 'tdlmj', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 30, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (85, '6', 'tddj', NULL, 'varchar(128)', 'String', 'tddj', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 31, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (86, '6', 'ljywctz', NULL, 'varchar(128)', 'String', 'ljywctz', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 32, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (87, '6', 'ljykftdmj', NULL, 'varchar(128)', 'String', 'ljykftdmj', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 33, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (88, '6', 'ljykfjzmj', NULL, 'varchar(128)', 'String', 'ljykfjzmj', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 34, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:53');
INSERT INTO `gen_table_column` VALUES (89, '6', 'dnljwctz', NULL, 'varchar(128)', 'String', 'dnljwctz', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 35, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (90, '6', 'ysmjzz', NULL, 'varchar(128)', 'String', 'ysmjzz', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 36, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (91, '6', 'ysmjxzl', NULL, 'varchar(128)', 'String', 'ysmjxzl', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 37, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (92, '6', 'ysmjgy', NULL, 'varchar(128)', 'String', 'ysmjgy', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 38, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (93, '6', 'ysmjsp', NULL, 'varchar(128)', 'String', 'ysmjsp', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 39, 'admin', '2022-06-15 22:10:56', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (94, '6', 'ysmjqt', NULL, 'varchar(128)', 'String', 'ysmjqt', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 40, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (95, '6', 'ljmjzz', NULL, 'varchar(128)', 'String', 'ljmjzz', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 41, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (96, '6', 'ljmjxzl', NULL, 'varchar(128)', 'String', 'ljmjxzl', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 42, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (97, '6', 'ljmjgy', NULL, 'varchar(128)', 'String', 'ljmjgy', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 43, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (98, '6', 'ljmjsp', NULL, 'varchar(128)', 'String', 'ljmjsp', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 44, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (99, '6', 'ljmjqt', NULL, 'varchar(128)', 'String', 'ljmjqt', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 45, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (100, '6', 'ghytzz', NULL, 'varchar(128)', 'String', 'ghytzz', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 46, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (101, '6', 'ghytxzl', NULL, 'varchar(128)', 'String', 'ghytxzl', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 47, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (102, '6', 'ghytgy', NULL, 'varchar(128)', 'String', 'ghytgy', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 48, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:54');
INSERT INTO `gen_table_column` VALUES (103, '6', 'ghytsp', NULL, 'varchar(128)', 'String', 'ghytsp', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 49, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (104, '6', 'gjptyey', NULL, 'varchar(128)', 'String', 'gjptyey', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 50, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (105, '6', 'gjptxx', NULL, 'varchar(128)', 'String', 'gjptxx', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 51, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (106, '6', 'gjptcz', NULL, 'varchar(128)', 'String', 'gjptcz', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 52, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (107, '6', 'gjptgzf', NULL, 'varchar(128)', 'String', 'gjptgzf', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 53, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (108, '6', 'gjptwyyf', NULL, 'varchar(128)', 'String', 'gjptwyyf', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 54, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (109, '6', 'gjptwsfwzx', NULL, 'varchar(128)', 'String', 'gjptwsfwzx', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 55, 'admin', '2022-06-15 22:10:57', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (110, '6', 'gjptjws', NULL, 'varchar(128)', 'String', 'gjptjws', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 56, 'admin', '2022-06-15 22:10:58', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (111, '6', 'gjptjwh', NULL, 'varchar(128)', 'String', 'gjptjwh', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 57, 'admin', '2022-06-15 22:10:58', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (112, '6', 'gjptqt', NULL, 'varchar(128)', 'String', 'gjptqt', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 58, 'admin', '2022-06-15 22:10:58', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (113, '6', 'ljyqysmjzz', NULL, 'varchar(128)', 'String', 'ljyqysmjzz', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 59, 'admin', '2022-06-15 22:10:58', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (114, '6', 'ljyqysmjxzl', NULL, 'varchar(128)', 'String', 'ljyqysmjxzl', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 60, 'admin', '2022-06-15 22:10:58', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (115, '6', 'ljyqysmjgy', NULL, 'varchar(128)', 'String', 'ljyqysmjgy', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 61, 'admin', '2022-06-15 22:10:58', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (116, '6', 'ljyqysmjsp', NULL, 'varchar(128)', 'String', 'ljyqysmjsp', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 62, 'admin', '2022-06-15 22:10:58', '', '2022-06-15 22:11:55');
INSERT INTO `gen_table_column` VALUES (117, '6', 'yscws', NULL, 'varchar(128)', 'String', 'yscws', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 63, 'admin', '2022-06-15 22:10:58', '', '2022-06-15 22:11:55');

-- ----------------------------
-- Table structure for sys_config
-- ----------------------------
DROP TABLE IF EXISTS `sys_config`;
CREATE TABLE `sys_config`  (
  `config_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '参数主键',
  `config_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数名称',
  `config_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数键名',
  `config_value` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数键值',
  `config_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'N' COMMENT '系统内置（Y是 N否）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`config_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 146 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '参数配置表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_config
-- ----------------------------
INSERT INTO `sys_config` VALUES (1, '主框架页-默认皮肤样式名称', 'sys.index.skinName', 'skin-blue', 'Y', 'admin', '2022-06-04 21:53:56', '', NULL, '蓝色 skin-blue、绿色 skin-green、紫色 skin-purple、红色 skin-red、黄色 skin-yellow');
INSERT INTO `sys_config` VALUES (2, '用户管理-账号初始密码', 'sys.user.initPassword', '123456', 'Y', 'admin', '2022-06-04 21:53:56', '', NULL, '初始化密码 123456');
INSERT INTO `sys_config` VALUES (3, '主框架页-侧边栏主题', 'sys.index.sideTheme', 'theme-dark', 'Y', 'admin', '2022-06-04 21:53:56', '', NULL, '深色主题theme-dark，浅色主题theme-light');
INSERT INTO `sys_config` VALUES (4, '账号自助-验证码开关', 'sys.account.captchaOnOff', 'true', 'Y', 'admin', '2022-06-04 21:53:56', '', NULL, '是否开启验证码功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (5, '账号自助-是否开启用户注册功能', 'sys.account.registerUser', 'false', 'Y', 'admin', '2022-06-04 21:53:56', '', NULL, '是否开启注册用户功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (133, '月报填写开始月', 'monthReport.submit.start', '2022-07', 'N', 'admin', '2022-07-07 17:45:13', '', NULL, NULL);
INSERT INTO `sys_config` VALUES (142, '月报填写开始时间', 'monthReport.start', '1', 'N', 'admin', '2023-03-20 15:46:52', '', NULL, NULL);
INSERT INTO `sys_config` VALUES (143, '月报填写结束时间', 'monthReport.end', '31', 'N', 'admin', '2023-03-20 15:46:52', '', NULL, NULL);
INSERT INTO `sys_config` VALUES (144, '月报结束时间月类型', 'monthReport.endMonth', '0', 'N', 'admin', '2023-03-20 15:46:52', '', NULL, NULL);
INSERT INTO `sys_config` VALUES (145, '月报查询开始年', 'monthReport.year.start', '2022', 'N', 'admin', '2023-03-20 15:46:52', '', NULL, NULL);

-- ----------------------------
-- Table structure for sys_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_dept`;
CREATE TABLE `sys_dept`  (
  `dept_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '部门id',
  `parent_id` bigint(20) NULL DEFAULT 0 COMMENT '父部门id',
  `ancestors` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '祖级列表',
  `dept_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `order_num` int(11) NULL DEFAULT 0 COMMENT '显示顺序',
  `leader` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '负责人',
  `phone` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邮箱',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '部门状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 110 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '部门表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dept
-- ----------------------------
INSERT INTO `sys_dept` VALUES (100, 0, '0', '若依科技', 0, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:29', '', NULL);
INSERT INTO `sys_dept` VALUES (101, 100, '0,100', '深圳总公司', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:29', '', NULL);
INSERT INTO `sys_dept` VALUES (102, 100, '0,100', '长沙分公司', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:29', '', NULL);
INSERT INTO `sys_dept` VALUES (103, 101, '0,100,101', '研发部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:29', '', NULL);
INSERT INTO `sys_dept` VALUES (104, 101, '0,100,101', '市场部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:29', '', NULL);
INSERT INTO `sys_dept` VALUES (105, 101, '0,100,101', '测试部门', 3, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:30', '', NULL);
INSERT INTO `sys_dept` VALUES (106, 101, '0,100,101', '财务部门', 4, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:30', '', NULL);
INSERT INTO `sys_dept` VALUES (107, 101, '0,100,101', '运维部门', 5, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:30', '', NULL);
INSERT INTO `sys_dept` VALUES (108, 102, '0,100,102', '市场部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:30', '', NULL);
INSERT INTO `sys_dept` VALUES (109, 102, '0,100,102', '财务部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-06-04 21:53:30', '', NULL);

-- ----------------------------
-- Table structure for sys_dict_data
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_data`;
CREATE TABLE `sys_dict_data`  (
  `dict_code` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '字典编码',
  `dict_sort` int(11) NULL DEFAULT 0 COMMENT '字典排序',
  `dict_label` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典标签',
  `dict_value` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典键值',
  `dict_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `css_class` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '样式属性（其他样式扩展）',
  `list_class` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '表格回显样式',
  `is_default` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'N' COMMENT '是否默认（Y是 N否）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_code`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 112 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '字典数据表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dict_data
-- ----------------------------
INSERT INTO `sys_dict_data` VALUES (1, 1, '男', '0', 'sys_user_sex', '', '', 'Y', '0', 'admin', '2022-06-04 21:53:53', '', NULL, '性别男');
INSERT INTO `sys_dict_data` VALUES (2, 2, '女', '1', 'sys_user_sex', '', '', 'N', '0', 'admin', '2022-06-04 21:53:53', '', NULL, '性别女');
INSERT INTO `sys_dict_data` VALUES (3, 3, '未知', '2', 'sys_user_sex', '', '', 'N', '0', 'admin', '2022-06-04 21:53:53', '', NULL, '性别未知');
INSERT INTO `sys_dict_data` VALUES (4, 1, '显示', '0', 'sys_show_hide', '', 'primary', 'Y', '0', 'admin', '2022-06-04 21:53:53', '', NULL, '显示菜单');
INSERT INTO `sys_dict_data` VALUES (5, 2, '隐藏', '1', 'sys_show_hide', '', 'danger', 'N', '0', 'admin', '2022-06-04 21:53:53', '', NULL, '隐藏菜单');
INSERT INTO `sys_dict_data` VALUES (6, 1, '正常', '0', 'sys_normal_disable', '', 'primary', 'Y', '0', 'admin', '2022-06-04 21:53:53', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (7, 2, '停用', '1', 'sys_normal_disable', '', 'danger', 'N', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (8, 1, '正常', '0', 'sys_job_status', '', 'primary', 'Y', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (9, 2, '暂停', '1', 'sys_job_status', '', 'danger', 'N', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (10, 1, '默认', 'DEFAULT', 'sys_job_group', '', '', 'Y', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '默认分组');
INSERT INTO `sys_dict_data` VALUES (11, 2, '系统', 'SYSTEM', 'sys_job_group', '', '', 'N', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '系统分组');
INSERT INTO `sys_dict_data` VALUES (12, 1, '是', 'Y', 'sys_yes_no', '', 'primary', 'Y', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '系统默认是');
INSERT INTO `sys_dict_data` VALUES (13, 2, '否', 'N', 'sys_yes_no', '', 'danger', 'N', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '系统默认否');
INSERT INTO `sys_dict_data` VALUES (14, 1, '通知', '1', 'sys_notice_type', '', 'warning', 'Y', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '通知');
INSERT INTO `sys_dict_data` VALUES (15, 2, '公告', '2', 'sys_notice_type', '', 'success', 'N', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '公告');
INSERT INTO `sys_dict_data` VALUES (16, 1, '正常', '0', 'sys_notice_status', '', 'primary', 'Y', '0', 'admin', '2022-06-04 21:53:54', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (17, 2, '关闭', '1', 'sys_notice_status', '', 'danger', 'N', '0', 'admin', '2022-06-04 21:53:55', '', NULL, '关闭状态');
INSERT INTO `sys_dict_data` VALUES (18, 1, '新增', '1', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2022-06-04 21:53:55', '', NULL, '新增操作');
INSERT INTO `sys_dict_data` VALUES (19, 2, '修改', '2', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2022-06-04 21:53:55', '', NULL, '修改操作');
INSERT INTO `sys_dict_data` VALUES (20, 3, '删除', '3', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2022-06-04 21:53:55', '', NULL, '删除操作');
INSERT INTO `sys_dict_data` VALUES (21, 4, '授权', '4', 'sys_oper_type', '', 'primary', 'N', '0', 'admin', '2022-06-04 21:53:55', '', NULL, '授权操作');
INSERT INTO `sys_dict_data` VALUES (22, 5, '导出', '5', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2022-06-04 21:53:55', '', NULL, '导出操作');
INSERT INTO `sys_dict_data` VALUES (23, 6, '导入', '6', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2022-06-04 21:53:55', '', NULL, '导入操作');
INSERT INTO `sys_dict_data` VALUES (24, 7, '强退', '7', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2022-06-04 21:53:55', '', NULL, '强退操作');
INSERT INTO `sys_dict_data` VALUES (25, 8, '生成代码', '8', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2022-06-04 21:53:55', '', NULL, '生成操作');
INSERT INTO `sys_dict_data` VALUES (26, 9, '清空数据', '9', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2022-06-04 21:53:56', '', NULL, '清空操作');
INSERT INTO `sys_dict_data` VALUES (27, 1, '成功', '0', 'sys_common_status', '', 'primary', 'N', '0', 'admin', '2022-06-04 21:53:56', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (28, 2, '失败', '1', 'sys_common_status', '', 'danger', 'N', '0', 'admin', '2022-06-04 21:53:56', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (100, 0, '待审核', '0', 'company_status', NULL, 'default', 'N', '0', 'admin', '2022-06-06 10:56:21', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (101, 0, '审核通过', '1', 'company_status', NULL, 'default', 'N', '0', 'admin', '2022-06-06 10:56:28', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (102, 0, '审核失败', '2', 'company_status', NULL, 'default', 'N', '0', 'admin', '2022-06-06 10:56:37', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (103, 0, '少于50人', '1', 'company_scale', NULL, 'default', 'N', '0', 'admin', '2022-06-12 20:00:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (104, 0, '房地产', '1', 'industry', NULL, 'default', 'N', '0', 'admin', '2022-06-12 20:07:41', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (105, 1, '待审核', '0', 'audit_status', '', 'default', 'N', '0', 'admin', '2022-06-13 22:31:22', 'admin', '2022-10-13 01:18:49', NULL);
INSERT INTO `sys_dict_data` VALUES (106, 2, '已审核通过', '1', 'audit_status', '', 'default', 'N', '0', 'admin', '2022-06-13 22:31:32', 'admin', '2022-10-13 01:18:55', NULL);
INSERT INTO `sys_dict_data` VALUES (107, 3, '已驳回', '2', 'audit_status', '', 'default', 'N', '0', 'admin', '2022-06-13 22:31:38', 'admin', '2022-10-13 01:18:58', NULL);
INSERT INTO `sys_dict_data` VALUES (108, 2, '50-100人', '2', 'company_scale', NULL, 'default', 'N', '0', 'admin', '2022-07-07 14:37:01', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (109, 3, '100-499人', '3', 'company_scale', NULL, 'default', 'N', '0', 'admin', '2022-07-26 14:51:33', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (110, 4, '500-999人', '4', 'company_scale', NULL, 'default', 'N', '0', 'admin', '2022-07-26 14:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (111, 0, '填写中', '-1', 'audit_status', NULL, 'default', 'N', '0', 'admin', '2022-10-13 01:18:38', '', NULL, NULL);

-- ----------------------------
-- Table structure for sys_dict_type
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_type`;
CREATE TABLE `sys_dict_type`  (
  `dict_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '字典主键',
  `dict_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典名称',
  `dict_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_id`) USING BTREE,
  UNIQUE INDEX `dict_type`(`dict_type`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 104 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '字典类型表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dict_type
-- ----------------------------
INSERT INTO `sys_dict_type` VALUES (1, '用户性别', 'sys_user_sex', '0', 'admin', '2022-06-04 21:53:52', '', NULL, '用户性别列表');
INSERT INTO `sys_dict_type` VALUES (2, '菜单状态', 'sys_show_hide', '0', 'admin', '2022-06-04 21:53:52', '', NULL, '菜单状态列表');
INSERT INTO `sys_dict_type` VALUES (3, '系统开关', 'sys_normal_disable', '0', 'admin', '2022-06-04 21:53:52', '', NULL, '系统开关列表');
INSERT INTO `sys_dict_type` VALUES (4, '任务状态', 'sys_job_status', '0', 'admin', '2022-06-04 21:53:52', '', NULL, '任务状态列表');
INSERT INTO `sys_dict_type` VALUES (5, '任务分组', 'sys_job_group', '0', 'admin', '2022-06-04 21:53:52', '', NULL, '任务分组列表');
INSERT INTO `sys_dict_type` VALUES (6, '系统是否', 'sys_yes_no', '0', 'admin', '2022-06-04 21:53:52', '', NULL, '系统是否列表');
INSERT INTO `sys_dict_type` VALUES (7, '通知类型', 'sys_notice_type', '0', 'admin', '2022-06-04 21:53:52', '', NULL, '通知类型列表');
INSERT INTO `sys_dict_type` VALUES (8, '通知状态', 'sys_notice_status', '0', 'admin', '2022-06-04 21:53:52', '', NULL, '通知状态列表');
INSERT INTO `sys_dict_type` VALUES (9, '操作类型', 'sys_oper_type', '0', 'admin', '2022-06-04 21:53:52', '', NULL, '操作类型列表');
INSERT INTO `sys_dict_type` VALUES (10, '系统状态', 'sys_common_status', '0', 'admin', '2022-06-04 21:53:53', '', NULL, '登录状态列表');
INSERT INTO `sys_dict_type` VALUES (100, '企业状态', 'company_status', '0', 'admin', '2022-06-06 10:56:01', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (101, '企业规模', 'company_scale', '0', 'admin', '2022-06-12 19:59:46', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (102, '行业领域', 'industry', '0', 'admin', '2022-06-12 20:07:28', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (103, '审核状态', 'audit_status', '0', 'admin', '2022-06-13 22:30:57', '', NULL, NULL);

-- ----------------------------
-- Table structure for sys_job
-- ----------------------------
DROP TABLE IF EXISTS `sys_job`;
CREATE TABLE `sys_job`  (
  `job_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `job_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'DEFAULT' COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调用目标字符串',
  `cron_expression` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'cron执行表达式',
  `misfire_policy` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '3' COMMENT '计划执行错误策略（1立即执行 2执行一次 3放弃执行）',
  `concurrent` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '是否并发执行（0允许 1禁止）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1暂停）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注信息',
  PRIMARY KEY (`job_id`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '定时任务调度表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_job
-- ----------------------------
INSERT INTO `sys_job` VALUES (1, '系统默认（无参）', 'DEFAULT', 'ryTask.ryNoParams', '0/10 * * * * ?', '3', '1', '1', 'admin', '2022-06-04 21:53:57', '', NULL, '');
INSERT INTO `sys_job` VALUES (2, '系统默认（有参）', 'DEFAULT', 'ryTask.ryParams(\'ry\')', '0/15 * * * * ?', '3', '1', '1', 'admin', '2022-06-04 21:53:57', '', NULL, '');
INSERT INTO `sys_job` VALUES (3, '系统默认（多参）', 'DEFAULT', 'ryTask.ryMultipleParams(\'ry\', true, 2000L, 316.50D, 100)', '0/20 * * * * ?', '3', '1', '1', 'admin', '2022-06-04 21:53:57', '', NULL, '');

-- ----------------------------
-- Table structure for sys_job_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_job_log`;
CREATE TABLE `sys_job_log`  (
  `job_log_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '任务日志ID',
  `job_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调用目标字符串',
  `job_message` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '日志信息',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '执行状态（0正常 1失败）',
  `exception_info` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '异常信息',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`job_log_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '定时任务调度日志表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_job_log
-- ----------------------------

-- ----------------------------
-- Table structure for sys_logininfor
-- ----------------------------
DROP TABLE IF EXISTS `sys_logininfor`;
CREATE TABLE `sys_logininfor`  (
  `info_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '访问ID',
  `user_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户账号',
  `ipaddr` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录IP地址',
  `login_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录地点',
  `browser` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '浏览器类型',
  `os` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作系统',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '登录状态（0成功 1失败）',
  `msg` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '提示消息',
  `login_time` datetime NULL DEFAULT NULL COMMENT '访问时间',
  PRIMARY KEY (`info_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1059 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统访问记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_logininfor
-- ----------------------------
INSERT INTO `sys_logininfor` VALUES (100, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-04 22:02:11');
INSERT INTO `sys_logininfor` VALUES (101, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-05 14:13:57');
INSERT INTO `sys_logininfor` VALUES (102, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-05 14:31:29');
INSERT INTO `sys_logininfor` VALUES (103, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-05 14:31:35');
INSERT INTO `sys_logininfor` VALUES (104, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '1', '用户不存在/密码错误', '2022-06-06 10:51:07');
INSERT INTO `sys_logininfor` VALUES (105, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-06-06 10:51:21');
INSERT INTO `sys_logininfor` VALUES (106, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '1', '验证码错误', '2022-06-06 11:06:41');
INSERT INTO `sys_logininfor` VALUES (107, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-06-06 11:06:44');
INSERT INTO `sys_logininfor` VALUES (108, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-06 11:16:01');
INSERT INTO `sys_logininfor` VALUES (109, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-06 20:36:49');
INSERT INTO `sys_logininfor` VALUES (110, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-06-07 15:12:24');
INSERT INTO `sys_logininfor` VALUES (111, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-06-07 16:04:34');
INSERT INTO `sys_logininfor` VALUES (112, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-07 19:13:10');
INSERT INTO `sys_logininfor` VALUES (113, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-08 10:27:54');
INSERT INTO `sys_logininfor` VALUES (114, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-08 14:22:26');
INSERT INTO `sys_logininfor` VALUES (115, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-08 15:05:33');
INSERT INTO `sys_logininfor` VALUES (116, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-08 17:44:09');
INSERT INTO `sys_logininfor` VALUES (117, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-08 18:17:10');
INSERT INTO `sys_logininfor` VALUES (118, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-08 18:17:14');
INSERT INTO `sys_logininfor` VALUES (119, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-08 19:30:21');
INSERT INTO `sys_logininfor` VALUES (120, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-08 19:41:12');
INSERT INTO `sys_logininfor` VALUES (121, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-08 19:41:21');
INSERT INTO `sys_logininfor` VALUES (122, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-08 20:04:01');
INSERT INTO `sys_logininfor` VALUES (123, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-08 20:07:28');
INSERT INTO `sys_logininfor` VALUES (124, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-09 14:04:47');
INSERT INTO `sys_logininfor` VALUES (125, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-09 15:00:32');
INSERT INTO `sys_logininfor` VALUES (126, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-09 20:20:48');
INSERT INTO `sys_logininfor` VALUES (127, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-09 20:48:39');
INSERT INTO `sys_logininfor` VALUES (128, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-09 20:48:43');
INSERT INTO `sys_logininfor` VALUES (129, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-10 10:35:37');
INSERT INTO `sys_logininfor` VALUES (130, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-10 11:16:07');
INSERT INTO `sys_logininfor` VALUES (131, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-10 15:29:10');
INSERT INTO `sys_logininfor` VALUES (132, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-10 16:07:37');
INSERT INTO `sys_logininfor` VALUES (133, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-10 19:01:10');
INSERT INTO `sys_logininfor` VALUES (134, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-10 22:03:15');
INSERT INTO `sys_logininfor` VALUES (135, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-10 22:50:50');
INSERT INTO `sys_logininfor` VALUES (136, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-10 22:50:54');
INSERT INTO `sys_logininfor` VALUES (137, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-11 09:33:22');
INSERT INTO `sys_logininfor` VALUES (138, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-11 09:46:16');
INSERT INTO `sys_logininfor` VALUES (139, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-11 09:51:47');
INSERT INTO `sys_logininfor` VALUES (140, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-11 15:19:52');
INSERT INTO `sys_logininfor` VALUES (141, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-11 15:43:49');
INSERT INTO `sys_logininfor` VALUES (142, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-11 18:30:42');
INSERT INTO `sys_logininfor` VALUES (143, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-11 20:27:42');
INSERT INTO `sys_logininfor` VALUES (144, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-11 20:27:46');
INSERT INTO `sys_logininfor` VALUES (145, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-11 21:53:19');
INSERT INTO `sys_logininfor` VALUES (146, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-12 12:01:40');
INSERT INTO `sys_logininfor` VALUES (147, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-12 13:37:12');
INSERT INTO `sys_logininfor` VALUES (148, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-12 14:04:26');
INSERT INTO `sys_logininfor` VALUES (149, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-12 14:06:57');
INSERT INTO `sys_logininfor` VALUES (150, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-12 14:08:02');
INSERT INTO `sys_logininfor` VALUES (151, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-12 14:10:01');
INSERT INTO `sys_logininfor` VALUES (152, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-12 19:58:42');
INSERT INTO `sys_logininfor` VALUES (153, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-12 20:25:47');
INSERT INTO `sys_logininfor` VALUES (154, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-12 20:26:31');
INSERT INTO `sys_logininfor` VALUES (155, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-12 20:28:09');
INSERT INTO `sys_logininfor` VALUES (156, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-12 20:33:24');
INSERT INTO `sys_logininfor` VALUES (157, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-12 20:34:02');
INSERT INTO `sys_logininfor` VALUES (158, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-12 20:34:07');
INSERT INTO `sys_logininfor` VALUES (159, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-12 20:35:05');
INSERT INTO `sys_logininfor` VALUES (160, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-12 20:35:29');
INSERT INTO `sys_logininfor` VALUES (161, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-12 20:36:08');
INSERT INTO `sys_logininfor` VALUES (162, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-12 20:46:12');
INSERT INTO `sys_logininfor` VALUES (163, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-12 20:48:03');
INSERT INTO `sys_logininfor` VALUES (164, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-13 20:57:30');
INSERT INTO `sys_logininfor` VALUES (165, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-13 20:58:14');
INSERT INTO `sys_logininfor` VALUES (166, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-13 21:00:25');
INSERT INTO `sys_logininfor` VALUES (167, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-13 21:57:38');
INSERT INTO `sys_logininfor` VALUES (168, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-13 22:05:29');
INSERT INTO `sys_logininfor` VALUES (169, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '1', '用户不存在/密码错误', '2022-06-13 22:27:27');
INSERT INTO `sys_logininfor` VALUES (170, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-13 22:27:46');
INSERT INTO `sys_logininfor` VALUES (171, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-13 22:28:45');
INSERT INTO `sys_logininfor` VALUES (172, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-13 22:39:00');
INSERT INTO `sys_logininfor` VALUES (173, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-13 22:39:04');
INSERT INTO `sys_logininfor` VALUES (174, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-13 22:41:29');
INSERT INTO `sys_logininfor` VALUES (175, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-13 23:02:33');
INSERT INTO `sys_logininfor` VALUES (176, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-13 23:03:10');
INSERT INTO `sys_logininfor` VALUES (177, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-13 23:18:10');
INSERT INTO `sys_logininfor` VALUES (178, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-13 23:28:37');
INSERT INTO `sys_logininfor` VALUES (179, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-14 16:00:40');
INSERT INTO `sys_logininfor` VALUES (180, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-14 21:03:27');
INSERT INTO `sys_logininfor` VALUES (181, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-14 21:35:58');
INSERT INTO `sys_logininfor` VALUES (182, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-14 21:39:14');
INSERT INTO `sys_logininfor` VALUES (183, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-14 22:14:30');
INSERT INTO `sys_logininfor` VALUES (184, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-15 20:03:25');
INSERT INTO `sys_logininfor` VALUES (185, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-15 21:15:10');
INSERT INTO `sys_logininfor` VALUES (186, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-15 21:45:27');
INSERT INTO `sys_logininfor` VALUES (187, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-15 21:49:22');
INSERT INTO `sys_logininfor` VALUES (188, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-15 21:51:02');
INSERT INTO `sys_logininfor` VALUES (189, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-15 22:10:28');
INSERT INTO `sys_logininfor` VALUES (190, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-15 23:37:28');
INSERT INTO `sys_logininfor` VALUES (191, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-16 14:36:04');
INSERT INTO `sys_logininfor` VALUES (192, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-16 19:59:52');
INSERT INTO `sys_logininfor` VALUES (193, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-16 20:03:31');
INSERT INTO `sys_logininfor` VALUES (194, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-16 20:30:22');
INSERT INTO `sys_logininfor` VALUES (195, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-16 20:57:00');
INSERT INTO `sys_logininfor` VALUES (196, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-16 20:57:10');
INSERT INTO `sys_logininfor` VALUES (197, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-16 22:56:09');
INSERT INTO `sys_logininfor` VALUES (198, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-16 22:56:17');
INSERT INTO `sys_logininfor` VALUES (199, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-16 22:56:35');
INSERT INTO `sys_logininfor` VALUES (200, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-16 22:57:04');
INSERT INTO `sys_logininfor` VALUES (201, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-16 22:57:28');
INSERT INTO `sys_logininfor` VALUES (202, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-16 23:03:32');
INSERT INTO `sys_logininfor` VALUES (203, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-16 23:07:21');
INSERT INTO `sys_logininfor` VALUES (204, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-17 20:43:46');
INSERT INTO `sys_logininfor` VALUES (205, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-17 21:03:28');
INSERT INTO `sys_logininfor` VALUES (206, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-17 22:53:30');
INSERT INTO `sys_logininfor` VALUES (207, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-17 23:01:42');
INSERT INTO `sys_logininfor` VALUES (208, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-17 23:16:16');
INSERT INTO `sys_logininfor` VALUES (209, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-17 23:16:41');
INSERT INTO `sys_logininfor` VALUES (210, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-17 23:38:35');
INSERT INTO `sys_logininfor` VALUES (211, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-18 10:16:00');
INSERT INTO `sys_logininfor` VALUES (212, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-18 13:32:39');
INSERT INTO `sys_logininfor` VALUES (213, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-18 17:42:34');
INSERT INTO `sys_logininfor` VALUES (214, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-18 20:03:13');
INSERT INTO `sys_logininfor` VALUES (215, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-19 09:26:37');
INSERT INTO `sys_logininfor` VALUES (216, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-19 09:27:27');
INSERT INTO `sys_logininfor` VALUES (217, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-19 09:27:32');
INSERT INTO `sys_logininfor` VALUES (218, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-19 09:28:23');
INSERT INTO `sys_logininfor` VALUES (219, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-19 09:28:28');
INSERT INTO `sys_logininfor` VALUES (220, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-19 09:31:00');
INSERT INTO `sys_logininfor` VALUES (221, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-19 09:37:06');
INSERT INTO `sys_logininfor` VALUES (222, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-19 09:37:22');
INSERT INTO `sys_logininfor` VALUES (223, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-19 09:38:43');
INSERT INTO `sys_logininfor` VALUES (224, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-19 09:41:48');
INSERT INTO `sys_logininfor` VALUES (225, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-19 09:42:00');
INSERT INTO `sys_logininfor` VALUES (226, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-19 09:45:33');
INSERT INTO `sys_logininfor` VALUES (227, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-19 09:45:42');
INSERT INTO `sys_logininfor` VALUES (228, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-19 09:46:13');
INSERT INTO `sys_logininfor` VALUES (229, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-19 11:01:12');
INSERT INTO `sys_logininfor` VALUES (230, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-19 15:21:41');
INSERT INTO `sys_logininfor` VALUES (231, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-19 15:21:57');
INSERT INTO `sys_logininfor` VALUES (232, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-19 15:22:21');
INSERT INTO `sys_logininfor` VALUES (233, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-19 15:22:57');
INSERT INTO `sys_logininfor` VALUES (234, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-19 15:28:30');
INSERT INTO `sys_logininfor` VALUES (235, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-19 19:22:25');
INSERT INTO `sys_logininfor` VALUES (236, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-19 21:51:22');
INSERT INTO `sys_logininfor` VALUES (237, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '1', '验证码已失效', '2022-06-19 21:54:13');
INSERT INTO `sys_logininfor` VALUES (238, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-19 21:54:13');
INSERT INTO `sys_logininfor` VALUES (239, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-19 22:34:30');
INSERT INTO `sys_logininfor` VALUES (240, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-19 22:34:30');
INSERT INTO `sys_logininfor` VALUES (241, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-19 23:52:54');
INSERT INTO `sys_logininfor` VALUES (242, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-20 00:07:05');
INSERT INTO `sys_logininfor` VALUES (243, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-20 00:07:15');
INSERT INTO `sys_logininfor` VALUES (244, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '1', '验证码已失效', '2022-06-20 00:15:14');
INSERT INTO `sys_logininfor` VALUES (245, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-20 00:15:39');
INSERT INTO `sys_logininfor` VALUES (246, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-20 00:23:27');
INSERT INTO `sys_logininfor` VALUES (247, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-20 00:23:38');
INSERT INTO `sys_logininfor` VALUES (248, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-20 01:14:20');
INSERT INTO `sys_logininfor` VALUES (249, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-20 09:16:16');
INSERT INTO `sys_logininfor` VALUES (250, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-20 09:16:18');
INSERT INTO `sys_logininfor` VALUES (251, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-20 13:59:00');
INSERT INTO `sys_logininfor` VALUES (252, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-20 16:09:38');
INSERT INTO `sys_logininfor` VALUES (253, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-20 19:08:44');
INSERT INTO `sys_logininfor` VALUES (254, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-21 09:57:48');
INSERT INTO `sys_logininfor` VALUES (255, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-21 10:03:28');
INSERT INTO `sys_logininfor` VALUES (256, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-21 15:20:10');
INSERT INTO `sys_logininfor` VALUES (257, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '1', '用户不存在/密码错误', '2022-06-21 20:33:27');
INSERT INTO `sys_logininfor` VALUES (258, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-06-21 20:33:34');
INSERT INTO `sys_logininfor` VALUES (259, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2022-06-21 20:37:47');
INSERT INTO `sys_logininfor` VALUES (260, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-06-21 20:38:14');
INSERT INTO `sys_logininfor` VALUES (261, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2022-06-21 20:38:36');
INSERT INTO `sys_logininfor` VALUES (262, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-06-21 20:39:39');
INSERT INTO `sys_logininfor` VALUES (263, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-21 20:52:12');
INSERT INTO `sys_logininfor` VALUES (264, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-21 21:45:12');
INSERT INTO `sys_logininfor` VALUES (265, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-21 21:45:14');
INSERT INTO `sys_logininfor` VALUES (266, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-22 11:26:48');
INSERT INTO `sys_logininfor` VALUES (267, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-22 14:10:57');
INSERT INTO `sys_logininfor` VALUES (268, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-22 14:15:49');
INSERT INTO `sys_logininfor` VALUES (269, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-22 14:29:48');
INSERT INTO `sys_logininfor` VALUES (270, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-22 20:01:53');
INSERT INTO `sys_logininfor` VALUES (271, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-22 21:08:27');
INSERT INTO `sys_logininfor` VALUES (272, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-22 21:08:30');
INSERT INTO `sys_logininfor` VALUES (273, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-22 21:13:47');
INSERT INTO `sys_logininfor` VALUES (274, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-22 21:14:00');
INSERT INTO `sys_logininfor` VALUES (275, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-22 21:29:40');
INSERT INTO `sys_logininfor` VALUES (276, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-22 21:30:50');
INSERT INTO `sys_logininfor` VALUES (277, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-22 21:40:27');
INSERT INTO `sys_logininfor` VALUES (278, 'ry', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '1', '用户不存在/密码错误', '2022-06-22 21:40:35');
INSERT INTO `sys_logininfor` VALUES (279, 'ry', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-06-22 21:40:39');
INSERT INTO `sys_logininfor` VALUES (280, 'ry', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-22 21:40:43');
INSERT INTO `sys_logininfor` VALUES (281, 'ry', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-22 21:40:49');
INSERT INTO `sys_logininfor` VALUES (282, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-22 21:40:55');
INSERT INTO `sys_logininfor` VALUES (283, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-22 21:41:33');
INSERT INTO `sys_logininfor` VALUES (284, 'ry', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-22 21:41:39');
INSERT INTO `sys_logininfor` VALUES (285, 'ry', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-22 21:42:38');
INSERT INTO `sys_logininfor` VALUES (286, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-22 21:42:46');
INSERT INTO `sys_logininfor` VALUES (287, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-22 21:43:57');
INSERT INTO `sys_logininfor` VALUES (288, 'ry', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-22 21:44:06');
INSERT INTO `sys_logininfor` VALUES (289, 'ry', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-22 21:44:27');
INSERT INTO `sys_logininfor` VALUES (290, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-22 21:44:33');
INSERT INTO `sys_logininfor` VALUES (291, 'admin', '117.189.23.32', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-22 23:21:21');
INSERT INTO `sys_logininfor` VALUES (292, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-23 08:51:46');
INSERT INTO `sys_logininfor` VALUES (293, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-23 09:03:31');
INSERT INTO `sys_logininfor` VALUES (294, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-06-23 09:12:36');
INSERT INTO `sys_logininfor` VALUES (295, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-23 09:18:30');
INSERT INTO `sys_logininfor` VALUES (296, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-06-23 09:18:44');
INSERT INTO `sys_logininfor` VALUES (297, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-23 09:19:54');
INSERT INTO `sys_logininfor` VALUES (298, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-06-23 09:20:09');
INSERT INTO `sys_logininfor` VALUES (299, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-06-23 09:20:23');
INSERT INTO `sys_logininfor` VALUES (300, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-23 09:21:44');
INSERT INTO `sys_logininfor` VALUES (301, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '0', '退出成功', '2022-06-23 09:23:58');
INSERT INTO `sys_logininfor` VALUES (302, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-23 09:25:10');
INSERT INTO `sys_logininfor` VALUES (303, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-23 10:18:45');
INSERT INTO `sys_logininfor` VALUES (304, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-23 20:22:26');
INSERT INTO `sys_logininfor` VALUES (305, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-24 10:22:59');
INSERT INTO `sys_logininfor` VALUES (306, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-24 14:10:00');
INSERT INTO `sys_logininfor` VALUES (307, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-24 15:14:19');
INSERT INTO `sys_logininfor` VALUES (308, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-24 15:14:27');
INSERT INTO `sys_logininfor` VALUES (309, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-26 10:35:45');
INSERT INTO `sys_logininfor` VALUES (310, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-26 15:09:59');
INSERT INTO `sys_logininfor` VALUES (311, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-26 17:14:25');
INSERT INTO `sys_logininfor` VALUES (312, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-26 19:56:07');
INSERT INTO `sys_logininfor` VALUES (313, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-26 19:56:12');
INSERT INTO `sys_logininfor` VALUES (314, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-26 19:59:11');
INSERT INTO `sys_logininfor` VALUES (315, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-26 20:26:00');
INSERT INTO `sys_logininfor` VALUES (316, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-26 20:26:08');
INSERT INTO `sys_logininfor` VALUES (317, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-26 20:32:43');
INSERT INTO `sys_logininfor` VALUES (318, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-06-26 20:32:43');
INSERT INTO `sys_logininfor` VALUES (319, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-26 20:32:43');
INSERT INTO `sys_logininfor` VALUES (320, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-26 21:20:36');
INSERT INTO `sys_logininfor` VALUES (321, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-26 21:20:44');
INSERT INTO `sys_logininfor` VALUES (322, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-26 21:23:42');
INSERT INTO `sys_logininfor` VALUES (323, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-26 21:23:57');
INSERT INTO `sys_logininfor` VALUES (324, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-26 21:34:36');
INSERT INTO `sys_logininfor` VALUES (325, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-26 21:35:06');
INSERT INTO `sys_logininfor` VALUES (326, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-26 21:37:13');
INSERT INTO `sys_logininfor` VALUES (327, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-26 21:37:17');
INSERT INTO `sys_logininfor` VALUES (328, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-26 21:40:17');
INSERT INTO `sys_logininfor` VALUES (329, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-26 21:40:23');
INSERT INTO `sys_logininfor` VALUES (330, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-26 21:45:17');
INSERT INTO `sys_logininfor` VALUES (331, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-26 21:45:45');
INSERT INTO `sys_logininfor` VALUES (332, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-26 22:04:36');
INSERT INTO `sys_logininfor` VALUES (333, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-26 22:04:36');
INSERT INTO `sys_logininfor` VALUES (334, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-27 09:28:14');
INSERT INTO `sys_logininfor` VALUES (335, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-27 16:08:36');
INSERT INTO `sys_logininfor` VALUES (336, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-27 18:56:17');
INSERT INTO `sys_logininfor` VALUES (337, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-06-27 20:35:20');
INSERT INTO `sys_logininfor` VALUES (338, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-27 20:35:27');
INSERT INTO `sys_logininfor` VALUES (339, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-27 21:09:40');
INSERT INTO `sys_logininfor` VALUES (340, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-06-27 22:37:55');
INSERT INTO `sys_logininfor` VALUES (341, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-28 10:47:28');
INSERT INTO `sys_logininfor` VALUES (342, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-28 10:48:40');
INSERT INTO `sys_logininfor` VALUES (343, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-28 10:48:44');
INSERT INTO `sys_logininfor` VALUES (344, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-28 10:49:29');
INSERT INTO `sys_logininfor` VALUES (345, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-28 10:49:32');
INSERT INTO `sys_logininfor` VALUES (346, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-28 10:51:36');
INSERT INTO `sys_logininfor` VALUES (347, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-28 10:53:04');
INSERT INTO `sys_logininfor` VALUES (348, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-28 11:21:37');
INSERT INTO `sys_logininfor` VALUES (349, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-28 11:23:02');
INSERT INTO `sys_logininfor` VALUES (350, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-28 11:23:46');
INSERT INTO `sys_logininfor` VALUES (351, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-28 19:51:07');
INSERT INTO `sys_logininfor` VALUES (352, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-06-28 19:53:59');
INSERT INTO `sys_logininfor` VALUES (353, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-28 19:54:48');
INSERT INTO `sys_logininfor` VALUES (354, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-06-28 20:20:28');
INSERT INTO `sys_logininfor` VALUES (355, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-28 20:20:48');
INSERT INTO `sys_logininfor` VALUES (356, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-06-28 20:25:48');
INSERT INTO `sys_logininfor` VALUES (357, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-28 20:25:55');
INSERT INTO `sys_logininfor` VALUES (358, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-06-28 20:25:55');
INSERT INTO `sys_logininfor` VALUES (359, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-28 20:26:12');
INSERT INTO `sys_logininfor` VALUES (360, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-06-28 20:28:05');
INSERT INTO `sys_logininfor` VALUES (361, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-28 20:30:08');
INSERT INTO `sys_logininfor` VALUES (362, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-06-28 20:30:09');
INSERT INTO `sys_logininfor` VALUES (363, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-28 20:30:37');
INSERT INTO `sys_logininfor` VALUES (364, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-06-28 20:32:36');
INSERT INTO `sys_logininfor` VALUES (365, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-28 20:32:52');
INSERT INTO `sys_logininfor` VALUES (366, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-06-28 20:32:53');
INSERT INTO `sys_logininfor` VALUES (367, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-28 20:33:27');
INSERT INTO `sys_logininfor` VALUES (368, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-06-28 20:40:42');
INSERT INTO `sys_logininfor` VALUES (369, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-28 20:40:46');
INSERT INTO `sys_logininfor` VALUES (370, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-06-28 20:40:55');
INSERT INTO `sys_logininfor` VALUES (371, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-28 21:36:55');
INSERT INTO `sys_logininfor` VALUES (372, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-06-28 21:46:05');
INSERT INTO `sys_logininfor` VALUES (373, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-28 21:47:15');
INSERT INTO `sys_logininfor` VALUES (374, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-06-28 21:53:10');
INSERT INTO `sys_logininfor` VALUES (375, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '1', '验证码错误', '2022-06-28 21:53:59');
INSERT INTO `sys_logininfor` VALUES (376, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '1', '验证码错误', '2022-06-28 21:54:02');
INSERT INTO `sys_logininfor` VALUES (377, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-06-28 21:54:12');
INSERT INTO `sys_logininfor` VALUES (378, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '退出成功', '2022-06-28 22:03:04');
INSERT INTO `sys_logininfor` VALUES (379, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-29 09:31:24');
INSERT INTO `sys_logininfor` VALUES (380, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-06-29 09:44:51');
INSERT INTO `sys_logininfor` VALUES (381, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-29 09:47:35');
INSERT INTO `sys_logininfor` VALUES (382, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-06-29 09:48:03');
INSERT INTO `sys_logininfor` VALUES (383, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-29 09:48:33');
INSERT INTO `sys_logininfor` VALUES (384, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-06-29 10:14:03');
INSERT INTO `sys_logininfor` VALUES (385, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-06-29 10:16:04');
INSERT INTO `sys_logininfor` VALUES (386, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-01 22:49:12');
INSERT INTO `sys_logininfor` VALUES (387, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-02 11:11:00');
INSERT INTO `sys_logininfor` VALUES (388, 'admin', '127.0.0.1', '内网IP', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-07-02 11:17:34');
INSERT INTO `sys_logininfor` VALUES (389, 'admin', '127.0.0.1', '内网IP', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-07-02 11:17:38');
INSERT INTO `sys_logininfor` VALUES (390, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-02 11:21:04');
INSERT INTO `sys_logininfor` VALUES (391, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-02 11:23:56');
INSERT INTO `sys_logininfor` VALUES (392, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-07-02 11:24:02');
INSERT INTO `sys_logininfor` VALUES (393, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-02 11:24:09');
INSERT INTO `sys_logininfor` VALUES (394, 'admin', '127.0.0.1', '内网IP', 'Firefox 10', 'Windows 7', '0', '退出成功', '2022-07-02 11:24:09');
INSERT INTO `sys_logininfor` VALUES (395, 'admin', '127.0.0.1', '内网IP', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-07-02 11:24:19');
INSERT INTO `sys_logininfor` VALUES (396, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-07-02 11:25:13');
INSERT INTO `sys_logininfor` VALUES (397, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-07-02 11:26:30');
INSERT INTO `sys_logininfor` VALUES (398, 'admin', '127.0.0.1', '内网IP', 'Firefox 10', 'Windows 7', '0', '退出成功', '2022-07-02 11:31:20');
INSERT INTO `sys_logininfor` VALUES (399, 'admin', '127.0.0.1', '内网IP', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-07-02 11:31:51');
INSERT INTO `sys_logininfor` VALUES (400, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-07-02 14:37:29');
INSERT INTO `sys_logininfor` VALUES (401, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '1', '验证码错误', '2022-07-02 14:37:30');
INSERT INTO `sys_logininfor` VALUES (402, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-07-02 14:37:35');
INSERT INTO `sys_logininfor` VALUES (403, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-07-02 21:22:48');
INSERT INTO `sys_logininfor` VALUES (404, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '1', '验证码错误', '2022-07-02 21:22:49');
INSERT INTO `sys_logininfor` VALUES (405, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '1', '验证码错误', '2022-07-02 21:22:50');
INSERT INTO `sys_logininfor` VALUES (406, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-07-02 21:22:53');
INSERT INTO `sys_logininfor` VALUES (407, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-07-03 18:25:33');
INSERT INTO `sys_logininfor` VALUES (408, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-03 19:48:21');
INSERT INTO `sys_logininfor` VALUES (409, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-07-03 22:06:17');
INSERT INTO `sys_logininfor` VALUES (410, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-03 22:06:20');
INSERT INTO `sys_logininfor` VALUES (411, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-07-03 22:23:21');
INSERT INTO `sys_logininfor` VALUES (412, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-03 22:23:38');
INSERT INTO `sys_logininfor` VALUES (413, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-07-03 23:24:09');
INSERT INTO `sys_logininfor` VALUES (414, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-03 23:24:12');
INSERT INTO `sys_logininfor` VALUES (415, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-07-03 23:54:22');
INSERT INTO `sys_logininfor` VALUES (416, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-03 23:54:26');
INSERT INTO `sys_logininfor` VALUES (417, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-07-04 00:05:57');
INSERT INTO `sys_logininfor` VALUES (418, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '1', '验证码已失效', '2022-07-04 00:10:47');
INSERT INTO `sys_logininfor` VALUES (419, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-04 00:10:57');
INSERT INTO `sys_logininfor` VALUES (420, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-07-04 00:45:11');
INSERT INTO `sys_logininfor` VALUES (421, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2022-07-04 01:14:45');
INSERT INTO `sys_logininfor` VALUES (422, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-07-04 01:14:45');
INSERT INTO `sys_logininfor` VALUES (423, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2022-07-04 01:38:12');
INSERT INTO `sys_logininfor` VALUES (424, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-07-04 01:39:14');
INSERT INTO `sys_logininfor` VALUES (425, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-07-04 19:41:54');
INSERT INTO `sys_logininfor` VALUES (426, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-04 20:24:05');
INSERT INTO `sys_logininfor` VALUES (427, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-07-04 21:05:13');
INSERT INTO `sys_logininfor` VALUES (428, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-04 21:05:13');
INSERT INTO `sys_logininfor` VALUES (429, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '1', '验证码错误', '2022-07-04 22:54:43');
INSERT INTO `sys_logininfor` VALUES (430, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-07-04 22:54:48');
INSERT INTO `sys_logininfor` VALUES (431, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-07-05 09:23:06');
INSERT INTO `sys_logininfor` VALUES (432, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-07-05 15:44:23');
INSERT INTO `sys_logininfor` VALUES (433, 'admin', '127.0.0.1', '内网IP', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-07-05 18:34:34');
INSERT INTO `sys_logininfor` VALUES (434, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-07-05 21:08:46');
INSERT INTO `sys_logininfor` VALUES (435, 'admin', '117.189.21.69', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-05 21:55:36');
INSERT INTO `sys_logininfor` VALUES (436, 'admin', '117.189.21.69', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-05 22:32:24');
INSERT INTO `sys_logininfor` VALUES (437, 'admin', '117.189.21.69', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-05 22:49:50');
INSERT INTO `sys_logininfor` VALUES (438, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-06 08:43:19');
INSERT INTO `sys_logininfor` VALUES (439, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-06 09:20:31');
INSERT INTO `sys_logininfor` VALUES (440, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码已失效', '2022-07-06 14:04:16');
INSERT INTO `sys_logininfor` VALUES (441, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-06 14:04:20');
INSERT INTO `sys_logininfor` VALUES (442, 'sj', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 7', '1', '用户不存在/密码错误', '2022-07-06 14:12:11');
INSERT INTO `sys_logininfor` VALUES (443, 'sj', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-06 14:12:22');
INSERT INTO `sys_logininfor` VALUES (444, 'sj', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-07-06 14:13:13');
INSERT INTO `sys_logininfor` VALUES (445, 'sj', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 7', '1', '对不起，您的账号：sj 已停用', '2022-07-06 14:13:21');
INSERT INTO `sys_logininfor` VALUES (446, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-07-06 14:32:19');
INSERT INTO `sys_logininfor` VALUES (447, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-06 14:33:09');
INSERT INTO `sys_logininfor` VALUES (448, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-06 16:19:20');
INSERT INTO `sys_logininfor` VALUES (449, 'admin', '117.189.21.69', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-06 20:25:55');
INSERT INTO `sys_logininfor` VALUES (450, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-06 20:33:00');
INSERT INTO `sys_logininfor` VALUES (451, 'admin', '117.188.16.244', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-07-06 21:47:09');
INSERT INTO `sys_logininfor` VALUES (452, 'admin', '117.189.21.154', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-06 22:43:12');
INSERT INTO `sys_logininfor` VALUES (453, 'admin', '117.189.21.154', 'XX XX', 'Firefox 10', 'Windows 10', '0', '登录成功', '2022-07-06 22:45:30');
INSERT INTO `sys_logininfor` VALUES (454, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-07 09:05:56');
INSERT INTO `sys_logininfor` VALUES (455, 'admin', '58.16.17.250', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-07-07 10:19:10');
INSERT INTO `sys_logininfor` VALUES (456, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-07 10:21:00');
INSERT INTO `sys_logininfor` VALUES (457, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-07 11:11:26');
INSERT INTO `sys_logininfor` VALUES (458, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-07 11:18:09');
INSERT INTO `sys_logininfor` VALUES (459, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-07 13:40:00');
INSERT INTO `sys_logininfor` VALUES (460, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-07 14:06:41');
INSERT INTO `sys_logininfor` VALUES (461, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-07 14:36:15');
INSERT INTO `sys_logininfor` VALUES (462, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-07-07 15:25:37');
INSERT INTO `sys_logininfor` VALUES (463, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-07 15:51:43');
INSERT INTO `sys_logininfor` VALUES (464, 'admin', '117.187.12.250', 'XX XX', 'Firefox 10', 'Windows 10', '0', '登录成功', '2022-07-07 15:51:59');
INSERT INTO `sys_logininfor` VALUES (465, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-07 16:26:02');
INSERT INTO `sys_logininfor` VALUES (466, 'admin', '117.189.21.69', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-07 16:26:04');
INSERT INTO `sys_logininfor` VALUES (467, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '1', '验证码已失效', '2022-07-07 19:53:16');
INSERT INTO `sys_logininfor` VALUES (468, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-07 19:53:16');
INSERT INTO `sys_logininfor` VALUES (469, 'admin', '117.189.21.69', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-07 20:18:04');
INSERT INTO `sys_logininfor` VALUES (470, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-07 20:25:18');
INSERT INTO `sys_logininfor` VALUES (471, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-07-07 20:42:42');
INSERT INTO `sys_logininfor` VALUES (472, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-07-07 20:42:42');
INSERT INTO `sys_logininfor` VALUES (473, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-07 20:43:00');
INSERT INTO `sys_logininfor` VALUES (474, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-07-07 20:48:48');
INSERT INTO `sys_logininfor` VALUES (475, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-07 20:48:49');
INSERT INTO `sys_logininfor` VALUES (476, 'admin', '117.189.21.154', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-07 22:47:23');
INSERT INTO `sys_logininfor` VALUES (477, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '1', '验证码已失效', '2022-07-08 09:27:58');
INSERT INTO `sys_logininfor` VALUES (478, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-08 09:28:01');
INSERT INTO `sys_logininfor` VALUES (479, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-08 09:32:17');
INSERT INTO `sys_logininfor` VALUES (480, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-07-08 10:33:42');
INSERT INTO `sys_logininfor` VALUES (481, 'admin', '58.16.17.250', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-07-08 10:49:26');
INSERT INTO `sys_logininfor` VALUES (482, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-07-08 10:51:49');
INSERT INTO `sys_logininfor` VALUES (483, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-07-08 10:52:22');
INSERT INTO `sys_logininfor` VALUES (484, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-07-08 13:42:05');
INSERT INTO `sys_logininfor` VALUES (485, 'admin', '117.189.21.154', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-08 18:19:27');
INSERT INTO `sys_logininfor` VALUES (486, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-11 09:54:41');
INSERT INTO `sys_logininfor` VALUES (487, 'admin', '223.104.97.1', 'XX XX', 'Chrome 10', 'Windows 10', '1', '验证码已失效', '2022-07-11 10:27:29');
INSERT INTO `sys_logininfor` VALUES (488, 'admin', '223.104.97.1', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-07-11 10:27:35');
INSERT INTO `sys_logininfor` VALUES (489, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-07-11 14:05:11');
INSERT INTO `sys_logininfor` VALUES (490, 'admin', '222.85.220.100', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-07-12 10:20:50');
INSERT INTO `sys_logininfor` VALUES (491, 'admin', '58.16.58.3', 'XX XX', 'Chrome 8', 'Windows 10', '1', '验证码已失效', '2022-07-12 10:26:05');
INSERT INTO `sys_logininfor` VALUES (492, 'admin', '58.16.58.3', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-07-12 10:26:08');
INSERT INTO `sys_logininfor` VALUES (493, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-13 09:40:20');
INSERT INTO `sys_logininfor` VALUES (494, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-13 15:09:06');
INSERT INTO `sys_logininfor` VALUES (495, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-18 15:34:08');
INSERT INTO `sys_logininfor` VALUES (496, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-07-19 15:51:31');
INSERT INTO `sys_logininfor` VALUES (497, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-07-19 16:56:34');
INSERT INTO `sys_logininfor` VALUES (498, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-07-20 09:56:49');
INSERT INTO `sys_logininfor` VALUES (499, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-07-20 10:09:02');
INSERT INTO `sys_logininfor` VALUES (500, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-07-20 10:26:28');
INSERT INTO `sys_logininfor` VALUES (501, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-07-20 11:19:11');
INSERT INTO `sys_logininfor` VALUES (502, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-07-21 10:34:16');
INSERT INTO `sys_logininfor` VALUES (503, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-07-25 10:24:58');
INSERT INTO `sys_logininfor` VALUES (504, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '1', '验证码错误', '2022-07-25 16:09:07');
INSERT INTO `sys_logininfor` VALUES (505, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-07-25 16:09:10');
INSERT INTO `sys_logininfor` VALUES (506, 'wenyi', '223.104.97.12', 'XX XX', 'Chrome 10', 'Windows 10', '1', '登录用户：wenyi 不存在', '2022-07-26 09:46:39');
INSERT INTO `sys_logininfor` VALUES (507, 'admin', '223.104.97.12', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-07-26 09:47:00');
INSERT INTO `sys_logininfor` VALUES (508, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-26 13:38:15');
INSERT INTO `sys_logininfor` VALUES (509, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-07-26 13:43:56');
INSERT INTO `sys_logininfor` VALUES (510, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-26 14:05:42');
INSERT INTO `sys_logininfor` VALUES (511, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-26 14:12:57');
INSERT INTO `sys_logininfor` VALUES (512, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-07-26 15:51:15');
INSERT INTO `sys_logininfor` VALUES (513, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '1', '验证码错误', '2022-07-26 16:35:27');
INSERT INTO `sys_logininfor` VALUES (514, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-07-26 16:35:31');
INSERT INTO `sys_logininfor` VALUES (515, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-26 16:38:13');
INSERT INTO `sys_logininfor` VALUES (516, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-26 18:49:56');
INSERT INTO `sys_logininfor` VALUES (517, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '用户不存在/密码错误', '2022-07-26 20:07:55');
INSERT INTO `sys_logininfor` VALUES (518, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '用户不存在/密码错误', '2022-07-26 20:08:00');
INSERT INTO `sys_logininfor` VALUES (519, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-07-26 20:08:22');
INSERT INTO `sys_logininfor` VALUES (520, 'admin', '220.197.5.43', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-27 10:43:22');
INSERT INTO `sys_logininfor` VALUES (521, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-27 14:06:54');
INSERT INTO `sys_logininfor` VALUES (522, 'admin', '220.197.5.43', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-27 14:23:28');
INSERT INTO `sys_logininfor` VALUES (523, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-27 16:20:04');
INSERT INTO `sys_logininfor` VALUES (524, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-27 17:53:40');
INSERT INTO `sys_logininfor` VALUES (525, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-28 09:38:06');
INSERT INTO `sys_logininfor` VALUES (526, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-07-28 09:39:51');
INSERT INTO `sys_logininfor` VALUES (527, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-07-29 09:18:19');
INSERT INTO `sys_logininfor` VALUES (528, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-07-29 09:23:29');
INSERT INTO `sys_logininfor` VALUES (529, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '用户不存在/密码错误', '2022-08-01 12:13:41');
INSERT INTO `sys_logininfor` VALUES (530, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-08-01 12:14:02');
INSERT INTO `sys_logininfor` VALUES (531, 'admin', '1.204.204.221', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-08-01 16:13:26');
INSERT INTO `sys_logininfor` VALUES (532, 'admin', '1.49.106.87', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-08-02 09:19:16');
INSERT INTO `sys_logininfor` VALUES (533, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-02 09:23:35');
INSERT INTO `sys_logininfor` VALUES (534, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-03 14:22:22');
INSERT INTO `sys_logininfor` VALUES (535, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-03 14:38:32');
INSERT INTO `sys_logininfor` VALUES (536, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-08-04 15:47:02');
INSERT INTO `sys_logininfor` VALUES (537, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-05 09:13:12');
INSERT INTO `sys_logininfor` VALUES (538, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '1', '验证码已失效', '2022-08-08 15:41:02');
INSERT INTO `sys_logininfor` VALUES (539, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-08 15:41:06');
INSERT INTO `sys_logininfor` VALUES (540, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-08 16:29:08');
INSERT INTO `sys_logininfor` VALUES (541, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-09 16:11:19');
INSERT INTO `sys_logininfor` VALUES (542, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-09 16:14:04');
INSERT INTO `sys_logininfor` VALUES (543, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-10 17:51:43');
INSERT INTO `sys_logininfor` VALUES (544, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-11 18:41:32');
INSERT INTO `sys_logininfor` VALUES (545, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-12 18:21:52');
INSERT INTO `sys_logininfor` VALUES (546, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-15 11:47:28');
INSERT INTO `sys_logininfor` VALUES (547, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-08-15 13:29:33');
INSERT INTO `sys_logininfor` VALUES (548, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-15 14:31:42');
INSERT INTO `sys_logininfor` VALUES (549, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-15 15:48:42');
INSERT INTO `sys_logininfor` VALUES (550, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-15 16:02:56');
INSERT INTO `sys_logininfor` VALUES (551, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-08-15 16:37:06');
INSERT INTO `sys_logininfor` VALUES (552, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-15 18:08:55');
INSERT INTO `sys_logininfor` VALUES (553, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-08-16 09:07:20');
INSERT INTO `sys_logininfor` VALUES (554, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-16 09:40:16');
INSERT INTO `sys_logininfor` VALUES (555, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-16 10:04:31');
INSERT INTO `sys_logininfor` VALUES (556, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-16 13:54:56');
INSERT INTO `sys_logininfor` VALUES (557, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-08-16 14:22:59');
INSERT INTO `sys_logininfor` VALUES (558, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-16 14:23:17');
INSERT INTO `sys_logininfor` VALUES (559, '91520000709605189T', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '1', '验证码已失效', '2022-08-16 14:24:48');
INSERT INTO `sys_logininfor` VALUES (560, '91520000709605189T', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '1', '登录用户：91520000709605189T 不存在', '2022-08-16 14:24:53');
INSERT INTO `sys_logininfor` VALUES (561, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-16 14:49:14');
INSERT INTO `sys_logininfor` VALUES (562, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-16 15:25:24');
INSERT INTO `sys_logininfor` VALUES (563, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-16 16:18:48');
INSERT INTO `sys_logininfor` VALUES (564, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-16 17:22:16');
INSERT INTO `sys_logininfor` VALUES (565, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-16 18:34:28');
INSERT INTO `sys_logininfor` VALUES (566, 'admin', '58.16.38.172', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-16 20:34:54');
INSERT INTO `sys_logininfor` VALUES (567, 'admin', '58.16.38.172', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-16 20:48:24');
INSERT INTO `sys_logininfor` VALUES (568, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-17 11:45:27');
INSERT INTO `sys_logininfor` VALUES (569, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-17 12:49:24');
INSERT INTO `sys_logininfor` VALUES (570, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-17 14:44:28');
INSERT INTO `sys_logininfor` VALUES (571, 'admin', '39.144.228.199', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-17 17:19:52');
INSERT INTO `sys_logininfor` VALUES (572, 'admin', '117.189.25.31', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-17 20:02:22');
INSERT INTO `sys_logininfor` VALUES (573, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '1', '验证码错误', '2022-08-18 10:22:22');
INSERT INTO `sys_logininfor` VALUES (574, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-18 10:22:25');
INSERT INTO `sys_logininfor` VALUES (575, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-18 10:28:15');
INSERT INTO `sys_logininfor` VALUES (576, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-18 14:30:40');
INSERT INTO `sys_logininfor` VALUES (577, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-08-18 15:06:04');
INSERT INTO `sys_logininfor` VALUES (578, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-19 09:17:56');
INSERT INTO `sys_logininfor` VALUES (579, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-19 10:01:22');
INSERT INTO `sys_logininfor` VALUES (580, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '1', '验证码已失效', '2022-08-19 10:01:38');
INSERT INTO `sys_logininfor` VALUES (581, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-19 10:01:51');
INSERT INTO `sys_logininfor` VALUES (582, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-19 14:33:27');
INSERT INTO `sys_logininfor` VALUES (583, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-19 14:39:36');
INSERT INTO `sys_logininfor` VALUES (584, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-19 15:47:13');
INSERT INTO `sys_logininfor` VALUES (585, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-22 09:14:24');
INSERT INTO `sys_logininfor` VALUES (586, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '1', '验证码错误', '2022-08-22 10:31:47');
INSERT INTO `sys_logininfor` VALUES (587, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-22 10:31:52');
INSERT INTO `sys_logininfor` VALUES (588, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-22 11:35:17');
INSERT INTO `sys_logininfor` VALUES (589, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '1', '验证码错误', '2022-08-22 14:27:41');
INSERT INTO `sys_logininfor` VALUES (590, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-22 14:27:47');
INSERT INTO `sys_logininfor` VALUES (591, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-23 09:27:39');
INSERT INTO `sys_logininfor` VALUES (592, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-23 13:59:13');
INSERT INTO `sys_logininfor` VALUES (593, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-23 14:23:53');
INSERT INTO `sys_logininfor` VALUES (594, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '1', '验证码已失效', '2022-08-23 15:25:37');
INSERT INTO `sys_logininfor` VALUES (595, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-23 15:25:44');
INSERT INTO `sys_logininfor` VALUES (596, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-23 17:25:26');
INSERT INTO `sys_logininfor` VALUES (597, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '1', '验证码错误', '2022-08-24 11:34:41');
INSERT INTO `sys_logininfor` VALUES (598, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-24 11:34:47');
INSERT INTO `sys_logininfor` VALUES (599, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-24 13:33:10');
INSERT INTO `sys_logininfor` VALUES (600, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '1', '验证码错误', '2022-08-24 14:51:52');
INSERT INTO `sys_logininfor` VALUES (601, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-24 14:52:00');
INSERT INTO `sys_logininfor` VALUES (602, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-25 10:41:13');
INSERT INTO `sys_logininfor` VALUES (603, 'admin', '117.135.212.162', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-25 11:27:06');
INSERT INTO `sys_logininfor` VALUES (604, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-08-26 08:44:05');
INSERT INTO `sys_logininfor` VALUES (605, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-26 13:21:27');
INSERT INTO `sys_logininfor` VALUES (606, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '1', '验证码错误', '2022-08-29 12:53:36');
INSERT INTO `sys_logininfor` VALUES (607, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-29 12:53:40');
INSERT INTO `sys_logininfor` VALUES (608, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-08-29 14:58:39');
INSERT INTO `sys_logininfor` VALUES (609, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-08-29 14:58:43');
INSERT INTO `sys_logininfor` VALUES (610, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-08-29 16:00:33');
INSERT INTO `sys_logininfor` VALUES (611, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-08-30 18:11:43');
INSERT INTO `sys_logininfor` VALUES (612, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-08-31 13:54:04');
INSERT INTO `sys_logininfor` VALUES (613, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-08-31 17:19:33');
INSERT INTO `sys_logininfor` VALUES (614, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-01 09:14:13');
INSERT INTO `sys_logininfor` VALUES (615, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-09-02 10:18:54');
INSERT INTO `sys_logininfor` VALUES (616, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-09-02 13:38:34');
INSERT INTO `sys_logininfor` VALUES (617, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-02 15:00:07');
INSERT INTO `sys_logininfor` VALUES (618, 'admin', '117.188.30.54', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-08 19:36:27');
INSERT INTO `sys_logininfor` VALUES (619, 'admin', '117.188.21.207', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-09 22:11:06');
INSERT INTO `sys_logininfor` VALUES (620, 'admin', '111.85.168.176', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-09-14 11:00:17');
INSERT INTO `sys_logininfor` VALUES (621, 'admin', '117.188.5.226', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-14 11:08:08');
INSERT INTO `sys_logininfor` VALUES (622, 'admin', '111.85.168.176', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-09-14 11:41:52');
INSERT INTO `sys_logininfor` VALUES (623, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '1', '用户不存在/密码错误', '2022-09-14 14:36:45');
INSERT INTO `sys_logininfor` VALUES (624, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-09-14 14:36:52');
INSERT INTO `sys_logininfor` VALUES (625, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-09-14 14:36:59');
INSERT INTO `sys_logininfor` VALUES (626, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-09-14 14:37:08');
INSERT INTO `sys_logininfor` VALUES (627, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-09-14 14:37:13');
INSERT INTO `sys_logininfor` VALUES (628, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '1', '用户不存在/密码错误', '2022-09-14 14:37:44');
INSERT INTO `sys_logininfor` VALUES (629, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-09-14 14:37:56');
INSERT INTO `sys_logininfor` VALUES (630, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '1', '用户不存在/密码错误', '2022-09-14 14:38:01');
INSERT INTO `sys_logininfor` VALUES (631, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-14 14:38:11');
INSERT INTO `sys_logininfor` VALUES (632, 'admin', '117.188.5.226', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-14 14:47:17');
INSERT INTO `sys_logininfor` VALUES (633, 'admin', '1.204.88.91', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-14 15:32:55');
INSERT INTO `sys_logininfor` VALUES (634, 'admin', '117.189.21.56', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-14 17:35:44');
INSERT INTO `sys_logininfor` VALUES (635, 'admin', '117.188.21.207', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-14 18:25:17');
INSERT INTO `sys_logininfor` VALUES (636, 'admin', '117.188.5.226', 'XX XX', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-14 18:26:36');
INSERT INTO `sys_logininfor` VALUES (637, 'admin', '117.188.5.226', 'XX XX', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-09-14 19:20:50');
INSERT INTO `sys_logininfor` VALUES (638, 'admin', '117.188.5.226', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-14 19:20:54');
INSERT INTO `sys_logininfor` VALUES (639, 'admin', '117.188.5.226', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-15 10:06:17');
INSERT INTO `sys_logininfor` VALUES (640, 'admin', '1.204.88.91', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-15 10:32:11');
INSERT INTO `sys_logininfor` VALUES (641, 'admin', '1.204.88.91', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-09-15 10:42:47');
INSERT INTO `sys_logininfor` VALUES (642, 'admin', '1.204.88.91', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-15 10:45:10');
INSERT INTO `sys_logininfor` VALUES (643, 'admin', '1.204.88.91', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-16 09:35:45');
INSERT INTO `sys_logininfor` VALUES (644, 'admin', '58.16.240.39', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-09-19 10:10:39');
INSERT INTO `sys_logininfor` VALUES (645, 'admin', '58.16.240.39', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-09-19 16:02:12');
INSERT INTO `sys_logininfor` VALUES (646, 'admin', '58.16.240.39', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-09-20 11:56:07');
INSERT INTO `sys_logininfor` VALUES (647, 'admin', '58.16.37.136', 'XX XX', 'Chrome 8', 'Windows 10', '1', '验证码错误', '2022-09-22 15:45:18');
INSERT INTO `sys_logininfor` VALUES (648, 'admin', '58.16.37.136', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-09-22 15:45:23');
INSERT INTO `sys_logininfor` VALUES (649, 'admin', '117.188.27.206', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 11:43:04');
INSERT INTO `sys_logininfor` VALUES (650, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '1', '验证码错误', '2022-09-23 11:44:24');
INSERT INTO `sys_logininfor` VALUES (651, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 11:44:27');
INSERT INTO `sys_logininfor` VALUES (652, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-09-25 17:49:14');
INSERT INTO `sys_logininfor` VALUES (653, 'admin', '222.85.161.207', 'XX XX', 'Chrome Mobile', 'Android 1.x', '1', '用户不存在/密码错误', '2022-09-25 17:52:53');
INSERT INTO `sys_logininfor` VALUES (654, 'admin', '222.85.161.207', 'XX XX', 'Chrome Mobile', 'Android 1.x', '1', '用户不存在/密码错误', '2022-09-25 17:53:07');
INSERT INTO `sys_logininfor` VALUES (655, 'admin', '222.85.161.207', 'XX XX', 'Chrome Mobile', 'Android 1.x', '1', '用户不存在/密码错误', '2022-09-25 17:53:31');
INSERT INTO `sys_logininfor` VALUES (656, 'admin', '222.85.161.207', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-09-25 17:53:46');
INSERT INTO `sys_logininfor` VALUES (657, 'admin', '58.16.38.200', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-09-26 10:59:59');
INSERT INTO `sys_logininfor` VALUES (658, 'admin', '58.16.38.200', 'XX XX', 'Chrome 8', 'Windows 10', '1', '验证码错误', '2022-09-26 11:54:41');
INSERT INTO `sys_logininfor` VALUES (659, 'admin', '58.16.38.200', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-09-26 11:54:46');
INSERT INTO `sys_logininfor` VALUES (660, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-09-26 11:58:52');
INSERT INTO `sys_logininfor` VALUES (661, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-09-26 12:22:29');
INSERT INTO `sys_logininfor` VALUES (662, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-26 15:15:22');
INSERT INTO `sys_logininfor` VALUES (663, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-09-26 15:58:14');
INSERT INTO `sys_logininfor` VALUES (664, 'admin', '117.188.27.206', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-26 16:03:16');
INSERT INTO `sys_logininfor` VALUES (665, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-09-27 10:29:03');
INSERT INTO `sys_logininfor` VALUES (666, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-09-27 10:29:09');
INSERT INTO `sys_logininfor` VALUES (667, 'admin', '117.188.27.206', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-27 14:39:44');
INSERT INTO `sys_logininfor` VALUES (668, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-09-27 16:14:00');
INSERT INTO `sys_logininfor` VALUES (669, 'admin', '117.189.26.54', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-27 19:35:32');
INSERT INTO `sys_logininfor` VALUES (670, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-09-28 08:50:25');
INSERT INTO `sys_logininfor` VALUES (671, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-28 09:58:11');
INSERT INTO `sys_logininfor` VALUES (672, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-09-28 10:52:00');
INSERT INTO `sys_logininfor` VALUES (673, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-09-28 10:52:06');
INSERT INTO `sys_logininfor` VALUES (674, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-09-28 14:02:18');
INSERT INTO `sys_logininfor` VALUES (675, 'admin', '111.85.84.128', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 16:27:31');
INSERT INTO `sys_logininfor` VALUES (676, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-09-29 09:18:05');
INSERT INTO `sys_logininfor` VALUES (677, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-09-29 09:18:11');
INSERT INTO `sys_logininfor` VALUES (678, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-29 09:40:27');
INSERT INTO `sys_logininfor` VALUES (679, 'admin', '117.187.12.250', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-09-29 09:52:31');
INSERT INTO `sys_logininfor` VALUES (680, 'admin', '117.188.28.143', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 19:49:39');
INSERT INTO `sys_logininfor` VALUES (681, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-29 20:05:07');
INSERT INTO `sys_logininfor` VALUES (682, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-29 20:14:26');
INSERT INTO `sys_logininfor` VALUES (683, 'admin', '117.188.28.143', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 23:05:16');
INSERT INTO `sys_logininfor` VALUES (684, 'admin', '117.189.21.135', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-29 23:33:56');
INSERT INTO `sys_logininfor` VALUES (685, 'admin', '117.189.25.124', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 23:52:30');
INSERT INTO `sys_logininfor` VALUES (686, 'admin', '223.104.96.169', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 09:01:45');
INSERT INTO `sys_logininfor` VALUES (687, 'admin', '58.16.17.250', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-09-30 09:22:39');
INSERT INTO `sys_logininfor` VALUES (688, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-09-30 10:02:53');
INSERT INTO `sys_logininfor` VALUES (689, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-30 10:02:59');
INSERT INTO `sys_logininfor` VALUES (690, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-09-30 10:41:29');
INSERT INTO `sys_logininfor` VALUES (691, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-09-30 10:41:39');
INSERT INTO `sys_logininfor` VALUES (692, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-09-30 10:41:46');
INSERT INTO `sys_logininfor` VALUES (693, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-09-30 15:28:03');
INSERT INTO `sys_logininfor` VALUES (694, 'admin', '58.16.17.250', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-09-30 16:29:48');
INSERT INTO `sys_logininfor` VALUES (695, 'admin', '117.188.28.143', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 17:22:33');
INSERT INTO `sys_logininfor` VALUES (696, 'admin', '117.188.28.143', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 19:40:30');
INSERT INTO `sys_logininfor` VALUES (697, 'admin', '117.188.19.224', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-01 10:34:56');
INSERT INTO `sys_logininfor` VALUES (698, 'admin', '117.188.28.143', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-01 19:34:44');
INSERT INTO `sys_logininfor` VALUES (699, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-04 10:08:13');
INSERT INTO `sys_logininfor` VALUES (700, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-07 08:49:24');
INSERT INTO `sys_logininfor` VALUES (701, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-10-07 15:59:40');
INSERT INTO `sys_logininfor` VALUES (702, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-10-07 15:59:48');
INSERT INTO `sys_logininfor` VALUES (703, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-07 15:59:53');
INSERT INTO `sys_logininfor` VALUES (704, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-08 09:22:41');
INSERT INTO `sys_logininfor` VALUES (705, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-10-08 11:21:03');
INSERT INTO `sys_logininfor` VALUES (706, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-08 12:07:35');
INSERT INTO `sys_logininfor` VALUES (707, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-08 14:53:46');
INSERT INTO `sys_logininfor` VALUES (708, 'admin', '220.197.208.104', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-10-08 15:11:18');
INSERT INTO `sys_logininfor` VALUES (709, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-08 17:21:22');
INSERT INTO `sys_logininfor` VALUES (710, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-08 18:26:06');
INSERT INTO `sys_logininfor` VALUES (711, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-08 18:36:37');
INSERT INTO `sys_logininfor` VALUES (712, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-09 09:04:37');
INSERT INTO `sys_logininfor` VALUES (713, 'admin', '223.104.96.60', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-09 09:46:54');
INSERT INTO `sys_logininfor` VALUES (714, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-09 11:56:17');
INSERT INTO `sys_logininfor` VALUES (715, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-09 13:51:49');
INSERT INTO `sys_logininfor` VALUES (716, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-09 14:13:33');
INSERT INTO `sys_logininfor` VALUES (717, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-09 16:19:38');
INSERT INTO `sys_logininfor` VALUES (718, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-09 17:05:17');
INSERT INTO `sys_logininfor` VALUES (719, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-09 17:38:18');
INSERT INTO `sys_logininfor` VALUES (720, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-10 10:03:34');
INSERT INTO `sys_logininfor` VALUES (721, 'admin', '223.104.96.60', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-10 10:03:35');
INSERT INTO `sys_logininfor` VALUES (722, '91520100569241394H', '222.85.224.241', 'XX XX', 'Chrome 8', 'Windows 7', '1', '登录用户：91520100569241394H 不存在', '2022-10-10 11:44:59');
INSERT INTO `sys_logininfor` VALUES (723, '91520100569241394H', '222.85.224.241', 'XX XX', 'Chrome 8', 'Windows 7', '1', '登录用户：91520100569241394H 不存在', '2022-10-10 11:45:31');
INSERT INTO `sys_logininfor` VALUES (724, '91520100569241394H', '222.85.224.241', 'XX XX', 'Chrome 8', 'Windows 7', '1', '登录用户：91520100569241394H 不存在', '2022-10-10 11:46:09');
INSERT INTO `sys_logininfor` VALUES (725, '91520100569241394H', '222.85.224.241', 'XX XX', 'Chrome 8', 'Windows 7', '1', '登录用户：91520100569241394H 不存在', '2022-10-10 11:46:22');
INSERT INTO `sys_logininfor` VALUES (726, '91520100569241394H', '222.85.224.241', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-10-10 11:46:29');
INSERT INTO `sys_logininfor` VALUES (727, '91520100569241394H', '222.85.224.241', 'XX XX', 'Chrome 8', 'Windows 7', '1', '登录用户：91520100569241394H 不存在', '2022-10-10 11:46:39');
INSERT INTO `sys_logininfor` VALUES (728, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-10 12:13:09');
INSERT INTO `sys_logininfor` VALUES (729, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-10 15:00:32');
INSERT INTO `sys_logininfor` VALUES (730, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-10 15:31:25');
INSERT INTO `sys_logininfor` VALUES (731, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-11 09:27:13');
INSERT INTO `sys_logininfor` VALUES (732, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 10:51:40');
INSERT INTO `sys_logininfor` VALUES (733, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-11 14:06:48');
INSERT INTO `sys_logininfor` VALUES (734, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 15:19:18');
INSERT INTO `sys_logininfor` VALUES (735, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-12 09:00:07');
INSERT INTO `sys_logininfor` VALUES (736, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-12 09:08:26');
INSERT INTO `sys_logininfor` VALUES (737, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-12 13:14:19');
INSERT INTO `sys_logininfor` VALUES (738, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-12 15:32:11');
INSERT INTO `sys_logininfor` VALUES (739, 'admin', '117.189.26.34', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-12 21:57:24');
INSERT INTO `sys_logininfor` VALUES (740, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-13 08:59:15');
INSERT INTO `sys_logininfor` VALUES (741, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-13 12:32:04');
INSERT INTO `sys_logininfor` VALUES (742, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-13 16:52:06');
INSERT INTO `sys_logininfor` VALUES (743, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-14 11:19:57');
INSERT INTO `sys_logininfor` VALUES (744, 'admin', '117.188.26.239', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-15 14:16:49');
INSERT INTO `sys_logininfor` VALUES (745, 'admin', '117.188.7.25', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-15 19:07:06');
INSERT INTO `sys_logininfor` VALUES (746, 'admin', '223.104.97.17', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 11:16:00');
INSERT INTO `sys_logininfor` VALUES (747, 'admin', '117.188.26.239', 'XX XX', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-10-16 13:54:28');
INSERT INTO `sys_logininfor` VALUES (748, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '用户不存在/密码错误', '2022-10-17 09:15:37');
INSERT INTO `sys_logininfor` VALUES (749, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '用户不存在/密码错误', '2022-10-17 09:15:45');
INSERT INTO `sys_logininfor` VALUES (750, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-17 09:15:57');
INSERT INTO `sys_logininfor` VALUES (751, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-17 12:36:23');
INSERT INTO `sys_logininfor` VALUES (752, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-10-18 09:29:54');
INSERT INTO `sys_logininfor` VALUES (753, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-18 09:29:58');
INSERT INTO `sys_logininfor` VALUES (754, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-18 17:14:20');
INSERT INTO `sys_logininfor` VALUES (755, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-20 09:38:12');
INSERT INTO `sys_logininfor` VALUES (756, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-20 15:39:38');
INSERT INTO `sys_logininfor` VALUES (757, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-21 09:23:18');
INSERT INTO `sys_logininfor` VALUES (758, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-10-21 14:02:36');
INSERT INTO `sys_logininfor` VALUES (759, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-21 14:02:40');
INSERT INTO `sys_logininfor` VALUES (760, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-21 16:06:08');
INSERT INTO `sys_logininfor` VALUES (761, 'admin', '117.188.20.18', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-22 16:43:13');
INSERT INTO `sys_logininfor` VALUES (762, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-24 09:18:12');
INSERT INTO `sys_logininfor` VALUES (763, 'admin', '223.104.96.182', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-24 17:17:12');
INSERT INTO `sys_logininfor` VALUES (764, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-24 17:17:16');
INSERT INTO `sys_logininfor` VALUES (765, 'admin', '58.16.17.250', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-24 17:36:25');
INSERT INTO `sys_logininfor` VALUES (766, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-25 09:16:48');
INSERT INTO `sys_logininfor` VALUES (767, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-25 16:14:21');
INSERT INTO `sys_logininfor` VALUES (768, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-26 09:11:50');
INSERT INTO `sys_logininfor` VALUES (769, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-26 14:11:50');
INSERT INTO `sys_logininfor` VALUES (770, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-10-26 16:21:12');
INSERT INTO `sys_logininfor` VALUES (771, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-26 16:21:15');
INSERT INTO `sys_logininfor` VALUES (772, 'admin', '117.189.21.212', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-26 19:07:35');
INSERT INTO `sys_logininfor` VALUES (773, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-10-27 09:11:26');
INSERT INTO `sys_logininfor` VALUES (774, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-27 09:11:30');
INSERT INTO `sys_logininfor` VALUES (775, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-27 09:44:53');
INSERT INTO `sys_logininfor` VALUES (776, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-27 14:02:47');
INSERT INTO `sys_logininfor` VALUES (777, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-27 15:12:52');
INSERT INTO `sys_logininfor` VALUES (778, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-27 18:31:23');
INSERT INTO `sys_logininfor` VALUES (779, 'admin', '117.189.23.4', 'XX XX', 'Chrome 9', 'Windows 10', '1', '用户不存在/密码错误', '2022-10-27 19:37:22');
INSERT INTO `sys_logininfor` VALUES (780, 'admin', '117.189.23.4', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-27 19:37:29');
INSERT INTO `sys_logininfor` VALUES (781, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '1', '验证码错误', '2022-10-28 09:25:05');
INSERT INTO `sys_logininfor` VALUES (782, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-10-28 09:25:10');
INSERT INTO `sys_logininfor` VALUES (783, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-28 09:29:29');
INSERT INTO `sys_logininfor` VALUES (784, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-28 10:27:39');
INSERT INTO `sys_logininfor` VALUES (785, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-28 14:08:44');
INSERT INTO `sys_logininfor` VALUES (786, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-28 16:06:34');
INSERT INTO `sys_logininfor` VALUES (787, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-28 16:14:10');
INSERT INTO `sys_logininfor` VALUES (788, 'admin', '58.16.17.250', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-28 16:19:50');
INSERT INTO `sys_logininfor` VALUES (789, 'admin', '58.16.143.22', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-28 21:37:58');
INSERT INTO `sys_logininfor` VALUES (790, 'admin', '61.243.41.3', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-29 10:23:44');
INSERT INTO `sys_logininfor` VALUES (791, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-30 13:20:22');
INSERT INTO `sys_logininfor` VALUES (792, 'admin', '117.189.21.105', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-30 20:30:00');
INSERT INTO `sys_logininfor` VALUES (793, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-31 09:22:10');
INSERT INTO `sys_logininfor` VALUES (794, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-31 11:25:27');
INSERT INTO `sys_logininfor` VALUES (795, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-31 14:10:59');
INSERT INTO `sys_logininfor` VALUES (796, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-31 14:22:17');
INSERT INTO `sys_logininfor` VALUES (797, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-01 11:01:39');
INSERT INTO `sys_logininfor` VALUES (798, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '用户不存在/密码错误', '2022-11-01 11:36:56');
INSERT INTO `sys_logininfor` VALUES (799, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-01 11:37:12');
INSERT INTO `sys_logininfor` VALUES (800, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-01 14:32:35');
INSERT INTO `sys_logininfor` VALUES (801, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '用户不存在/密码错误', '2022-11-02 08:57:46');
INSERT INTO `sys_logininfor` VALUES (802, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-11-02 08:57:52');
INSERT INTO `sys_logininfor` VALUES (803, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '用户不存在/密码错误', '2022-11-02 08:57:56');
INSERT INTO `sys_logininfor` VALUES (804, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-02 08:58:07');
INSERT INTO `sys_logininfor` VALUES (805, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-02 15:15:05');
INSERT INTO `sys_logininfor` VALUES (806, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-03 10:23:17');
INSERT INTO `sys_logininfor` VALUES (807, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-03 10:37:26');
INSERT INTO `sys_logininfor` VALUES (808, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-11-03 10:43:36');
INSERT INTO `sys_logininfor` VALUES (809, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-11-03 10:58:02');
INSERT INTO `sys_logininfor` VALUES (810, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-11-03 14:13:56');
INSERT INTO `sys_logininfor` VALUES (811, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-03 14:14:01');
INSERT INTO `sys_logininfor` VALUES (812, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-03 14:52:39');
INSERT INTO `sys_logininfor` VALUES (813, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-11-03 15:15:42');
INSERT INTO `sys_logininfor` VALUES (814, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-04 09:54:06');
INSERT INTO `sys_logininfor` VALUES (815, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-11-04 11:16:04');
INSERT INTO `sys_logininfor` VALUES (816, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-04 12:48:57');
INSERT INTO `sys_logininfor` VALUES (817, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-04 15:58:54');
INSERT INTO `sys_logininfor` VALUES (818, 'admin', '61.243.40.237', 'XX XX', 'Chrome Mobile', 'Android 1.x', '1', '用户不存在/密码错误', '2022-11-04 21:27:12');
INSERT INTO `sys_logininfor` VALUES (819, 'admin', '61.243.40.237', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-11-04 21:27:29');
INSERT INTO `sys_logininfor` VALUES (820, 'admin', '117.188.5.130', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-11-06 23:00:21');
INSERT INTO `sys_logininfor` VALUES (821, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-07 09:37:00');
INSERT INTO `sys_logininfor` VALUES (822, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-11-07 13:54:04');
INSERT INTO `sys_logininfor` VALUES (823, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-07 13:54:09');
INSERT INTO `sys_logininfor` VALUES (824, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-08 09:59:42');
INSERT INTO `sys_logininfor` VALUES (825, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-08 13:46:25');
INSERT INTO `sys_logininfor` VALUES (826, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-08 16:52:49');
INSERT INTO `sys_logininfor` VALUES (827, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-09 09:21:11');
INSERT INTO `sys_logininfor` VALUES (828, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-09 13:54:16');
INSERT INTO `sys_logininfor` VALUES (829, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-11-09 14:10:10');
INSERT INTO `sys_logininfor` VALUES (830, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-09 14:10:18');
INSERT INTO `sys_logininfor` VALUES (831, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-09 17:00:36');
INSERT INTO `sys_logininfor` VALUES (832, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-10 11:35:18');
INSERT INTO `sys_logininfor` VALUES (833, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-11-10 12:43:09');
INSERT INTO `sys_logininfor` VALUES (834, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-10 12:43:13');
INSERT INTO `sys_logininfor` VALUES (835, 'admin', '117.187.12.250', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-11-10 16:48:11');
INSERT INTO `sys_logininfor` VALUES (836, 'admin', '117.135.212.162', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-10 17:07:41');
INSERT INTO `sys_logininfor` VALUES (837, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-11-10 17:26:31');
INSERT INTO `sys_logininfor` VALUES (838, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-11-11 09:28:28');
INSERT INTO `sys_logininfor` VALUES (839, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-11 09:28:34');
INSERT INTO `sys_logininfor` VALUES (840, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码已失效', '2022-11-11 14:06:49');
INSERT INTO `sys_logininfor` VALUES (841, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-11 14:06:56');
INSERT INTO `sys_logininfor` VALUES (842, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-11 14:54:29');
INSERT INTO `sys_logininfor` VALUES (843, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-14 09:15:50');
INSERT INTO `sys_logininfor` VALUES (844, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-14 16:11:19');
INSERT INTO `sys_logininfor` VALUES (845, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-15 09:57:12');
INSERT INTO `sys_logininfor` VALUES (846, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-11-15 13:47:56');
INSERT INTO `sys_logininfor` VALUES (847, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-15 15:18:45');
INSERT INTO `sys_logininfor` VALUES (848, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-11-15 18:40:44');
INSERT INTO `sys_logininfor` VALUES (849, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-16 09:45:36');
INSERT INTO `sys_logininfor` VALUES (850, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-11-16 18:31:02');
INSERT INTO `sys_logininfor` VALUES (851, 'admin', '223.104.97.16', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-11-17 11:01:54');
INSERT INTO `sys_logininfor` VALUES (852, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-17 15:15:10');
INSERT INTO `sys_logininfor` VALUES (853, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-11-17 20:12:29');
INSERT INTO `sys_logininfor` VALUES (854, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-18 09:51:10');
INSERT INTO `sys_logininfor` VALUES (855, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '用户不存在/密码错误', '2022-11-18 14:15:58');
INSERT INTO `sys_logininfor` VALUES (856, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-18 14:16:08');
INSERT INTO `sys_logininfor` VALUES (857, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-11-18 17:36:17');
INSERT INTO `sys_logininfor` VALUES (858, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-22 14:18:33');
INSERT INTO `sys_logininfor` VALUES (859, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-23 09:28:48');
INSERT INTO `sys_logininfor` VALUES (860, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-23 14:01:55');
INSERT INTO `sys_logininfor` VALUES (861, 'admin', '39.144.41.56', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-11-24 13:19:11');
INSERT INTO `sys_logininfor` VALUES (862, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-25 15:50:28');
INSERT INTO `sys_logininfor` VALUES (863, 'admin', '117.188.24.240', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-11-27 14:04:00');
INSERT INTO `sys_logininfor` VALUES (864, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-28 16:01:43');
INSERT INTO `sys_logininfor` VALUES (865, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-11-28 16:34:34');
INSERT INTO `sys_logininfor` VALUES (866, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-12-01 14:06:58');
INSERT INTO `sys_logininfor` VALUES (867, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-01 14:07:01');
INSERT INTO `sys_logininfor` VALUES (868, 'admin', '117.188.24.240', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-12-01 21:11:13');
INSERT INTO `sys_logininfor` VALUES (869, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-05 09:21:37');
INSERT INTO `sys_logininfor` VALUES (870, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-12-05 13:51:15');
INSERT INTO `sys_logininfor` VALUES (871, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-05 13:51:20');
INSERT INTO `sys_logininfor` VALUES (872, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-05 16:25:59');
INSERT INTO `sys_logininfor` VALUES (873, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-06 10:24:16');
INSERT INTO `sys_logininfor` VALUES (874, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-06 14:50:10');
INSERT INTO `sys_logininfor` VALUES (875, 'admin', '58.16.17.250', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-12-07 01:54:39');
INSERT INTO `sys_logininfor` VALUES (876, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-07 13:42:58');
INSERT INTO `sys_logininfor` VALUES (877, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-07 18:16:59');
INSERT INTO `sys_logininfor` VALUES (878, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-08 11:35:31');
INSERT INTO `sys_logininfor` VALUES (879, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-08 15:40:31');
INSERT INTO `sys_logininfor` VALUES (880, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-09 09:08:41');
INSERT INTO `sys_logininfor` VALUES (881, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-09 14:04:32');
INSERT INTO `sys_logininfor` VALUES (882, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-12 09:06:27');
INSERT INTO `sys_logininfor` VALUES (883, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-12 09:53:42');
INSERT INTO `sys_logininfor` VALUES (884, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-12 13:57:15');
INSERT INTO `sys_logininfor` VALUES (885, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-13 09:00:16');
INSERT INTO `sys_logininfor` VALUES (886, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-12-13 14:20:17');
INSERT INTO `sys_logininfor` VALUES (887, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-12-13 14:39:09');
INSERT INTO `sys_logininfor` VALUES (888, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-12-13 15:05:29');
INSERT INTO `sys_logininfor` VALUES (889, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-13 15:21:07');
INSERT INTO `sys_logininfor` VALUES (890, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-13 15:28:18');
INSERT INTO `sys_logininfor` VALUES (891, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-12-13 15:34:36');
INSERT INTO `sys_logininfor` VALUES (892, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-15 10:12:46');
INSERT INTO `sys_logininfor` VALUES (893, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-12-15 10:51:19');
INSERT INTO `sys_logininfor` VALUES (894, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码已失效', '2022-12-15 14:20:35');
INSERT INTO `sys_logininfor` VALUES (895, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-15 14:20:39');
INSERT INTO `sys_logininfor` VALUES (896, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-15 16:23:28');
INSERT INTO `sys_logininfor` VALUES (897, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-16 13:37:18');
INSERT INTO `sys_logininfor` VALUES (898, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-12-23 10:01:33');
INSERT INTO `sys_logininfor` VALUES (899, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-12-28 15:35:23');
INSERT INTO `sys_logininfor` VALUES (900, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2023-01-03 09:07:04');
INSERT INTO `sys_logininfor` VALUES (901, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-03 09:07:12');
INSERT INTO `sys_logininfor` VALUES (902, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-03 10:18:43');
INSERT INTO `sys_logininfor` VALUES (903, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-03 14:07:32');
INSERT INTO `sys_logininfor` VALUES (904, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-01-03 14:55:04');
INSERT INTO `sys_logininfor` VALUES (905, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-01-03 16:03:29');
INSERT INTO `sys_logininfor` VALUES (906, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-04 09:58:14');
INSERT INTO `sys_logininfor` VALUES (907, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-04 14:03:46');
INSERT INTO `sys_logininfor` VALUES (908, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-01-04 16:17:37');
INSERT INTO `sys_logininfor` VALUES (909, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-05 09:09:01');
INSERT INTO `sys_logininfor` VALUES (910, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-06 09:16:42');
INSERT INTO `sys_logininfor` VALUES (911, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-06 14:04:27');
INSERT INTO `sys_logininfor` VALUES (912, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-06 16:36:55');
INSERT INTO `sys_logininfor` VALUES (913, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-09 09:15:40');
INSERT INTO `sys_logininfor` VALUES (914, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-09 15:26:45');
INSERT INTO `sys_logininfor` VALUES (915, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-10 09:05:48');
INSERT INTO `sys_logininfor` VALUES (916, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-10 13:51:02');
INSERT INTO `sys_logininfor` VALUES (917, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-11 09:44:06');
INSERT INTO `sys_logininfor` VALUES (918, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-11 14:11:52');
INSERT INTO `sys_logininfor` VALUES (919, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-01-11 15:25:19');
INSERT INTO `sys_logininfor` VALUES (920, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-18 15:55:14');
INSERT INTO `sys_logininfor` VALUES (921, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-28 10:13:54');
INSERT INTO `sys_logininfor` VALUES (922, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-28 14:42:44');
INSERT INTO `sys_logininfor` VALUES (923, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-01-28 16:00:06');
INSERT INTO `sys_logininfor` VALUES (924, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-29 09:35:28');
INSERT INTO `sys_logininfor` VALUES (925, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-29 13:40:00');
INSERT INTO `sys_logininfor` VALUES (926, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-29 16:25:21');
INSERT INTO `sys_logininfor` VALUES (927, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '1', '验证码已失效', '2023-01-30 09:11:28');
INSERT INTO `sys_logininfor` VALUES (928, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-01-30 09:11:31');
INSERT INTO `sys_logininfor` VALUES (929, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-30 09:43:57');
INSERT INTO `sys_logininfor` VALUES (930, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-01-30 14:04:10');
INSERT INTO `sys_logininfor` VALUES (931, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-01-30 14:15:58');
INSERT INTO `sys_logininfor` VALUES (932, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-01 09:09:52');
INSERT INTO `sys_logininfor` VALUES (933, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 10', '0', '登录成功', '2023-02-01 09:55:21');
INSERT INTO `sys_logininfor` VALUES (934, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 10', '0', '登录成功', '2023-02-01 11:32:19');
INSERT INTO `sys_logininfor` VALUES (935, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-01 11:50:53');
INSERT INTO `sys_logininfor` VALUES (936, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 10', '1', '验证码错误', '2023-02-01 13:43:11');
INSERT INTO `sys_logininfor` VALUES (937, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 10', '0', '登录成功', '2023-02-01 13:43:14');
INSERT INTO `sys_logininfor` VALUES (938, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-01 14:20:59');
INSERT INTO `sys_logininfor` VALUES (939, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-01 16:42:26');
INSERT INTO `sys_logininfor` VALUES (940, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 10', '0', '登录成功', '2023-02-02 13:51:06');
INSERT INTO `sys_logininfor` VALUES (941, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-02 15:30:52');
INSERT INTO `sys_logininfor` VALUES (942, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 10', '1', '验证码已失效', '2023-02-03 09:18:32');
INSERT INTO `sys_logininfor` VALUES (943, 'admin', '117.135.212.162', 'XX XX', 'Firefox 10', 'Windows 10', '0', '登录成功', '2023-02-03 09:18:37');
INSERT INTO `sys_logininfor` VALUES (944, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-03 09:25:10');
INSERT INTO `sys_logininfor` VALUES (945, 'admin', '39.144.228.233', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2023-02-03 14:11:05');
INSERT INTO `sys_logininfor` VALUES (946, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码已失效', '2023-02-06 10:13:24');
INSERT INTO `sys_logininfor` VALUES (947, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-06 10:13:29');
INSERT INTO `sys_logininfor` VALUES (948, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-02-06 10:55:42');
INSERT INTO `sys_logininfor` VALUES (949, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-02-06 13:45:17');
INSERT INTO `sys_logininfor` VALUES (950, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '退出成功', '2023-02-06 16:46:23');
INSERT INTO `sys_logininfor` VALUES (951, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-02-06 17:27:40');
INSERT INTO `sys_logininfor` VALUES (952, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-02-07 09:50:38');
INSERT INTO `sys_logininfor` VALUES (953, 'admin', '222.85.161.207', 'XX XX', 'Chrome 9', 'Windows 7', '1', '验证码错误', '2023-02-07 11:00:28');
INSERT INTO `sys_logininfor` VALUES (954, 'admin', '222.85.161.207', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2023-02-07 11:00:35');
INSERT INTO `sys_logininfor` VALUES (955, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-02-07 13:53:25');
INSERT INTO `sys_logininfor` VALUES (956, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-09 13:54:28');
INSERT INTO `sys_logininfor` VALUES (957, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-02-09 15:47:37');
INSERT INTO `sys_logininfor` VALUES (958, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-02-10 10:45:45');
INSERT INTO `sys_logininfor` VALUES (959, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-02-10 13:49:53');
INSERT INTO `sys_logininfor` VALUES (960, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-02-13 10:17:57');
INSERT INTO `sys_logininfor` VALUES (961, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-13 11:09:39');
INSERT INTO `sys_logininfor` VALUES (962, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-14 09:38:38');
INSERT INTO `sys_logininfor` VALUES (963, 'admin', '117.135.212.162', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-02-14 11:26:14');
INSERT INTO `sys_logininfor` VALUES (964, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-02-14 11:45:14');
INSERT INTO `sys_logininfor` VALUES (965, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-15 14:02:50');
INSERT INTO `sys_logininfor` VALUES (966, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-16 11:38:47');
INSERT INTO `sys_logininfor` VALUES (967, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-20 16:23:56');
INSERT INTO `sys_logininfor` VALUES (968, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-21 10:09:38');
INSERT INTO `sys_logininfor` VALUES (969, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-22 09:30:03');
INSERT INTO `sys_logininfor` VALUES (970, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2023-02-23 09:26:32');
INSERT INTO `sys_logininfor` VALUES (971, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2023-02-23 09:26:38');
INSERT INTO `sys_logininfor` VALUES (972, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-23 09:26:44');
INSERT INTO `sys_logininfor` VALUES (973, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-23 14:47:32');
INSERT INTO `sys_logininfor` VALUES (974, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-24 10:13:57');
INSERT INTO `sys_logininfor` VALUES (975, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-27 09:44:09');
INSERT INTO `sys_logininfor` VALUES (976, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-27 14:59:46');
INSERT INTO `sys_logininfor` VALUES (977, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-28 09:50:20');
INSERT INTO `sys_logininfor` VALUES (978, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-03-01 09:37:44');
INSERT INTO `sys_logininfor` VALUES (979, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-03-01 13:54:57');
INSERT INTO `sys_logininfor` VALUES (980, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-01 14:46:52');
INSERT INTO `sys_logininfor` VALUES (981, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-01 16:13:07');
INSERT INTO `sys_logininfor` VALUES (982, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-03-02 09:14:31');
INSERT INTO `sys_logininfor` VALUES (983, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-03-02 13:40:05');
INSERT INTO `sys_logininfor` VALUES (984, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码已失效', '2023-03-03 16:44:40');
INSERT INTO `sys_logininfor` VALUES (985, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-03-03 16:44:44');
INSERT INTO `sys_logininfor` VALUES (986, 'admin', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-03-06 09:07:39');
INSERT INTO `sys_logininfor` VALUES (987, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-06 10:14:56');
INSERT INTO `sys_logininfor` VALUES (988, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-06 14:24:03');
INSERT INTO `sys_logininfor` VALUES (989, 'admin', '117.135.212.162', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-14 17:27:58');
INSERT INTO `sys_logininfor` VALUES (990, 'admin', '172.16.90.11', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-15 10:01:28');
INSERT INTO `sys_logininfor` VALUES (991, 'admin', '172.16.90.11', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-15 16:37:38');
INSERT INTO `sys_logininfor` VALUES (992, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-16 16:13:13');
INSERT INTO `sys_logininfor` VALUES (993, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-17 09:38:38');
INSERT INTO `sys_logininfor` VALUES (994, 'admin', '172.16.90.11', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-17 10:37:12');
INSERT INTO `sys_logininfor` VALUES (995, 'admin', '172.16.90.11', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-17 12:57:49');
INSERT INTO `sys_logininfor` VALUES (996, 'admin', '117.135.212.162', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-17 13:49:20');
INSERT INTO `sys_logininfor` VALUES (997, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-17 16:43:56');
INSERT INTO `sys_logininfor` VALUES (998, 'admin', '117.135.212.162', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-20 09:05:45');
INSERT INTO `sys_logininfor` VALUES (999, 'admin', '172.16.90.11', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-20 09:24:58');
INSERT INTO `sys_logininfor` VALUES (1000, 'admin', '172.16.90.11', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-20 13:40:14');
INSERT INTO `sys_logininfor` VALUES (1001, 'admin', '117.135.212.162', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-20 14:28:49');
INSERT INTO `sys_logininfor` VALUES (1002, 'admin', '172.16.90.11', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-20 15:42:15');
INSERT INTO `sys_logininfor` VALUES (1003, 'admin', '117.135.212.162', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-20 17:05:01');
INSERT INTO `sys_logininfor` VALUES (1004, 'admin', '117.135.212.162', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-21 08:52:58');
INSERT INTO `sys_logininfor` VALUES (1005, 'admin', '117.135.212.162', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-21 09:27:59');
INSERT INTO `sys_logininfor` VALUES (1006, 'admin', '172.16.90.11', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-21 09:36:29');
INSERT INTO `sys_logininfor` VALUES (1007, 'admin', '172.16.90.11', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-21 13:49:47');
INSERT INTO `sys_logininfor` VALUES (1008, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-22 09:52:13');
INSERT INTO `sys_logininfor` VALUES (1009, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-22 16:38:56');
INSERT INTO `sys_logininfor` VALUES (1010, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-23 14:07:43');
INSERT INTO `sys_logininfor` VALUES (1011, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-23 14:11:59');
INSERT INTO `sys_logininfor` VALUES (1012, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-23 18:30:39');
INSERT INTO `sys_logininfor` VALUES (1013, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '1', '验证码已失效', '2023-03-24 09:05:47');
INSERT INTO `sys_logininfor` VALUES (1014, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-24 09:05:51');
INSERT INTO `sys_logininfor` VALUES (1015, 'admin', '117.135.212.162', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-24 09:07:33');
INSERT INTO `sys_logininfor` VALUES (1016, 'admin', '172.16.90.11', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-24 10:04:59');
INSERT INTO `sys_logininfor` VALUES (1017, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-24 10:27:14');
INSERT INTO `sys_logininfor` VALUES (1018, 'admin', '117.135.212.162', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-24 11:19:44');
INSERT INTO `sys_logininfor` VALUES (1019, 'admin', '117.135.212.162', 'XX XX', 'Chrome 11', 'Windows 10', '1', '用户不存在/密码错误', '2023-03-27 15:36:34');
INSERT INTO `sys_logininfor` VALUES (1020, 'admin', '117.135.212.162', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-27 15:37:05');
INSERT INTO `sys_logininfor` VALUES (1021, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-27 18:01:53');
INSERT INTO `sys_logininfor` VALUES (1022, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-27 18:29:21');
INSERT INTO `sys_logininfor` VALUES (1023, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-27 19:27:04');
INSERT INTO `sys_logininfor` VALUES (1024, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-27 19:41:59');
INSERT INTO `sys_logininfor` VALUES (1025, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-27 17:09:33');
INSERT INTO `sys_logininfor` VALUES (1026, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-27 17:14:20');
INSERT INTO `sys_logininfor` VALUES (1027, 'admin', '172.16.90.11', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-27 17:18:58');
INSERT INTO `sys_logininfor` VALUES (1028, 'admin', '117.135.212.162', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-27 19:00:20');
INSERT INTO `sys_logininfor` VALUES (1029, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-27 19:35:35');
INSERT INTO `sys_logininfor` VALUES (1030, 'admin', '172.16.90.11', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-27 21:40:24');
INSERT INTO `sys_logininfor` VALUES (1031, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-27 22:16:14');
INSERT INTO `sys_logininfor` VALUES (1032, 'admin', '117.135.212.162', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-28 23:19:58');
INSERT INTO `sys_logininfor` VALUES (1033, 'admin', '172.16.90.11', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-28 23:22:53');
INSERT INTO `sys_logininfor` VALUES (1034, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-29 00:30:09');
INSERT INTO `sys_logininfor` VALUES (1035, 'admin', '117.135.212.162', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-29 00:55:25');
INSERT INTO `sys_logininfor` VALUES (1036, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-29 01:02:03');
INSERT INTO `sys_logininfor` VALUES (1037, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-29 01:15:56');
INSERT INTO `sys_logininfor` VALUES (1038, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-29 01:33:36');
INSERT INTO `sys_logininfor` VALUES (1039, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-30 22:42:51');
INSERT INTO `sys_logininfor` VALUES (1040, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-30 22:59:59');
INSERT INTO `sys_logininfor` VALUES (1041, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-30 23:17:00');
INSERT INTO `sys_logininfor` VALUES (1042, 'admin', '117.135.212.162', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-03-30 23:38:20');
INSERT INTO `sys_logininfor` VALUES (1043, 'GSHzjj', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码已失效', '2023-04-03 00:45:05');
INSERT INTO `sys_logininfor` VALUES (1044, 'GSHzjj', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2023-04-03 00:45:17');
INSERT INTO `sys_logininfor` VALUES (1045, 'admin', '222.85.161.207', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2023-04-17 05:03:29');
INSERT INTO `sys_logininfor` VALUES (1046, 'admin', '222.85.161.207', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2023-04-17 05:04:20');
INSERT INTO `sys_logininfor` VALUES (1047, 'admin', '222.85.161.207', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2023-04-20 19:21:04');
INSERT INTO `sys_logininfor` VALUES (1048, 'GSHzjj', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '登录用户：GSHzjj 不存在', '2023-04-28 11:57:55');
INSERT INTO `sys_logininfor` VALUES (1049, 'GYs_GShzjj', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '登录用户：GYs_GShzjj 不存在', '2023-04-28 11:58:26');
INSERT INTO `sys_logininfor` VALUES (1050, 'GYs_GShzjj', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2023-04-28 11:58:31');
INSERT INTO `sys_logininfor` VALUES (1051, 'GYs_GShzjj', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '登录用户：GYs_GShzjj 不存在', '2023-04-28 11:58:36');
INSERT INTO `sys_logininfor` VALUES (1052, 'GYs_GShzjj', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '登录用户：GYs_GShzjj 不存在', '2023-04-28 15:24:56');
INSERT INTO `sys_logininfor` VALUES (1053, 'GYs_GShzjj', '222.85.161.207', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码已失效', '2023-04-28 15:36:21');
INSERT INTO `sys_logininfor` VALUES (1054, '91520115MA6E6L8L31', '117.188.21.168', 'XX XX', 'Chrome 10', 'Windows 10', '1', '登录用户：91520115MA6E6L8L31 不存在', '2023-05-03 16:38:54');
INSERT INTO `sys_logininfor` VALUES (1055, 'admin', '117.188.21.168', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-05-03 16:40:01');
INSERT INTO `sys_logininfor` VALUES (1056, 'admin', '117.135.212.162', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-05-04 09:25:09');
INSERT INTO `sys_logininfor` VALUES (1057, 'admin', '172.16.90.11', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码已失效', '2023-05-04 09:26:36');
INSERT INTO `sys_logininfor` VALUES (1058, 'admin', '172.16.90.11', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-05-04 09:26:51');

-- ----------------------------
-- Table structure for sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE `sys_menu`  (
  `menu_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID',
  `menu_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '菜单名称',
  `parent_id` bigint(20) NULL DEFAULT 0 COMMENT '父菜单ID',
  `order_num` int(11) NULL DEFAULT 0 COMMENT '显示顺序',
  `path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '路由地址',
  `component` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '组件路径',
  `query` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '路由参数',
  `is_frame` int(11) NULL DEFAULT 1 COMMENT '是否为外链（0是 1否）',
  `is_cache` int(11) NULL DEFAULT 0 COMMENT '是否缓存（0缓存 1不缓存）',
  `menu_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '菜单类型（M目录 C菜单 F按钮）',
  `visible` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0显示 1隐藏）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0正常 1停用）',
  `perms` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '权限标识',
  `icon` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '#' COMMENT '菜单图标',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2048 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '菜单权限表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_menu
-- ----------------------------
INSERT INTO `sys_menu` VALUES (1, '系统管理', 0, 90, 'system', NULL, '', 1, 0, 'M', '0', '0', '', 'system', 'admin', '2022-06-04 21:53:32', 'admin', '2022-06-11 09:38:32', '系统管理目录');
INSERT INTO `sys_menu` VALUES (2, '系统监控', 0, 91, 'monitor', NULL, '', 1, 0, 'M', '1', '0', '', 'monitor', 'admin', '2022-06-04 21:53:32', 'admin', '2022-10-01 12:00:01', '系统监控目录');
INSERT INTO `sys_menu` VALUES (3, '系统工具', 0, 99, 'tool', NULL, '', 1, 0, 'M', '1', '0', '', 'tool', 'admin', '2022-06-04 21:53:32', 'admin', '2022-09-29 23:07:27', '系统工具目录');
INSERT INTO `sys_menu` VALUES (100, '用户管理', 1, 1, 'user', 'system/user/index', '', 1, 0, 'C', '0', '0', 'system:user:list', 'user', 'admin', '2022-06-04 21:53:32', '', NULL, '用户管理菜单');
INSERT INTO `sys_menu` VALUES (101, '角色管理', 1, 2, 'role', 'system/role/index', '', 1, 0, 'C', '0', '0', 'system:role:list', 'peoples', 'admin', '2022-06-04 21:53:33', '', NULL, '角色管理菜单');
INSERT INTO `sys_menu` VALUES (102, '菜单管理', 1, 3, 'menu', 'system/menu/index', '', 1, 0, 'C', '0', '0', 'system:menu:list', 'tree-table', 'admin', '2022-06-04 21:53:33', '', NULL, '菜单管理菜单');
INSERT INTO `sys_menu` VALUES (103, '部门管理', 1, 4, 'dept', 'system/dept/index', '', 1, 0, 'C', '0', '1', 'system:dept:list', 'tree', 'admin', '2022-06-04 21:53:33', 'admin', '2022-06-11 09:36:00', '部门管理菜单');
INSERT INTO `sys_menu` VALUES (104, '岗位管理', 1, 5, 'post', 'system/post/index', '', 1, 0, 'C', '0', '1', 'system:post:list', 'post', 'admin', '2022-06-04 21:53:33', 'admin', '2022-06-11 09:36:09', '岗位管理菜单');
INSERT INTO `sys_menu` VALUES (105, '字典管理', 1, 6, 'dict', 'system/dict/index', '', 1, 0, 'C', '0', '0', 'system:dict:list', 'dict', 'admin', '2022-06-04 21:53:33', '', NULL, '字典管理菜单');
INSERT INTO `sys_menu` VALUES (106, '系统参数', 1, 7, 'config', 'system/config/index', '', 1, 0, 'C', '0', '0', 'system:config:list', 'edit', 'admin', '2022-06-04 21:53:33', 'admin', '2022-06-27 13:41:38', '参数设置菜单');
INSERT INTO `sys_menu` VALUES (107, '通知公告', 1, 8, 'notice', 'system/notice/index', '', 1, 0, 'C', '0', '0', 'system:notice:list', 'message', 'admin', '2022-06-04 21:53:33', '', NULL, '通知公告菜单');
INSERT INTO `sys_menu` VALUES (108, '日志管理', 1, 9, 'log', '', '', 1, 0, 'M', '0', '0', '', 'log', 'admin', '2022-06-04 21:53:33', '', NULL, '日志管理菜单');
INSERT INTO `sys_menu` VALUES (109, '在线用户', 2, 1, 'online', 'monitor/online/index', '', 1, 0, 'C', '0', '0', 'monitor:online:list', 'online', 'admin', '2022-06-04 21:53:33', '', NULL, '在线用户菜单');
INSERT INTO `sys_menu` VALUES (110, '定时任务', 2, 2, 'job', 'monitor/job/index', '', 1, 0, 'C', '0', '1', 'monitor:job:list', 'job', 'admin', '2022-06-04 21:53:33', 'admin', '2022-06-11 09:44:04', '定时任务菜单');
INSERT INTO `sys_menu` VALUES (111, '数据监控', 2, 3, 'druid', 'monitor/druid/index', '', 1, 0, 'C', '0', '0', 'monitor:druid:list', 'druid', 'admin', '2022-06-04 21:53:34', '', NULL, '数据监控菜单');
INSERT INTO `sys_menu` VALUES (112, '服务监控', 2, 4, 'server', 'monitor/server/index', '', 1, 0, 'C', '0', '0', 'monitor:server:list', 'server', 'admin', '2022-06-04 21:53:34', '', NULL, '服务监控菜单');
INSERT INTO `sys_menu` VALUES (113, '缓存监控', 2, 5, 'cache', 'monitor/cache/index', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis', 'admin', '2022-06-04 21:53:34', '', NULL, '缓存监控菜单');
INSERT INTO `sys_menu` VALUES (114, '表单构建', 3, 1, 'build', 'tool/build/index', '', 1, 0, 'C', '0', '0', 'tool:build:list', 'build', 'admin', '2022-06-04 21:53:34', '', NULL, '表单构建菜单');
INSERT INTO `sys_menu` VALUES (115, '代码生成', 3, 2, 'gen', 'tool/gen/index', '', 1, 0, 'C', '0', '0', 'tool:gen:list', 'code', 'admin', '2022-06-04 21:53:34', '', NULL, '代码生成菜单');
INSERT INTO `sys_menu` VALUES (116, '系统接口', 3, 3, 'swagger', 'tool/swagger/index', '', 1, 0, 'C', '0', '0', 'tool:swagger:list', 'swagger', 'admin', '2022-06-04 21:53:34', '', NULL, '系统接口菜单');
INSERT INTO `sys_menu` VALUES (500, '操作日志', 108, 1, 'operlog', 'monitor/operlog/index', '', 1, 0, 'C', '0', '0', 'monitor:operlog:list', 'form', 'admin', '2022-06-04 21:53:34', '', NULL, '操作日志菜单');
INSERT INTO `sys_menu` VALUES (501, '登录日志', 108, 2, 'logininfor', 'monitor/logininfor/index', '', 1, 0, 'C', '0', '0', 'monitor:logininfor:list', 'logininfor', 'admin', '2022-06-04 21:53:34', '', NULL, '登录日志菜单');
INSERT INTO `sys_menu` VALUES (1001, '用户查询', 100, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:user:query', '#', 'admin', '2022-06-04 21:53:34', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1002, '用户新增', 100, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:user:add', '#', 'admin', '2022-06-04 21:53:34', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1003, '用户修改', 100, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:user:edit', '#', 'admin', '2022-06-04 21:53:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1004, '用户删除', 100, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:user:remove', '#', 'admin', '2022-06-04 21:53:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1005, '用户导出', 100, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:user:export', '#', 'admin', '2022-06-04 21:53:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1006, '用户导入', 100, 6, '', '', '', 1, 0, 'F', '0', '0', 'system:user:import', '#', 'admin', '2022-06-04 21:53:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1007, '重置密码', 100, 7, '', '', '', 1, 0, 'F', '0', '0', 'system:user:resetPwd', '#', 'admin', '2022-06-04 21:53:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1008, '角色查询', 101, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:role:query', '#', 'admin', '2022-06-04 21:53:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1009, '角色新增', 101, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:role:add', '#', 'admin', '2022-06-04 21:53:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1010, '角色修改', 101, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:role:edit', '#', 'admin', '2022-06-04 21:53:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1011, '角色删除', 101, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:role:remove', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1012, '角色导出', 101, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:role:export', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1013, '菜单查询', 102, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:query', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1014, '菜单新增', 102, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:add', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1015, '菜单修改', 102, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:edit', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1016, '菜单删除', 102, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:remove', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1017, '部门查询', 103, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:query', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1018, '部门新增', 103, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:add', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1019, '部门修改', 103, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:edit', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1020, '部门删除', 103, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:remove', '#', 'admin', '2022-06-04 21:53:36', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1021, '岗位查询', 104, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:post:query', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1022, '岗位新增', 104, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:post:add', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1023, '岗位修改', 104, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:post:edit', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1024, '岗位删除', 104, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:post:remove', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1025, '岗位导出', 104, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:post:export', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1026, '字典查询', 105, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:query', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1027, '字典新增', 105, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:add', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1028, '字典修改', 105, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:edit', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1029, '字典删除', 105, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:remove', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1030, '字典导出', 105, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:export', '#', 'admin', '2022-06-04 21:53:37', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1031, '参数查询', 106, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:query', '#', 'admin', '2022-06-04 21:53:38', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1032, '参数新增', 106, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:add', '#', 'admin', '2022-06-04 21:53:38', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1033, '参数修改', 106, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:edit', '#', 'admin', '2022-06-04 21:53:38', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1034, '参数删除', 106, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:remove', '#', 'admin', '2022-06-04 21:53:38', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1035, '参数导出', 106, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:export', '#', 'admin', '2022-06-04 21:53:38', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1036, '公告查询', 107, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:query', '#', 'admin', '2022-06-04 21:53:38', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1037, '公告新增', 107, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:add', '#', 'admin', '2022-06-04 21:53:38', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1038, '公告修改', 107, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:edit', '#', 'admin', '2022-06-04 21:53:38', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1039, '公告删除', 107, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:remove', '#', 'admin', '2022-06-04 21:53:38', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1040, '操作查询', 500, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:query', '#', 'admin', '2022-06-04 21:53:39', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1041, '操作删除', 500, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:remove', '#', 'admin', '2022-06-04 21:53:39', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1042, '日志导出', 500, 4, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:export', '#', 'admin', '2022-06-04 21:53:39', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1043, '登录查询', 501, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:query', '#', 'admin', '2022-06-04 21:53:39', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1044, '登录删除', 501, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:remove', '#', 'admin', '2022-06-04 21:53:39', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1045, '日志导出', 501, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:export', '#', 'admin', '2022-06-04 21:53:39', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1046, '在线查询', 109, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:query', '#', 'admin', '2022-06-04 21:53:39', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1047, '批量强退', 109, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:batchLogout', '#', 'admin', '2022-06-04 21:53:39', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1048, '单条强退', 109, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:forceLogout', '#', 'admin', '2022-06-04 21:53:39', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1049, '任务查询', 110, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:query', '#', 'admin', '2022-06-04 21:53:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1050, '任务新增', 110, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:add', '#', 'admin', '2022-06-04 21:53:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1051, '任务修改', 110, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:edit', '#', 'admin', '2022-06-04 21:53:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1052, '任务删除', 110, 4, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:remove', '#', 'admin', '2022-06-04 21:53:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1053, '状态修改', 110, 5, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:changeStatus', '#', 'admin', '2022-06-04 21:53:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1054, '任务导出', 110, 7, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:export', '#', 'admin', '2022-06-04 21:53:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1055, '生成查询', 115, 1, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:query', '#', 'admin', '2022-06-04 21:53:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1056, '生成修改', 115, 2, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:edit', '#', 'admin', '2022-06-04 21:53:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1057, '生成删除', 115, 3, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:remove', '#', 'admin', '2022-06-04 21:53:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1058, '导入代码', 115, 2, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:import', '#', 'admin', '2022-06-04 21:53:41', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1059, '预览代码', 115, 4, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:preview', '#', 'admin', '2022-06-04 21:53:41', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1060, '生成代码', 115, 5, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:code', '#', 'admin', '2022-06-04 21:53:41', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2000, '表单配置', 0, 80, 'form', NULL, NULL, 1, 0, 'M', '0', '0', '', 'form', 'admin', '2022-06-05 14:15:19', 'admin', '2023-02-14 11:45:47', '');
INSERT INTO `sys_menu` VALUES (2001, '项目信息', 2000, 1, 'projectInfo', 'system/form/index', '{\"code\":\"projectInfo\"}', 1, 0, 'C', '0', '0', 'system:form:index', 'build', 'admin', '2022-06-05 14:26:20', 'admin', '2022-06-10 22:58:37', '');
INSERT INTO `sys_menu` VALUES (2002, '企业管理', 0, 0, 'company', NULL, NULL, 1, 0, 'M', '0', '0', '', 'peoples', 'admin', '2022-06-06 11:02:42', 'admin', '2022-06-06 11:04:03', '');
INSERT INTO `sys_menu` VALUES (2003, '企业信息', 2002, 1, 'companyInfo', 'zjj/companyInfo/index', NULL, 1, 0, 'C', '0', '0', 'zjj:companyInfo:list', 'tab', 'admin', '2022-06-06 11:33:47', 'admin', '2022-06-11 09:45:48', '企业信息菜单');
INSERT INTO `sys_menu` VALUES (2004, '企业信息查询', 2003, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:companyInfo:query', '#', 'admin', '2022-06-06 11:33:47', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2005, '企业信息新增', 2003, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:companyInfo:add', '#', 'admin', '2022-06-06 11:33:47', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2006, '企业信息修改', 2003, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:companyInfo:edit', '#', 'admin', '2022-06-06 11:33:47', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2007, '企业信息删除', 2003, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:companyInfo:remove', '#', 'admin', '2022-06-06 11:33:47', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2008, '企业信息导出', 2003, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:companyInfo:export', '#', 'admin', '2022-06-06 11:33:47', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2009, '计划月报', 2000, 2, 'planMonth', 'system/form/index', '{\"code\":\"planMonth\"}', 1, 0, 'C', '0', '0', 'system:form:index', 'build', 'admin', '2022-06-10 22:59:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2010, '实际月报', 2000, 3, 'actualMonth', 'system/form/index', '{\"code\":\"actualMonth\"}', 1, 0, 'C', '0', '0', 'system:form:index', 'build', 'admin', '2022-06-10 23:01:30', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2011, '项目管理', 0, 1, 'projectInfo', NULL, NULL, 1, 0, 'M', '0', '0', '', 'tab', 'admin', '2022-06-11 20:31:04', 'admin', '2022-10-14 20:16:12', '');
INSERT INTO `sys_menu` VALUES (2012, '在建项目', 2011, 1, 'projectInfo', 'zjj/projectInfo/projectInfoIndex', '', 1, 0, 'C', '0', '0', 'zjj:projectInfo:list', 'clipboard', 'admin', '2022-06-11 20:33:57', 'admin', '2022-10-13 01:23:50', '');
INSERT INTO `sys_menu` VALUES (2013, '审核管理', 0, 50, 'audit', 'zjj/audit/index', NULL, 1, 0, 'C', '0', '0', 'zjj:audit:list', 'dict', 'admin', '2022-06-13 22:38:00', 'admin', '2022-10-13 01:22:01', '审核管理菜单');
INSERT INTO `sys_menu` VALUES (2014, '审核管理查询', 2013, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:audit:query', '#', 'admin', '2022-06-13 22:38:00', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2015, '审核管理新增', 2013, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:audit:add', '#', 'admin', '2022-06-13 22:38:00', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2016, '审核管理修改', 2013, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:audit:edit', '#', 'admin', '2022-06-13 22:38:00', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2017, '审核管理删除', 2013, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:audit:remove', '#', 'admin', '2022-06-13 22:38:00', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2018, '审核管理导出', 2013, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'zjj:audit:export', '#', 'admin', '2022-06-13 22:38:00', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2019, '统计报表', 0, 51, 'report', NULL, NULL, 1, 0, 'M', '0', '0', '', 'chart', 'admin', '2022-06-14 21:17:54', 'admin', '2022-10-13 01:22:11', '');
INSERT INTO `sys_menu` VALUES (2020, '项目总计报表', 2019, 1, 'report/project', 'zjj/report/project', NULL, 1, 0, 'C', '0', '0', 'report:project:list', '#', 'admin', '2022-06-14 21:27:53', 'admin', '2022-06-14 21:31:11', '');
INSERT INTO `sys_menu` VALUES (2021, '指标完成情况(各项目)', 2019, 2, 'report/projectTarget', 'zjj/report/projectTarget', NULL, 1, 0, 'C', '0', '0', 'report:project:list', '#', 'admin', '2022-06-16 23:10:12', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2022, '指标完成情况(总计)', 2019, 3, 'report/projectTargetTotal', 'zjj/report/projectTargetTotal', NULL, 1, 0, 'C', '0', '0', 'report:project:list', '#', 'admin', '2022-06-16 23:11:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2023, '劳动报酬统计(各企业)', 2019, 4, 'report/reward', 'zjj/report/reward', NULL, 1, 0, 'C', '0', '0', 'report:project:list', '#', 'admin', '2022-06-16 23:12:53', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2024, '劳动报酬统计(总计)', 2019, 5, 'report/rewardTotal', 'zjj/report/rewardTotal', NULL, 1, 0, 'C', '0', '0', 'report:project:list', '#', 'admin', '2022-06-16 23:14:18', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2025, '实际月报分析', 2046, 1, 'report/actualAnalyze', 'zjj/report/dataAnalyze', NULL, 1, 0, 'C', '0', '0', 'report:dataAnalyze:list', 'build', 'admin', '2022-06-17 23:15:55', 'admin', '2022-10-14 20:16:41', '');
INSERT INTO `sys_menu` VALUES (2026, '计划月报', 0, 3, 'planMonth', 'zjj/projectInfo/planMonthIndex', '', 1, 0, 'C', '0', '0', 'zjj:planMonth:list', 'chart', 'admin', '2022-06-18 21:43:02', 'admin', '2022-10-13 01:22:43', '');
INSERT INTO `sys_menu` VALUES (2027, '实际月报', 0, 2, 'actualMonth', 'zjj/projectInfo/actualMonthIndex', '', 1, 0, 'C', '0', '0', 'zjj:actualMonth:list', 'build', 'admin', '2022-06-18 21:44:25', 'admin', '2022-10-13 01:22:36', '');
INSERT INTO `sys_menu` VALUES (2028, '参数管理', 1, 0, 'config/paramConfig', 'zjj/config/paramConfig', NULL, 1, 0, 'C', '0', '0', 'config:paramConfig:list', 'dict', 'admin', '2022-06-27 13:26:16', 'admin', '2022-06-27 13:42:03', '');
INSERT INTO `sys_menu` VALUES (2029, '已完工项目', 2011, 2, 'projectFinish', 'zjj/projectInfo/projectInfoIndex', NULL, 1, 0, 'C', '0', '0', 'zjj:projectInfo:list', 'clipboard', 'admin', '2022-10-13 01:24:47', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2030, '导出', 2012, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:projectInfo:export', '#', 'admin', '2022-10-14 15:09:19', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2031, '添加项目', 2012, 2, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:projectInfo:add', '#', 'admin', '2022-10-14 15:09:49', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2032, '导出', 2027, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:actualMonth:export', '#', 'admin', '2022-10-14 15:10:44', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2033, '添加月报', 2027, 2, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:actualMonth:add', '#', 'admin', '2022-10-14 15:10:59', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2034, '导出', 2026, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:planMonth:export', '#', 'admin', '2022-10-14 15:11:26', 'admin', '2022-10-14 15:11:41', '');
INSERT INTO `sys_menu` VALUES (2035, '添加月报', 2026, 2, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:planMonth:add', '#', 'admin', '2022-10-14 15:11:53', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2036, '导出', 2029, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:projectInfo:export', '#', 'admin', '2022-10-14 15:13:21', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2038, '审核', 2012, 3, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:projectInfo:audit', '#', 'admin', '2022-10-14 15:15:05', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2039, '编辑', 2012, 6, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:projectInfo:edit', '#', 'admin', '2022-10-14 15:15:26', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2040, '删除', 2012, 9, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:projectInfo:delete', '#', 'admin', '2022-10-14 15:15:42', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2041, '编辑', 2029, 3, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:projectInfo:edit', '#', 'admin', '2022-10-14 15:16:13', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2042, '审核', 2027, 3, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:actualMonth:audit,zjj:audit:list', '#', 'admin', '2022-10-14 15:22:19', 'admin', '2022-10-18 16:25:25', '');
INSERT INTO `sys_menu` VALUES (2043, '审核', 2026, 3, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:planMonth:audit,zjj:audit:list', '#', 'admin', '2022-10-14 15:22:34', 'admin', '2022-10-18 16:25:13', '');
INSERT INTO `sys_menu` VALUES (2044, '证书', 2012, 11, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:projectInfo:cert', '#', 'admin', '2022-10-14 15:32:26', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2045, '证书', 2029, 9, '', NULL, NULL, 1, 0, 'F', '0', '0', 'zjj:projectInfo:cert', '#', 'admin', '2022-10-14 15:32:50', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2046, '数据分析', 0, 52, 'dataAnalyze', NULL, NULL, 1, 0, 'M', '0', '0', '', 'table', 'admin', '2022-10-14 20:12:13', 'admin', '2022-10-14 20:16:01', '');
INSERT INTO `sys_menu` VALUES (2047, '计划月报分析', 2046, 2, 'report/planAnalyze', 'zjj/report/dataAnalyze', NULL, 1, 0, 'C', '0', '0', 'report:dataAnalyze:list', 'chart', 'admin', '2022-10-14 20:15:21', '', NULL, '');

-- ----------------------------
-- Table structure for sys_notice
-- ----------------------------
DROP TABLE IF EXISTS `sys_notice`;
CREATE TABLE `sys_notice`  (
  `notice_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '公告ID',
  `notice_title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '公告标题',
  `notice_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '公告类型（1通知 2公告）',
  `notice_content` longblob NULL COMMENT '公告内容',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '公告状态（0正常 1关闭）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`notice_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '通知公告表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_notice
-- ----------------------------

-- ----------------------------
-- Table structure for sys_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_oper_log`;
CREATE TABLE `sys_oper_log`  (
  `oper_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '日志主键',
  `title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模块标题',
  `business_type` int(11) NULL DEFAULT 0 COMMENT '业务类型（0其它 1新增 2修改 3删除）',
  `method` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '方法名称',
  `request_method` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求方式',
  `operator_type` int(11) NULL DEFAULT 0 COMMENT '操作类别（0其它 1后台用户 2手机端用户）',
  `oper_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作人员',
  `dept_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `oper_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求URL',
  `oper_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '主机地址',
  `oper_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作地点',
  `oper_param` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求参数',
  `json_result` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '返回参数',
  `status` int(11) NULL DEFAULT 0 COMMENT '操作状态（0正常 1异常）',
  `error_msg` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '错误消息',
  `oper_time` datetime NULL DEFAULT NULL COMMENT '操作时间',
  PRIMARY KEY (`oper_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2657 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '操作日志记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_oper_log
-- ----------------------------
INSERT INTO `sys_oper_log` VALUES (100, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2022-06-04 21:53:32\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,100,1001,1002,1003,1004,1005,1006,1007,101,1008,1009,1010,1011,1012,102,1013,1014,1015,1016,103,1017,1018,1019,1020,104,1021,1022,1023,1024,1025,105,1026,1027,1028,1029,1030,106,1031,1032,1033,1034,1035,107,1036,1037,1038,1039,108,500,1040,1041,1042,501,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,3,114,115,1055,1058,1056,1057,1059,1060,116],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-04 22:01:49');
INSERT INTO `sys_oper_log` VALUES (101, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/4', '127.0.0.1', '内网IP', '{menuId=4}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-04 22:01:56');
INSERT INTO `sys_oper_log` VALUES (102, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"form\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"表单配置\",\"menuType\":\"M\",\"orderNum\":99,\"params\":{},\"parentId\":1,\"path\":\"form\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-05 14:15:19');
INSERT INTO `sys_oper_log` VALUES (103, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/form/index\",\"createBy\":\"admin\",\"icon\":\"build\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"项目总表配置\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"projectMain\",\"perms\":\"system:form:index\",\"query\":\"c=projectMain\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-05 14:26:20');
INSERT INTO `sys_oper_log` VALUES (104, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/form/index\",\"createTime\":\"2022-06-05 14:26:20\",\"icon\":\"build\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"项目总表配置\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"projectMain\",\"perms\":\"system:form:index\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-05 14:32:56');
INSERT INTO `sys_oper_log` VALUES (105, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/form/index\",\"createTime\":\"2022-06-05 14:26:20\",\"icon\":\"build\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"项目总表配置\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"projectMain\",\"perms\":\"system:form:index\",\"query\":\"projectMain\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-05 14:33:25');
INSERT INTO `sys_oper_log` VALUES (106, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/form/index\",\"createTime\":\"2022-06-05 14:26:20\",\"icon\":\"build\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"项目总表配置\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"projectMain\",\"perms\":\"system:form:index\",\"query\":\"?code=projectMain\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-05 14:33:45');
INSERT INTO `sys_oper_log` VALUES (107, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/form/index\",\"createTime\":\"2022-06-05 14:26:20\",\"icon\":\"build\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"项目总表配置\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"projectMain\",\"perms\":\"system:form:index\",\"query\":\"{\\\"code\\\":\\\"projectMain\\\"}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-05 14:35:06');
INSERT INTO `sys_oper_log` VALUES (108, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/form/index\",\"createTime\":\"2022-06-05 14:26:20\",\"icon\":\"build\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"项目总表\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"projectMain\",\"perms\":\"system:form:index\",\"query\":\"{\\\"code\\\":\\\"projectMain\\\"}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-05 14:38:51');
INSERT INTO `sys_oper_log` VALUES (109, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"企业状态\",\"dictType\":\"company_status\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 10:56:01');
INSERT INTO `sys_oper_log` VALUES (110, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictLabel\":\"待审核\",\"dictSort\":0,\"dictType\":\"company_status\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 10:56:21');
INSERT INTO `sys_oper_log` VALUES (111, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictLabel\":\"审核通过\",\"dictSort\":0,\"dictType\":\"company_status\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 10:56:28');
INSERT INTO `sys_oper_log` VALUES (112, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictLabel\":\"审核失败\",\"dictSort\":0,\"dictType\":\"company_status\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 10:56:37');
INSERT INTO `sys_oper_log` VALUES (113, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', 'zjj_company_info', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 10:59:04');
INSERT INTO `sys_oper_log` VALUES (114, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', 'zjj_company_info', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 10:59:05');
INSERT INTO `sys_oper_log` VALUES (115, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"companyInfo\",\"className\":\"CompanyInfo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":1,\"columnName\":\"id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CompanyName\",\"columnComment\":\"名称\",\"columnId\":2,\"columnName\":\"company_name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CompanyCode\",\"columnComment\":\"统一社会信用代码\",\"columnId\":3,\"columnName\":\"company_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Scale\",\"columnComment\":\"规模\",\"columnId\":4,\"columnName\":\"scale\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isRequired\":\"1\",\"javaField\":\"scale\",\"javaType\":\"String\",\"lis', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 11:01:58');
INSERT INTO `sys_oper_log` VALUES (116, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"companyInfo\",\"className\":\"CompanyInfo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":1,\"columnName\":\"id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CompanyName\",\"columnComment\":\"名称\",\"columnId\":2,\"columnName\":\"company_name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CompanyCode\",\"columnComment\":\"统一社会信用代码\",\"columnId\":3,\"columnName\":\"company_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Scale\",\"columnComment\":\"规模\",\"columnId\":4,\"columnName\":\"scale\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isRequired\":\"1\",\"javaField\":\"scale\",\"javaType\":\"String\",\"lis', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 11:01:59');
INSERT INTO `sys_oper_log` VALUES (117, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/2', '127.0.0.1', '内网IP', '{tableIds=2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 11:02:05');
INSERT INTO `sys_oper_log` VALUES (118, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"peoples\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"企业管理\",\"menuType\":\"M\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"path\":\"/company\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 11:02:42');
INSERT INTO `sys_oper_log` VALUES (119, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"companyInfo\",\"className\":\"CompanyInfo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":1,\"columnName\":\"id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:01:58\",\"usableColumn\":false},{\"capJavaField\":\"CompanyName\",\"columnComment\":\"名称\",\"columnId\":2,\"columnName\":\"company_name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:01:58\",\"usableColumn\":false},{\"capJavaField\":\"CompanyCode\",\"columnComment\":\"统一社会信用代码\",\"columnId\":3,\"columnName\":\"company_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:01:58\",\"usableColumn\":false},{\"capJavaField\":\"Scale\",\"columnComment\":\"规模\",\"columnId\":4,\"columnName\":\"scale\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 11:02:57');
INSERT INTO `sys_oper_log` VALUES (120, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-06-06 11:02:42\",\"icon\":\"peoples\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2002,\"menuName\":\"企业管理\",\"menuType\":\"M\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"path\":\"company\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 11:04:03');
INSERT INTO `sys_oper_log` VALUES (121, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"companyInfo\",\"className\":\"CompanyInfo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":1,\"columnName\":\"id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:02:56\",\"usableColumn\":false},{\"capJavaField\":\"CompanyName\",\"columnComment\":\"名称\",\"columnId\":2,\"columnName\":\"company_name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:02:57\",\"usableColumn\":false},{\"capJavaField\":\"CompanyCode\",\"columnComment\":\"统一社会信用代码\",\"columnId\":3,\"columnName\":\"company_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:02:57\",\"usableColumn\":false},{\"capJavaField\":\"Scale\",\"columnComment\":\"规模\",\"columnId\":4,\"columnName\":\"scale\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 11:04:28');
INSERT INTO `sys_oper_log` VALUES (122, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"companyInfo\",\"className\":\"CompanyInfo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":1,\"columnName\":\"id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:04:27\",\"usableColumn\":false},{\"capJavaField\":\"CompanyName\",\"columnComment\":\"名称\",\"columnId\":2,\"columnName\":\"company_name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:04:27\",\"usableColumn\":false},{\"capJavaField\":\"CompanyCode\",\"columnComment\":\"统一社会信用代码\",\"columnId\":3,\"columnName\":\"company_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:04:27\",\"usableColumn\":false},{\"capJavaField\":\"Scale\",\"columnComment\":\"规模\",\"columnId\":4,\"columnName\":\"scale\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 10:59:03\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 11:04:45');
INSERT INTO `sys_oper_log` VALUES (123, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/1', '127.0.0.1', '内网IP', '{tableIds=1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 11:05:18');
INSERT INTO `sys_oper_log` VALUES (124, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', 'zjj_company_info', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 11:05:24');
INSERT INTO `sys_oper_log` VALUES (125, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', 'zjj_form_table', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 11:05:44');
INSERT INTO `sys_oper_log` VALUES (126, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"info\",\"className\":\"ZjjCompanyInfo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":21,\"columnName\":\"id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CompanyName\",\"columnComment\":\"名称\",\"columnId\":22,\"columnName\":\"company_name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CompanyCode\",\"columnComment\":\"统一社会信用代码\",\"columnId\":23,\"columnName\":\"company_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Scale\",\"columnComment\":\"规模\",\"columnId\":24,\"columnName\":\"scale\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"scale\",\"javaType\":\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 11:21:38');
INSERT INTO `sys_oper_log` VALUES (127, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"info\",\"className\":\"ZjjCompanyInfo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":21,\"columnName\":\"id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:21:37\",\"usableColumn\":false},{\"capJavaField\":\"CompanyName\",\"columnComment\":\"名称\",\"columnId\":22,\"columnName\":\"company_name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:21:37\",\"usableColumn\":false},{\"capJavaField\":\"CompanyCode\",\"columnComment\":\"统一社会信用代码\",\"columnId\":23,\"columnName\":\"company_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:21:37\",\"usableColumn\":false},{\"capJavaField\":\"Scale\",\"columnComment\":\"规模\",\"columnId\":24,\"columnName\":\"scale\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 11:21:55');
INSERT INTO `sys_oper_log` VALUES (128, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-06-06 11:26:01');
INSERT INTO `sys_oper_log` VALUES (129, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"info\",\"className\":\"CompanyInfo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":21,\"columnName\":\"id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:21:54\",\"usableColumn\":false},{\"capJavaField\":\"CompanyName\",\"columnComment\":\"名称\",\"columnId\":22,\"columnName\":\"company_name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:21:55\",\"usableColumn\":false},{\"capJavaField\":\"CompanyCode\",\"columnComment\":\"统一社会信用代码\",\"columnId\":23,\"columnName\":\"company_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:21:55\",\"usableColumn\":false},{\"capJavaField\":\"Scale\",\"columnComment\":\"规模\",\"columnId\":24,\"columnName\":\"scale\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 11:26:47');
INSERT INTO `sys_oper_log` VALUES (130, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/4', '127.0.0.1', '内网IP', '{tableIds=4}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 11:26:52');
INSERT INTO `sys_oper_log` VALUES (131, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"companyInfo\",\"className\":\"CompanyInfo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":21,\"columnName\":\"id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:26:46\",\"usableColumn\":false},{\"capJavaField\":\"CompanyName\",\"columnComment\":\"名称\",\"columnId\":22,\"columnName\":\"company_name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:26:46\",\"usableColumn\":false},{\"capJavaField\":\"CompanyCode\",\"columnComment\":\"统一社会信用代码\",\"columnId\":23,\"columnName\":\"company_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:26:46\",\"usableColumn\":false},{\"capJavaField\":\"Scale\",\"columnComment\":\"规模\",\"columnId\":24,\"columnName\":\"scale\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrem', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 11:27:50');
INSERT INTO `sys_oper_log` VALUES (132, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-06-06 11:27:53');
INSERT INTO `sys_oper_log` VALUES (133, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"companyInfo\",\"className\":\"CompanyInfo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":21,\"columnName\":\"id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:27:49\",\"usableColumn\":false},{\"capJavaField\":\"CompanyName\",\"columnComment\":\"名称\",\"columnId\":22,\"columnName\":\"company_name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:27:49\",\"usableColumn\":false},{\"capJavaField\":\"CompanyCode\",\"columnComment\":\"统一社会信用代码\",\"columnId\":23,\"columnName\":\"company_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:27:49\",\"usableColumn\":false},{\"capJavaField\":\"Scale\",\"columnComment\":\"规模\",\"columnId\":24,\"columnName\":\"scale\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrem', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 11:38:21');
INSERT INTO `sys_oper_log` VALUES (134, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"companyInfo\",\"className\":\"CompanyInfo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":21,\"columnName\":\"id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:38:20\",\"usableColumn\":false},{\"capJavaField\":\"CompanyName\",\"columnComment\":\"名称\",\"columnId\":22,\"columnName\":\"company_name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:38:20\",\"usableColumn\":false},{\"capJavaField\":\"CompanyCode\",\"columnComment\":\"统一社会信用代码\",\"columnId\":23,\"columnName\":\"company_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2022-06-06 11:38:21\",\"usableColumn\":false},{\"capJavaField\":\"Scale\",\"columnComment\":\"规模\",\"columnId\":24,\"columnName\":\"scale\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-06 11:05:24\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-06 11:38:29');
INSERT INTO `sys_oper_log` VALUES (135, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-06-06 11:38:33');
INSERT INTO `sys_oper_log` VALUES (136, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-06-06 11:39:27');
INSERT INTO `sys_oper_log` VALUES (137, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'admin', NULL, '/system/user/profile/avatar', '127.0.0.1', '内网IP', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2022/06/07/blob_20220607162128A001.jpeg\",\"code\":200}', 0, NULL, '2022-06-07 16:21:28');
INSERT INTO `sys_oper_log` VALUES (138, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":0,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 15:07:53');
INSERT INTO `sys_oper_log` VALUES (139, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":6,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: Duplicate column name \'C5\'\r\n### The error may exist in file [D:\\myProject\\ruoyi-xy\\ruoyi-zjj\\target\\classes\\mapper\\zjj\\ZjjFormTableMapper.xml]\r\n### The error may involve defaultParameterMap\r\n### The error occurred while setting parameters\r\n### SQL: ALTER TABLE `zjj_project_main`                                ADD COLUMN C5 varchar                                                                             (128)                                                                     DEFAULT NULL COMMENT \'\'                           ;\r\n### Cause: java.sql.SQLSyntaxErrorException: Duplicate column name \'C5\'\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: Duplicate column name \'C5\'', '2022-06-09 15:13:42');
INSERT INTO `sys_oper_log` VALUES (140, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":6,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: Duplicate column name \'C5\'\r\n### The error may exist in file [D:\\myProject\\ruoyi-xy\\ruoyi-zjj\\target\\classes\\mapper\\zjj\\ZjjFormTableMapper.xml]\r\n### The error may involve defaultParameterMap\r\n### The error occurred while setting parameters\r\n### SQL: ALTER TABLE `zjj_project_main`                                ADD COLUMN C5 varchar                                                                             (128)                                                                     DEFAULT NULL COMMENT \'\'                           ;\r\n### Cause: java.sql.SQLSyntaxErrorException: Duplicate column name \'C5\'\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: Duplicate column name \'C5\'', '2022-06-09 15:25:23');
INSERT INTO `sys_oper_log` VALUES (141, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":6,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 15:35:24');
INSERT INTO `sys_oper_log` VALUES (142, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":6,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 15:37:53');
INSERT INTO `sys_oper_log` VALUES (143, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 15:39:49');
INSERT INTO `sys_oper_log` VALUES (144, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 15:42:40');
INSERT INTO `sys_oper_log` VALUES (145, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 15:44:16');
INSERT INTO `sys_oper_log` VALUES (146, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: Duplicate column name \'xmmc\'\r\n### The error may exist in file [D:\\myProject\\ruoyi-xy\\ruoyi-zjj\\target\\classes\\mapper\\zjj\\ZjjFormTableMapper.xml]\r\n### The error may involve defaultParameterMap\r\n### The error occurred while setting parameters\r\n### SQL: ALTER TABLE `zjj_project_main`                                ADD COLUMN xmmc varchar                                                                             (128)                                                                     DEFAULT NULL COMMENT \'\'              ,                  ADD COLUMN zz varchar                                                                             (128)                                                                     DEFAULT NULL COMMENT \'\'              ,                  ADD COLUMN xzl varchar                                                                             (128)                                                                     DEFAULT NULL COMMENT \'\'              ,                  ADD COLUMN gy varchar                                                                             (128)                                                                     DEFAULT NULL COMMENT \'\'              ,                  ADD COLUMN C9 varchar                                                                             (128)                                                                     DEFAULT NULL COMMENT \'\'                           ;\r\n### Cause: java.sql.SQLSyntaxErrorException: Duplicate column name \'xmmc\'\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: Duplicate column name \'xmmc\'', '2022-06-09 15:55:19');
INSERT INTO `sys_oper_log` VALUES (147, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: Duplicate column name \'xmmc\'\r\n### The error may exist in file [D:\\myProject\\ruoyi-xy\\ruoyi-zjj\\target\\classes\\mapper\\zjj\\ZjjFormTableMapper.xml]\r\n### The error may involve defaultParameterMap\r\n### The error occurred while setting parameters\r\n### SQL: ALTER TABLE `zjj_project_main`                                ADD COLUMN xmmc varchar                                                                             (128)                                                                     DEFAULT NULL COMMENT \'\'              ,                  ADD COLUMN zz varchar                                                                             (128)                                                                     DEFAULT NULL COMMENT \'\'              ,                  ADD COLUMN xzl varchar                                                                             (128)                                                                     DEFAULT NULL COMMENT \'\'              ,                  ADD COLUMN gy varchar                                                                             (128)                                                                     DEFAULT NULL COMMENT \'\'                           ;\r\n### Cause: java.sql.SQLSyntaxErrorException: Duplicate column name \'xmmc\'\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: Duplicate column name \'xmmc\'', '2022-06-09 15:58:16');
INSERT INTO `sys_oper_log` VALUES (148, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 16:07:33');
INSERT INTO `sys_oper_log` VALUES (149, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 16:08:08');
INSERT INTO `sys_oper_log` VALUES (150, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 16:08:24');
INSERT INTO `sys_oper_log` VALUES (151, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 16:08:48');
INSERT INTO `sys_oper_log` VALUES (152, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 16:11:44');
INSERT INTO `sys_oper_log` VALUES (153, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓2\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLengt', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 16:12:27');
INSERT INTO `sys_oper_log` VALUES (154, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 16:12:41');
INSERT INTO `sys_oper_log` VALUES (155, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\"', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 16:20:24');
INSERT INTO `sys_oper_log` VALUES (156, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 16:20:45');
INSERT INTO `sys_oper_log` VALUES (157, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 16:26:34');
INSERT INTO `sys_oper_log` VALUES (158, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}],[{\"children\":[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@写字楼\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":4,\"propertyColumn\":\"gy\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@公寓\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],\"childrenRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":3,\"formTitleWidth\":17,\"formValueWidth\":34,\"id\":2,\"propertyColumn\":\"zz\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"预计销售面积#@住宅\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"formGroupWidth\":15,\"formRownum\":4,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xzl\",\"propertyGroup\":\"\",\"propertyLength', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 16:26:52');
INSERT INTO `sys_oper_log` VALUES (159, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目总表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":2,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}]]}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 20:39:02');
INSERT INTO `sys_oper_log` VALUES (160, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称2\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}]],\"remark\":\"\"}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 21:43:09');
INSERT INTO `sys_oper_log` VALUES (161, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"}]],\"remark\":\"\"}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":true}', 0, NULL, '2022-06-09 21:43:29');
INSERT INTO `sys_oper_log` VALUES (162, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"propertyLength\":\"64\",\"propertyName\":\"12312\",\"propertyRequire\":0,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}]],\"remark\":\"\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: Table \'zjj.zjj_project_main\' doesn\'t exist\r\n### The error may exist in file [D:\\myProject\\ruoyi-xy\\ruoyi-zjj\\target\\classes\\mapper\\zjj\\ZjjFormTableMapper.xml]\r\n### The error may involve defaultParameterMap\r\n### The error occurred while setting parameters\r\n### SQL: ALTER TABLE `zjj_project_main`                                ADD COLUMN C4 varchar                                                                             (128)                                                                     DEFAULT NULL COMMENT \'\'                           ;\r\n### Cause: java.sql.SQLSyntaxErrorException: Table \'zjj.zjj_project_main\' doesn\'t exist\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: Table \'zjj.zjj_project_main\' doesn\'t exist', '2022-06-09 21:59:49');
INSERT INTO `sys_oper_log` VALUES (163, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"propertyLength\":\"64\",\"propertyName\":\"123\",\"propertyRequire\":0,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}]],\"remark\":\"\"}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1534898544803852289,\"oldEditLevel\":2,\"originalName\":\"123\",\"params\":{},\"propertyColumn\":\"C4\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"123\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":0,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"}],\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth', 0, NULL, '2022-06-09 22:01:47');
INSERT INTO `sys_oper_log` VALUES (164, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1534898544803852289,\"propertyColumn\":\"C4\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"123\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":0,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}]],\"remark\":\"\"}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1534898544803852289,\"oldEditLevel\":2,\"originalName\":\"123\",\"params\":{},\"propertyColumn\":\"C4\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"123\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":0,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"}],\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth', 0, NULL, '2022-06-09 22:01:54');
INSERT INTO `sys_oper_log` VALUES (165, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1534898544803852289,\"propertyColumn\":\"C4\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"123\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":0,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}]],\"remark\":\"\"}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1534898544803852289,\"oldEditLevel\":2,\"originalName\":\"123\",\"params\":{},\"propertyColumn\":\"C4\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"123\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":0,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"}],\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth', 0, NULL, '2022-06-09 22:02:14');
INSERT INTO `sys_oper_log` VALUES (166, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"propertyLength\":\"64\",\"propertyName\":\"sdfsdf\",\"propertyRequire\":0,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"title\"}],[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1534898544803852289,\"propertyColumn\":\"C4\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"123\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":0,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}]],\"remark\":\"\"}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1534898544803852289,\"oldEditLevel\":2,\"originalName\":\"123\",\"params\":{},\"propertyColumn\":\"C4\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"123\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":0,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"}],\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth', 0, NULL, '2022-06-10 11:27:10');
INSERT INTO `sys_oper_log` VALUES (167, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"propertyColumn\":\"kfsmc\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"propertyColumn\":\"tbrsm\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}]],\"remark\":\"\"}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"}],\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formVa', 0, NULL, '2022-06-10 19:25:12');
INSERT INTO `sys_oper_log` VALUES (168, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"propertyColumn\":\"tbrdh\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"propertyColumn\":\"xmfzr\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"propertyLength\":\"64\",\"propertyName\":\"项目负责人电话\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}]],\"remark\":\"\"}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 19:27:09');
INSERT INTO `sys_oper_log` VALUES (169, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 19:42:40');
INSERT INTO `sys_oper_log` VALUES (170, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 19:43:18');
INSERT INTO `sys_oper_log` VALUES (171, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 19:43:50');
INSERT INTO `sys_oper_log` VALUES (172, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 19:44:21');
INSERT INTO `sys_oper_log` VALUES (173, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 19:45:20');
INSERT INTO `sys_oper_log` VALUES (174, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 19:45:57');
INSERT INTO `sys_oper_log` VALUES (175, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 19:48:14');
INSERT INTO `sys_oper_log` VALUES (176, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 19:49:44');
INSERT INTO `sys_oper_log` VALUES (177, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 19:51:13');
INSERT INTO `sys_oper_log` VALUES (178, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 19:55:00');
INSERT INTO `sys_oper_log` VALUES (179, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 19:57:18');
INSERT INTO `sys_oper_log` VALUES (180, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 19:57:58');
INSERT INTO `sys_oper_log` VALUES (181, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 19:58:39');
INSERT INTO `sys_oper_log` VALUES (182, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 19:59:46');
INSERT INTO `sys_oper_log` VALUES (183, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:00:25');
INSERT INTO `sys_oper_log` VALUES (184, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:01:25');
INSERT INTO `sys_oper_log` VALUES (185, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:03:22');
INSERT INTO `sys_oper_log` VALUES (186, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:03:55');
INSERT INTO `sys_oper_log` VALUES (187, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:26:06');
INSERT INTO `sys_oper_log` VALUES (188, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:27:52');
INSERT INTO `sys_oper_log` VALUES (189, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:31:30');
INSERT INTO `sys_oper_log` VALUES (190, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:32:45');
INSERT INTO `sys_oper_log` VALUES (191, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:33:32');
INSERT INTO `sys_oper_log` VALUES (192, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:36:41');
INSERT INTO `sys_oper_log` VALUES (193, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:40:30');
INSERT INTO `sys_oper_log` VALUES (194, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:44:01');
INSERT INTO `sys_oper_log` VALUES (195, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:46:17');
INSERT INTO `sys_oper_log` VALUES (196, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:47:39');
INSERT INTO `sys_oper_log` VALUES (197, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:48:34');
INSERT INTO `sys_oper_log` VALUES (198, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', NULL, 1, '物理列【ljmjzz】重复', '2022-06-10 20:50:44');
INSERT INTO `sys_oper_log` VALUES (199, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:53:11');
INSERT INTO `sys_oper_log` VALUES (200, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:54:20');
INSERT INTO `sys_oper_log` VALUES (201, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:55:17');
INSERT INTO `sys_oper_log` VALUES (202, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\"},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878083,\"prope', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\"},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"oldEditLevel\":2,\"origi', 0, NULL, '2022-06-10 20:56:22');
INSERT INTO `sys_oper_log` VALUES (203, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"property', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowL', 0, NULL, '2022-06-10 22:09:05');
INSERT INTO `sys_oper_log` VALUES (204, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"property', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowL', 0, NULL, '2022-06-10 22:33:04');
INSERT INTO `sys_oper_log` VALUES (205, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"property', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowL', 0, NULL, '2022-06-10 22:33:34');
INSERT INTO `sys_oper_log` VALUES (206, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"property', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowL', 0, NULL, '2022-06-10 22:46:00');
INSERT INTO `sys_oper_log` VALUES (207, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"property', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowL', 0, NULL, '2022-06-10 22:46:35');
INSERT INTO `sys_oper_log` VALUES (208, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535222087336878082,\"propertyColumn\":\"xmfzr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目负责人\",\"property', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowL', 0, NULL, '2022-06-10 22:47:30');
INSERT INTO `sys_oper_log` VALUES (209, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/form/index\",\"createTime\":\"2022-06-05 14:26:20\",\"icon\":\"build\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"项目信息\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"projectInfo\",\"perms\":\"system:form:index\",\"query\":\"{\\\"code\\\":\\\"projectInfo\\\"}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-10 22:58:38');
INSERT INTO `sys_oper_log` VALUES (210, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/form/index\",\"createBy\":\"admin\",\"icon\":\"build\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"计划月报\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"planMonth\",\"perms\":\"system:form:index\",\"query\":\"{\\\"code\\\":\\\"planMonth\\\"}\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-10 22:59:55');
INSERT INTO `sys_oper_log` VALUES (211, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/form/index\",\"createBy\":\"admin\",\"icon\":\"build\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"实际月报\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2000,\"path\":\"actualMonth\",\"perms\":\"system:form:index\",\"query\":\"{\\\"code\\\":\\\"actualMonth\\\"}\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-10 23:01:30');
INSERT INTO `sys_oper_log` VALUES (212, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":true,\"avatar\":\"/profile/avatar/2022/06/07/blob_20220607162128A001.jpeg\",\"createBy\":\"admin\",\"createTime\":\"2022-06-04 21:53:30\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":103,\"deptName\":\"研发部门\",\"leader\":\"若依\",\"orderNum\":1,\"params\":{},\"parentId\":101,\"status\":\"0\"},\"email\":\"ry@163.com\",\"loginDate\":\"2022-06-11 09:33:38\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"若依\",\"params\":{},\"phonenumber\":\"15888888888\",\"postIds\":[],\"remark\":\"管理员\",\"roleIds\":[1],\"roles\":[{\"admin\":true,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":1,\"roleKey\":\"admin\",\"roleName\":\"超级管理员\",\"roleSort\":\"1\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":1,\"userName\":\"admin\"}', NULL, 1, '不允许操作超级管理员用户', '2022-06-11 09:34:40');
INSERT INTO `sys_oper_log` VALUES (213, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-06-04 21:53:31\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":105,\"deptName\":\"测试部门\",\"leader\":\"若依\",\"orderNum\":3,\"params\":{},\"parentId\":101,\"status\":\"0\"},\"email\":\"ry@qq.com\",\"loginDate\":\"2022-06-04 21:53:31\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"若依\",\"params\":{},\"phonenumber\":\"15666666666\",\"postIds\":[],\"remark\":\"测试员\",\"roleIds\":[],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-11 09:35:02');
INSERT INTO `sys_oper_log` VALUES (214, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-06-04 21:53:31\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":105,\"deptName\":\"测试部门\",\"leader\":\"若依\",\"orderNum\":3,\"params\":{},\"parentId\":101,\"status\":\"0\"},\"email\":\"ry@qq.com\",\"loginDate\":\"2022-06-04 21:53:31\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"若依\",\"params\":{},\"phonenumber\":\"15666666666\",\"postIds\":[],\"remark\":\"测试员\",\"roleIds\":[],\"roles\":[],\"sex\":\"1\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-11 09:35:14');
INSERT INTO `sys_oper_log` VALUES (215, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2022-06-04 21:53:33\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"部门管理\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":1,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-11 09:36:01');
INSERT INTO `sys_oper_log` VALUES (216, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/post/index\",\"createTime\":\"2022-06-04 21:53:33\",\"icon\":\"post\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":104,\"menuName\":\"岗位管理\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":1,\"path\":\"post\",\"perms\":\"system:post:list\",\"query\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-11 09:36:09');
INSERT INTO `sys_oper_log` VALUES (217, '通知公告', 3, 'com.ruoyi.web.controller.system.SysNoticeController.remove()', 'DELETE', 1, 'admin', NULL, '/system/notice/1', '127.0.0.1', '内网IP', '{noticeIds=1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-11 09:36:46');
INSERT INTO `sys_oper_log` VALUES (218, '通知公告', 3, 'com.ruoyi.web.controller.system.SysNoticeController.remove()', 'DELETE', 1, 'admin', NULL, '/system/notice/2', '127.0.0.1', '内网IP', '{noticeIds=2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-11 09:36:52');
INSERT INTO `sys_oper_log` VALUES (219, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-06-04 21:53:32\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1,\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":90,\"params\":{},\"parentId\":0,\"path\":\"system\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-11 09:38:32');
INSERT INTO `sys_oper_log` VALUES (220, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-06-04 21:53:32\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2,\"menuName\":\"系统监控\",\"menuType\":\"M\",\"orderNum\":91,\"params\":{},\"parentId\":0,\"path\":\"monitor\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-11 09:38:42');
INSERT INTO `sys_oper_log` VALUES (221, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-06-04 21:53:32\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":99,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-11 09:38:48');
INSERT INTO `sys_oper_log` VALUES (222, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-06-05 14:15:19\",\"icon\":\"form\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2000,\"menuName\":\"表单配置\",\"menuType\":\"M\",\"orderNum\":80,\"params\":{},\"parentId\":0,\"path\":\"form\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-11 09:39:06');
INSERT INTO `sys_oper_log` VALUES (223, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"monitor/job/index\",\"createTime\":\"2022-06-04 21:53:33\",\"icon\":\"job\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":110,\"menuName\":\"定时任务\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2,\"path\":\"job\",\"perms\":\"monitor:job:list\",\"query\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-11 09:44:04');
INSERT INTO `sys_oper_log` VALUES (224, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/companyInfo/index\",\"createTime\":\"2022-06-06 11:33:47\",\"icon\":\"tab\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\"企业信息\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2002,\"path\":\"companyInfo\",\"perms\":\"zjj:companyInfo:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-11 09:45:49');
INSERT INTO `sys_oper_log` VALUES (225, '角色管理', 5, 'com.ruoyi.web.controller.system.SysRoleController.export()', 'POST', 1, 'admin', NULL, '/system/role/export', '127.0.0.1', '内网IP', '{\"admin\":false,\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"dataScope\":\"\"}}', NULL, 0, NULL, '2022-06-11 09:57:56');
INSERT INTO `sys_oper_log` VALUES (226, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.setQuerySetting()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/setQuerySetting', '127.0.0.1', '内网IP', '{\"formCode\":\"projectInfo\",\"formId\":1,\"queryParams\":[{\"compareType\":\"=\",\"dictCode\":\"\",\"id\":1,\"inputType\":\"string\",\"propColumn\":\"xmmc\",\"propId\":3,\"propName\":\"项目名称\",\"propRel\":\"\",\"showTitle\":\"\"},{\"compareType\":\"like\",\"dictCode\":\"\",\"inputType\":\"string\",\"propColumn\":\"company_id\",\"propId\":1,\"propName\":\"所属企业ID\",\"propRel\":\"zjj_company_info.id-company_name,company_id\",\"showTitle\":\"企业名称\"}]}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-11 17:12:21');
INSERT INTO `sys_oper_log` VALUES (227, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.setQuerySetting()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/setQuerySetting', '127.0.0.1', '内网IP', '{\"formCode\":\"projectInfo\",\"formId\":1,\"queryParams\":[{\"compareType\":\"=\",\"dictCode\":\"\",\"id\":1,\"inputType\":\"string\",\"propColumn\":\"xmmc\",\"propId\":3,\"propName\":\"项目名称\",\"propRel\":\"\",\"showTitle\":\"\"},{\"compareType\":\"like\",\"dictCode\":\"\",\"id\":1535550555790536706,\"inputType\":\"string\",\"propColumn\":\"company_id\",\"propId\":1,\"propName\":\"所属企业ID\",\"propRel\":\"zjj_company_info.id-company_name,company_id\",\"showTitle\":\"企业名称2\"}]}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-11 17:30:30');
INSERT INTO `sys_oper_log` VALUES (228, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.setQuerySetting()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/setQuerySetting', '127.0.0.1', '内网IP', '{\"formCode\":\"projectInfo\",\"formId\":1,\"queryParams\":[{\"compareType\":\"=\",\"dictCode\":\"\",\"id\":1,\"inputType\":\"string\",\"propColumn\":\"xmmc\",\"propId\":3,\"propName\":\"项目名称\",\"propRel\":\"\",\"showTitle\":\"\"},{\"compareType\":\"like\",\"dictCode\":\"\",\"id\":1535550555790536706,\"inputType\":\"string\",\"propColumn\":\"company_id\",\"propId\":1,\"propName\":\"所属企业ID\",\"propRel\":\"zjj_company_info.id-company_name,company_id\",\"showTitle\":\"企业名称\"}]}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-11 17:30:44');
INSERT INTO `sys_oper_log` VALUES (229, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"table\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"项目管理\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"projectInfo\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-11 20:31:04');
INSERT INTO `sys_oper_log` VALUES (230, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/form/index\",\"createBy\":\"admin\",\"icon\":\"clipboard\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"项目管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2011,\"path\":\"projectInfo\",\"perms\":\"zjj:companyInfo:list\",\"query\":\"{\\\"code\\\":\\\"projectInfo\\\"}\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-11 20:33:57');
INSERT INTO `sys_oper_log` VALUES (231, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/form/index\",\"createTime\":\"2022-06-11 20:33:57\",\"icon\":\"clipboard\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"项目管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2011,\"path\":\"projectInfo\",\"perms\":\"zjj:projectInfo:list\",\"query\":\"{\\\"code\\\":\\\"projectInfo\\\"}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-11 20:35:39');
INSERT INTO `sys_oper_log` VALUES (232, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/projectInfo/index\",\"createTime\":\"2022-06-11 20:33:57\",\"icon\":\"clipboard\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"项目管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2011,\"path\":\"projectInfo\",\"perms\":\"zjj:projectInfo:list\",\"query\":\"{\\\"code\\\":\\\"projectInfo\\\"}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-12 12:20:59');
INSERT INTO `sys_oper_log` VALUES (233, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"企业规模\",\"dictType\":\"company_scale\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-12 19:59:47');
INSERT INTO `sys_oper_log` VALUES (234, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictLabel\":\"少于50人\",\"dictSort\":0,\"dictType\":\"company_scale\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-12 20:00:07');
INSERT INTO `sys_oper_log` VALUES (235, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"行业领域\",\"dictType\":\"industry\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-12 20:07:28');
INSERT INTO `sys_oper_log` VALUES (236, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictLabel\":\"房地产\",\"dictSort\":0,\"dictType\":\"industry\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-12 20:07:41');
INSERT INTO `sys_oper_log` VALUES (237, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"propertyColumn\":\"xmztz\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}]],\"remark\":\"\"}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTim', 0, NULL, '2022-06-12 21:09:25');
INSERT INTO `sys_oper_log` VALUES (238, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"propertyColumn\":\"ljywctz\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}]],\"remark\":\"\"}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"val', 0, NULL, '2022-06-12 21:10:25');
INSERT INTO `sys_oper_log` VALUES (239, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"propertyColumn\":\"dnljwctz\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"propertyColumn\":\"byljwctz\",\"propertyLength\":\"30,2\",\"propertyName\":\"本月累计完成投资（万元）\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valu', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"val', 0, NULL, '2022-06-12 21:15:37');
INSERT INTO `sys_oper_log` VALUES (240, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535974158864482307,\"propertyColumn\":\"byljwctz\",\"propertyGroup\":\"\",\"propertyL', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"val', 0, NULL, '2022-06-12 21:18:02');
INSERT INTO `sys_oper_log` VALUES (241, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535974158864482307,\"propertyColumn\":\"byljwctz\",\"propertyGroup\":\"\",\"propertyL', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"val', 0, NULL, '2022-06-12 21:18:53');
INSERT INTO `sys_oper_log` VALUES (242, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"', 0, NULL, '2022-06-12 21:37:23');
INSERT INTO `sys_oper_log` VALUES (243, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"', 0, NULL, '2022-06-12 21:37:58');
INSERT INTO `sys_oper_log` VALUES (244, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"', 0, NULL, '2022-06-12 21:50:23');
INSERT INTO `sys_oper_log` VALUES (245, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', NULL, 1, '名称【本月销售#@销售额（万元）】重复', '2022-06-12 21:54:51');
INSERT INTO `sys_oper_log` VALUES (246, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"', 0, NULL, '2022-06-12 21:56:05');
INSERT INTO `sys_oper_log` VALUES (247, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"', 0, NULL, '2022-06-12 21:57:19');
INSERT INTO `sys_oper_log` VALUES (248, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"', 0, NULL, '2022-06-12 21:58:15');
INSERT INTO `sys_oper_log` VALUES (249, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"', 0, NULL, '2022-06-12 21:59:28');
INSERT INTO `sys_oper_log` VALUES (250, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"', 0, NULL, '2022-06-12 22:00:55');
INSERT INTO `sys_oper_log` VALUES (251, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-09 16:58:20\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"', 0, NULL, '2022-06-12 22:03:44');
INSERT INTO `sys_oper_log` VALUES (252, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:13:30\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:13:30\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"pro', 0, NULL, '2022-06-12 22:13:17');
INSERT INTO `sys_oper_log` VALUES (253, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:25:21\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:25:21\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"pro', 0, NULL, '2022-06-12 22:25:10');
INSERT INTO `sys_oper_log` VALUES (254, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:27:36\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:27:36\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"pro', 0, NULL, '2022-06-12 22:27:25');
INSERT INTO `sys_oper_log` VALUES (255, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:29:29\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:29:29\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"pro', 0, NULL, '2022-06-12 22:29:18');
INSERT INTO `sys_oper_log` VALUES (256, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:31:05\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:31:05\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"pro', 0, NULL, '2022-06-12 22:30:54');
INSERT INTO `sys_oper_log` VALUES (257, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:32:42\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:32:42\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"pro', 0, NULL, '2022-06-12 22:32:32');
INSERT INTO `sys_oper_log` VALUES (258, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:33:28\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:33:28\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"pro', 0, NULL, '2022-06-12 22:33:18');
INSERT INTO `sys_oper_log` VALUES (259, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:36:12\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:36:12\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"pro', 0, NULL, '2022-06-12 22:36:02');
INSERT INTO `sys_oper_log` VALUES (260, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:39:01\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:39:01\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"pro', 0, NULL, '2022-06-12 22:38:51');
INSERT INTO `sys_oper_log` VALUES (261, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:39:39\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:39:39\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"pro', 0, NULL, '2022-06-12 22:39:29');
INSERT INTO `sys_oper_log` VALUES (262, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:40:36\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-12 22:40:36\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"pro', 0, NULL, '2022-06-12 22:40:26');
INSERT INTO `sys_oper_log` VALUES (263, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWi', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyList\":[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-13 22:03:28\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-13 22:03:28\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"decimal\",\"pro', 0, NULL, '2022-06-13 22:03:16');
INSERT INTO `sys_oper_log` VALUES (264, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', 'zjj_audit_info', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-13 22:29:39');
INSERT INTO `sys_oper_log` VALUES (265, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"审核状态\",\"dictType\":\"audit_status\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-13 22:30:57');
INSERT INTO `sys_oper_log` VALUES (266, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictLabel\":\"待审核\",\"dictSort\":0,\"dictType\":\"audit_status\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-13 22:31:23');
INSERT INTO `sys_oper_log` VALUES (267, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictLabel\":\"审核通过\",\"dictSort\":0,\"dictType\":\"audit_status\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-13 22:31:32');
INSERT INTO `sys_oper_log` VALUES (268, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictLabel\":\"驳回\",\"dictSort\":0,\"dictType\":\"audit_status\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-13 22:31:38');
INSERT INTO `sys_oper_log` VALUES (269, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"info\",\"className\":\"AuditInfo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"主键id\",\"columnId\":42,\"columnName\":\"id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2022-06-13 22:29:38\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":5,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CompanyName\",\"columnComment\":\"企业名称\",\"columnId\":43,\"columnName\":\"company_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-13 22:29:38\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":5,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ProjectName\",\"columnComment\":\"项目名称\",\"columnId\":44,\"columnName\":\"project_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-13 22:29:38\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"projectName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":5,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ModuleName\",\"columnComment\":\"申请模块\",\"columnId\":45,\"columnName\":\"module_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-13 22:29:38\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-13 22:34:08');
INSERT INTO `sys_oper_log` VALUES (270, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"audit\",\"className\":\"AuditInfo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"主键id\",\"columnId\":42,\"columnName\":\"id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2022-06-13 22:29:38\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":5,\"updateBy\":\"\",\"updateTime\":\"2022-06-13 22:34:07\",\"usableColumn\":false},{\"capJavaField\":\"CompanyName\",\"columnComment\":\"企业名称\",\"columnId\":43,\"columnName\":\"company_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-13 22:29:38\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":5,\"updateBy\":\"\",\"updateTime\":\"2022-06-13 22:34:07\",\"usableColumn\":false},{\"capJavaField\":\"ProjectName\",\"columnComment\":\"项目名称\",\"columnId\":44,\"columnName\":\"project_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-13 22:29:38\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"projectName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":5,\"updateBy\":\"\",\"updateTime\":\"2022-06-13 22:34:07\",\"usableColumn\":false},{\"capJavaField\":\"ModuleName\",\"columnComment\":\"申请模块\",\"columnId\":45,\"columnName\":\"module_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-13 22:29:38\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-13 22:34:52');
INSERT INTO `sys_oper_log` VALUES (271, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-06-13 22:34:55');
INSERT INTO `sys_oper_log` VALUES (272, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/zjj_audit_info', '127.0.0.1', '内网IP', '{tableName=zjj_audit_info}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-13 22:49:50');
INSERT INTO `sys_oper_log` VALUES (273, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-06-13 22:50:04');
INSERT INTO `sys_oper_log` VALUES (274, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/zjj_audit_info', '127.0.0.1', '内网IP', '{tableName=zjj_audit_info}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-13 23:28:57');
INSERT INTO `sys_oper_log` VALUES (275, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"audit\",\"className\":\"AuditInfo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"主键id\",\"columnId\":42,\"columnName\":\"id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2022-06-13 22:29:38\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":5,\"updateTime\":\"2022-06-13 23:28:56\",\"usableColumn\":false},{\"capJavaField\":\"CompanyName\",\"columnComment\":\"企业名称\",\"columnId\":43,\"columnName\":\"company_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-13 22:29:38\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"companyName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":5,\"updateTime\":\"2022-06-13 23:28:56\",\"usableColumn\":false},{\"capJavaField\":\"ProjectName\",\"columnComment\":\"项目名称\",\"columnId\":44,\"columnName\":\"project_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-13 22:29:38\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"projectName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":5,\"updateTime\":\"2022-06-13 23:28:56\",\"usableColumn\":false},{\"capJavaField\":\"ModuleName\",\"columnComment\":\"申请模块\",\"columnId\":45,\"columnName\":\"module_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-13 22:29:38\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isL', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-13 23:29:14');
INSERT INTO `sys_oper_log` VALUES (276, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-06-13 23:29:20');
INSERT INTO `sys_oper_log` VALUES (277, '审核管理', 2, 'com.ruoyi.web.controller.zjj.AuditInfoController.edit()', 'PUT', 1, 'admin', NULL, '/zjj/audit', '127.0.0.1', '内网IP', '{\"companyName\":\"123\",\"content\":\"123123123\",\"createTime\":\"2022-06-07 23:00:33\",\"dataId\":\"1\",\"id\":1,\"moduleName\":\"124\",\"params\":{},\"projectName\":\"24\",\"reason\":\"22\",\"serviceName\":\"123\",\"status\":\"2\"}', NULL, 1, 'No bean named \'123\' available', '2022-06-14 21:05:04');
INSERT INTO `sys_oper_log` VALUES (278, '审核管理', 2, 'com.ruoyi.web.controller.zjj.AuditInfoController.edit()', 'PUT', 1, 'admin', NULL, '/zjj/audit', '127.0.0.1', '内网IP', '{\"companyName\":\"123\",\"content\":\"123123123\",\"createTime\":\"2022-06-07 23:00:33\",\"dataId\":\"1\",\"id\":1,\"moduleName\":\"124\",\"params\":{},\"projectName\":\"24\",\"reason\":\"22\",\"serviceName\":\"123\",\"status\":\"2\"}', NULL, 1, 'No bean named \'123\' available', '2022-06-14 21:05:43');
INSERT INTO `sys_oper_log` VALUES (279, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"chart\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"统计报表\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"/report\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-14 21:17:54');
INSERT INTO `sys_oper_log` VALUES (280, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-06-14 21:17:54\",\"icon\":\"chart\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2019,\"menuName\":\"统计报表\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"report\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-14 21:18:12');
INSERT INTO `sys_oper_log` VALUES (281, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"项目总计报表\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":2019,\"path\":\"2\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-14 21:27:53');
INSERT INTO `sys_oper_log` VALUES (282, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/report/project\",\"createTime\":\"2022-06-14 21:27:53\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2020,\"menuName\":\"项目总计报表\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2019,\"path\":\"report/project\",\"perms\":\"report:project:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-14 21:31:11');
INSERT INTO `sys_oper_log` VALUES (283, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWid', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-15 20:05:14\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-15 20:05:14\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColum', 0, NULL, '2022-06-15 20:04:27');
INSERT INTO `sys_oper_log` VALUES (284, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWid', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-15 21:47:00\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-15 21:47:00\",\"valueCalc\":\"\",\"valueEdit\":1,\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":3,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColum', 0, NULL, '2022-06-15 21:46:12');
INSERT INTO `sys_oper_log` VALUES (285, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', 'zjj_project_info', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-15 22:10:58');
INSERT INTO `sys_oper_log` VALUES (286, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"info\",\"className\":\"ProjectInfoReportVo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"ID\",\"columnId\":55,\"columnName\":\"id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2022-06-15 22:10:54\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CompanyId\",\"columnComment\":\"所属企业ID\",\"columnId\":56,\"columnName\":\"company_id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2022-06-15 22:10:54\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"companyId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Status\",\"columnComment\":\"状态\",\"columnId\":57,\"columnName\":\"status\",\"columnType\":\"varchar(10)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-15 22:10:54\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"status\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Year\",\"columnId\":58,\"columnName\":\"year\",\"columnType\":\"varchar(5)\",\"createBy\":\"admin\",\"createTime\":\"2022-06-15 22:10:54\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"year\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-15 22:11:56');
INSERT INTO `sys_oper_log` VALUES (287, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-06-15 22:12:00');
INSERT INTO `sys_oper_log` VALUES (288, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-06-15 22:12:14');
INSERT INTO `sys_oper_log` VALUES (289, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"[项目名称]\",\"valueCheck\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCal', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-16 15:52:32\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-16 15:52:32\",\"valueCalc\":\"[项目名称]\",\"valueCheck\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"proper', 0, NULL, '2022-06-16 15:51:42');
INSERT INTO `sys_oper_log` VALUES (290, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"[项目名称]\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"^[1][0-9]{10}$\",\"propertyPatternMsg\":\"手机号码格式错误\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"va', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-16 21:06:49\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-16 21:06:49\",\"valueCalc\":\"[项目名称]\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPatte', 0, NULL, '2022-06-16 21:05:58');
INSERT INTO `sys_oper_log` VALUES (291, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/report/projectTarget\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"指标完成情况(各项目)\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2019,\"path\":\"report/projectTarget\",\"perms\":\"report:project:list\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-16 23:10:12');
INSERT INTO `sys_oper_log` VALUES (292, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/report/projectTargetTotal\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"指标完成情况(总计)\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2019,\"path\":\"report/projectTargetTotal\",\"perms\":\"report:project:list\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-16 23:11:31');
INSERT INTO `sys_oper_log` VALUES (293, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/report/reward\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"劳动报酬统计(各企业)\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2019,\"path\":\"report/reward\",\"perms\":\"report:project:list\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-16 23:12:53');
INSERT INTO `sys_oper_log` VALUES (294, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/report/rewardTotal\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"劳动报酬统计(总计)\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":2019,\"path\":\"report/rewardTotal\",\"perms\":\"report:project:list\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-16 23:14:18');
INSERT INTO `sys_oper_log` VALUES (295, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"^[1][0-9]{10}$\",\"propertyPatternMsg\":\"手机号码格式错误\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCal', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-17 23:03:07\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-17 23:03:07\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\"', 0, NULL, '2022-06-17 23:02:17');
INSERT INTO `sys_oper_log` VALUES (296, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/report/dataAnalyze\",\"createBy\":\"admin\",\"icon\":\"chart\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"数据分析\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"report/Analyze\",\"perms\":\"report:dataAnalyze:list\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-17 23:15:55');
INSERT INTO `sys_oper_log` VALUES (297, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"ti', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-18 11:19:50\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-18 11:19:50\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计', 0, NULL, '2022-06-18 11:19:00');
INSERT INTO `sys_oper_log` VALUES (298, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"ti', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-18 11:34:08\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-18 11:34:08\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"', 0, NULL, '2022-06-18 11:33:19');
INSERT INTO `sys_oper_log` VALUES (299, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":1537984473793921026,\"companyName\":\"我的企业2\",\"dataId\":\"1537984473793921026\",\"moduleName\":\"addProjectInfo\",\"projectName\":\"新世界\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-18 21:09:12');
INSERT INTO `sys_oper_log` VALUES (300, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":1537984473793921026,\"companyName\":\"我的企业2\",\"dataId\":\"1537984473793921026\",\"moduleName\":\"addProjectInfo\",\"projectName\":\"新世界\",\"reason\":\"证书错误\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-18 21:12:15');
INSERT INTO `sys_oper_log` VALUES (301, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/projectInfo/projectInfoIndex\",\"createTime\":\"2022-06-11 20:33:57\",\"icon\":\"clipboard\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"项目管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2011,\"path\":\"projectInfo\",\"perms\":\"zjj:projectInfo:list\",\"query\":\"{\\\"code\\\":\\\"projectInfo\\\"}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-18 21:37:31');
INSERT INTO `sys_oper_log` VALUES (302, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/projectInfo/projectInfoIndex\",\"createTime\":\"2022-06-11 20:33:57\",\"icon\":\"clipboard\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"项目管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2011,\"path\":\"projectInfo\",\"perms\":\"zjj:projectInfo:list\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-18 21:38:29');
INSERT INTO `sys_oper_log` VALUES (303, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/projectInfo/monthReportIndex\",\"createBy\":\"admin\",\"icon\":\"chart\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"计划月报\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2011,\"path\":\"planMonth\",\"perms\":\"zjj:planMonth:list\",\"query\":\"{\\\"code\\\": \\\"planMonth\\\"}\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-18 21:43:02');
INSERT INTO `sys_oper_log` VALUES (304, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/projectInfo/monthReportIndex\",\"createBy\":\"admin\",\"icon\":\"build\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"实际月报\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2011,\"path\":\"actualMonth\",\"perms\":\"zjj:actualMonth:list\",\"query\":\"{\\\"code\\\": \\\"actualMonth\\\"}\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-18 21:44:26');
INSERT INTO `sys_oper_log` VALUES (305, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/projectInfo/planMonthIndex\",\"createTime\":\"2022-06-18 21:43:02\",\"icon\":\"chart\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2026,\"menuName\":\"计划月报\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2011,\"path\":\"planMonth\",\"perms\":\"zjj:planMonth:list\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-18 21:46:59');
INSERT INTO `sys_oper_log` VALUES (306, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/projectInfo/actualMonthIndex\",\"createTime\":\"2022-06-18 21:44:25\",\"icon\":\"build\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2027,\"menuName\":\"实际月报\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2011,\"path\":\"actualMonth\",\"perms\":\"zjj:actualMonth:list\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-18 21:47:16');
INSERT INTO `sys_oper_log` VALUES (307, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":1,\"companyName\":\"我的企业2\",\"dataId\":\"1\",\"moduleName\":\"addProjectInfo\",\"projectName\":\"新世界\",\"status\":\"1\"}', NULL, 1, '审核对象不存在，请刷新重试', '2022-06-19 10:30:31');
INSERT INTO `sys_oper_log` VALUES (308, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":1,\"companyName\":\"我的企业2\",\"dataId\":\"1\",\"moduleName\":\"addPlanMonth\",\"projectName\":\"新世界\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 10:32:00');
INSERT INTO `sys_oper_log` VALUES (309, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":1,\"companyName\":\"我的企业2\",\"dataId\":\"1\",\"moduleName\":\"addPlanMonth\",\"projectName\":\"新世界\",\"reason\":\"zzxcz\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 10:32:56');
INSERT INTO `sys_oper_log` VALUES (310, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":1537984473793921026,\"companyName\":\"我的企业2\",\"dataId\":\"1537984473793921026\",\"moduleName\":\"addProjectInfo\",\"projectName\":\"新世界\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 10:42:42');
INSERT INTO `sys_oper_log` VALUES (311, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":1,\"companyName\":\"我的企业2\",\"dataId\":\"1\",\"moduleName\":\"addPlanMonth\",\"projectName\":\"新世界\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 10:42:54');
INSERT INTO `sys_oper_log` VALUES (312, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":1,\"companyName\":\"我的企业2\",\"dataId\":\"1\",\"moduleName\":\"actualPlanMonth\",\"projectName\":\"\",\"status\":\"1\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'project_name\' doesn\'t have a default value\r\n### The error may exist in file [D:\\myProject\\ruoyi-xy\\ruoyi-zjj\\target\\classes\\mapper\\zjj\\AuditInfoMapper.xml]\r\n### The error may involve com.ruoyi.zjj.mapper.AuditInfoMapper.insertAuditInfo-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into zjj_audit_info          ( company_name,             company_id,                          module_name,                          status,             create_time,             update_by,             update_time,                          data_id )           values ( ?,             ?,                          ?,                          ?,             ?,             ?,             ?,                          ? )\r\n### Cause: java.sql.SQLException: Field \'project_name\' doesn\'t have a default value\n; Field \'project_name\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'project_name\' doesn\'t have a default value', '2022-06-19 10:43:02');
INSERT INTO `sys_oper_log` VALUES (313, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":1,\"companyName\":\"我的企业2\",\"dataId\":\"1\",\"moduleName\":\"actualPlanMonth\",\"projectName\":\"\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 10:47:24');
INSERT INTO `sys_oper_log` VALUES (314, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":1,\"companyName\":\"我的企业2\",\"dataId\":\"1\",\"moduleName\":\"actualPlanMonth\",\"projectName\":\"新世界\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 10:47:53');
INSERT INTO `sys_oper_log` VALUES (315, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":1,\"companyName\":\"我的企业2\",\"dataId\":\"1\",\"moduleName\":\"actualPlanMonth\",\"projectName\":\"新世界\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 10:49:30');
INSERT INTO `sys_oper_log` VALUES (316, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":1,\"companyName\":\"我的企业2\",\"dataId\":\"1\",\"moduleName\":\"addActualMonth\",\"projectName\":\"新世界\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 10:50:53');
INSERT INTO `sys_oper_log` VALUES (317, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":1,\"companyName\":\"我的企业2\",\"dataId\":\"1\",\"moduleName\":\"addActualMonth\",\"projectName\":\"新世界\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 10:51:56');
INSERT INTO `sys_oper_log` VALUES (318, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":1,\"companyName\":\"我的企业2\",\"dataId\":\"1\",\"moduleName\":\"addActualMonth\",\"projectName\":\"新世界\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 10:54:27');
INSERT INTO `sys_oper_log` VALUES (319, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":1,\"companyName\":\"我的企业2\",\"dataId\":\"1\",\"moduleName\":\"addActualMonth\",\"projectName\":\"新世界\",\"status\":\"1\"}', NULL, 1, '审核对象已审核，不可重复审核', '2022-06-19 10:54:30');
INSERT INTO `sys_oper_log` VALUES (320, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":1,\"companyName\":\"我的企业2\",\"dataId\":\"1\",\"moduleName\":\"addActualMonth\",\"projectName\":\"新世界\",\"status\":\"1\"}', NULL, 1, '审核对象已审核，不可重复审核', '2022-06-19 10:54:31');
INSERT INTO `sys_oper_log` VALUES (321, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":1,\"companyName\":\"我的企业2\",\"dataId\":\"1\",\"moduleName\":\"addActualMonth\",\"projectName\":\"新世界\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 10:56:27');
INSERT INTO `sys_oper_log` VALUES (322, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":1537984473793921026,\"companyName\":\"我的企业2\",\"dataId\":\"1537984473793921026\",\"moduleName\":\"addProjectInfo\",\"projectName\":\"新世界\",\"reason\":\"证件未填写完整\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 15:22:50');
INSERT INTO `sys_oper_log` VALUES (323, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1537984473793921026\",\"moduleName\":\"addProjectInfo\",\"projectName\":\"新世界\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 15:28:47');
INSERT INTO `sys_oper_log` VALUES (324, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1537984473793921026\",\"moduleName\":\"addProjectInfo\",\"projectName\":\"新世界\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 15:30:18');
INSERT INTO `sys_oper_log` VALUES (325, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1537984473793921026\",\"moduleName\":\"addProjectInfo\",\"projectName\":\"新世界\",\"reason\":\"证件不全\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 15:30:43');
INSERT INTO `sys_oper_log` VALUES (326, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1538441143674281985\",\"moduleName\":\"addProjectInfo\",\"projectName\":\"观府壹号\",\"reason\":\"数据填报错误\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 16:40:14');
INSERT INTO `sys_oper_log` VALUES (327, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1538442405132181506\",\"moduleName\":\"addProjectInfo\",\"projectName\":\"项目3\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 16:42:44');
INSERT INTO `sys_oper_log` VALUES (328, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息表\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"^[1][0-9]{10}$\",\"propertyPatternMsg\":\"手机号码格式错误\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCal', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息表\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-19 20:24:13\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-19 20:24:13\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\"', 0, NULL, '2022-06-19 20:23:03');
INSERT INTO `sys_oper_log` VALUES (329, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"ti', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-19 20:27:39\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-19 20:27:39\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"', 0, NULL, '2022-06-19 20:26:30');
INSERT INTO `sys_oper_log` VALUES (330, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"ti', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-19 20:27:59\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-19 20:27:59\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"', 0, NULL, '2022-06-19 20:26:51');
INSERT INTO `sys_oper_log` VALUES (331, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1538517672827555841\",\"moduleName\":\"addPlanMonth\",\"projectName\":\"项目3\",\"reason\":\"sdfsdf\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 21:45:58');
INSERT INTO `sys_oper_log` VALUES (332, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1538517672827555841\",\"moduleName\":\"addPlanMonth\",\"projectName\":\"项目3\",\"reason\":\"sdfs\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 21:48:08');
INSERT INTO `sys_oper_log` VALUES (333, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1538519633731895298\",\"moduleName\":\"addPlanMonth\",\"projectName\":\"项目3\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-19 21:49:34');
INSERT INTO `sys_oper_log` VALUES (334, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"ti', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-19 23:05:40\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-19 23:05:40\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"', 0, NULL, '2022-06-19 23:04:32');
INSERT INTO `sys_oper_log` VALUES (335, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"ti', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-19 23:22:59\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-19 23:22:59\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"', 0, NULL, '2022-06-19 23:21:50');
INSERT INTO `sys_oper_log` VALUES (336, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报表\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"ti', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报表\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-19 23:26:41\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-19 23:26:41\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"', 0, NULL, '2022-06-19 23:25:32');
INSERT INTO `sys_oper_log` VALUES (337, '企业信息', 5, 'com.ruoyi.web.controller.zjj.CompanyInfoController.export()', 'POST', 1, 'admin', NULL, '/zjj/companyInfo/export', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-06-20 00:11:31');
INSERT INTO `sys_oper_log` VALUES (338, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"tit', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-20 09:18:47\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-20 09:18:47\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"l', 0, NULL, '2022-06-20 09:17:38');
INSERT INTO `sys_oper_log` VALUES (339, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1537984473793921026\",\"moduleName\":\"addProjectInfo\",\"projectName\":\"新世界\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 09:56:08');
INSERT INTO `sys_oper_log` VALUES (340, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1538442405132181506\",\"moduleName\":\"addProjectInfo\",\"projectName\":\"项目3\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 09:57:28');
INSERT INTO `sys_oper_log` VALUES (341, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1538442405132181506\",\"moduleName\":\"addProjectInfo\",\"projectName\":\"项目3\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 09:59:39');
INSERT INTO `sys_oper_log` VALUES (342, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1538517672827555841\",\"moduleName\":\"addPlanMonth\",\"projectName\":\"2022年06月计划月报（项目3)\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 10:00:01');
INSERT INTO `sys_oper_log` VALUES (343, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1538519633731895298\",\"moduleName\":\"addPlanMonth\",\"projectName\":\"2022年06月计划月报（项目3)\",\"reason\":\"数据不全\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 10:00:22');
INSERT INTO `sys_oper_log` VALUES (344, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1538522766931509250\",\"moduleName\":\"2022年04月计划月报（项目3）\",\"projectName\":\"项目3\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 14:06:31');
INSERT INTO `sys_oper_log` VALUES (345, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-06-13 22:31:38\",\"dictCode\":107,\"dictLabel\":\"已驳回\",\"dictSort\":0,\"dictType\":\"audit_status\",\"dictValue\":\"2\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 15:12:35');
INSERT INTO `sys_oper_log` VALUES (346, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-06-13 22:31:32\",\"dictCode\":106,\"dictLabel\":\"已通过\",\"dictSort\":0,\"dictType\":\"audit_status\",\"dictValue\":\"1\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 15:12:42');
INSERT INTO `sys_oper_log` VALUES (347, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-06-13 22:31:38\",\"cssClass\":\"{\\\"color\\\": \\\"red\\\"}\",\"dictCode\":107,\"dictLabel\":\"已驳回\",\"dictSort\":0,\"dictType\":\"audit_status\",\"dictValue\":\"2\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 15:13:10');
INSERT INTO `sys_oper_log` VALUES (348, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/audit/index\",\"createTime\":\"2022-06-13 22:38:00\",\"icon\":\"dict\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2013,\"menuName\":\"审核管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":0,\"path\":\"audit\",\"perms\":\"zjj:audit:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 15:29:09');
INSERT INTO `sys_oper_log` VALUES (349, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditObj', '127.0.0.1', '内网IP', '{\"id\":30,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 16:38:15');
INSERT INTO `sys_oper_log` VALUES (350, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditObj', '127.0.0.1', '内网IP', '{\"id\":30,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 16:39:56');
INSERT INTO `sys_oper_log` VALUES (351, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditObj', '127.0.0.1', '内网IP', '{\"id\":30,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 16:41:16');
INSERT INTO `sys_oper_log` VALUES (352, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditObj', '127.0.0.1', '内网IP', '{\"id\":30,\"status\":\"1\"}', NULL, 1, 'A JSONObject text must begin with \'{\' at 1 [character 2 line 1]', '2022-06-20 16:42:41');
INSERT INTO `sys_oper_log` VALUES (353, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditObj', '127.0.0.1', '内网IP', '{\"id\":30,\"status\":\"1\"}', NULL, 1, 'A JSONObject text must begin with \'{\' at 1 [character 2 line 1]', '2022-06-20 16:46:20');
INSERT INTO `sys_oper_log` VALUES (354, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditObj', '127.0.0.1', '内网IP', '{\"id\":30,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 16:50:01');
INSERT INTO `sys_oper_log` VALUES (355, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1538841486522392577\",\"moduleName\":\"2022年06月计划月报\",\"projectName\":\"项目3\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 19:09:03');
INSERT INTO `sys_oper_log` VALUES (356, '企业信息', 5, 'com.ruoyi.web.controller.zjj.CompanyInfoController.export()', 'POST', 1, 'admin', NULL, '/zjj/companyInfo/export', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-06-20 19:13:50');
INSERT INTO `sys_oper_log` VALUES (357, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1538846751237992450\",\"moduleName\":\"新增项目\",\"projectId\":\"1538846751237992450\",\"projectName\":\"新世界大楼盘\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 19:31:57');
INSERT INTO `sys_oper_log` VALUES (358, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditObj', '127.0.0.1', '内网IP', '{\"id\":33,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 19:47:09');
INSERT INTO `sys_oper_log` VALUES (359, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1538851083891109890\",\"moduleName\":\"2022年06月计划月报\",\"projectId\":\"1538846751237992450\",\"projectName\":\"新世界大楼盘\",\"reason\":\"重填\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 19:49:33');
INSERT INTO `sys_oper_log` VALUES (360, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditObj', '127.0.0.1', '内网IP', '{\"id\":35,\"reason\":\"不同意\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 19:50:52');
INSERT INTO `sys_oper_log` VALUES (361, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditObj', '127.0.0.1', '内网IP', '{\"id\":35,\"reason\":\"我不同意\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 19:53:00');
INSERT INTO `sys_oper_log` VALUES (362, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditObj', '127.0.0.1', '内网IP', '{\"id\":36,\"reason\":\"证件不全\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 21:17:57');
INSERT INTO `sys_oper_log` VALUES (363, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditObj', '127.0.0.1', '内网IP', '{\"id\":36,\"reason\":\"拒绝\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 21:26:15');
INSERT INTO `sys_oper_log` VALUES (364, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditObj', '127.0.0.1', '内网IP', '{\"id\":37,\"status\":\"1\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'))\' at line 4\r\n### The error may exist in com/ruoyi/zjj/mapper/CommonFileMapper.java (best guess)\r\n### The error may involve com.ruoyi.zjj.mapper.CommonFileMapper.delete-Inline\r\n### The error occurred while setting parameters\r\n### SQL: UPDATE zjj_common_file SET del_flag=\'2\'   WHERE  del_flag=\'0\'  AND (data_id = ? AND id NOT IN ())\r\n### Cause: java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'))\' at line 4\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'))\' at line 4', '2022-06-20 21:33:39');
INSERT INTO `sys_oper_log` VALUES (365, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditObj', '127.0.0.1', '内网IP', '{\"id\":37,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 21:35:05');
INSERT INTO `sys_oper_log` VALUES (366, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditObj', '127.0.0.1', '内网IP', '{\"id\":37,\"status\":\"1\"}', NULL, 1, '审核对象已审核，请刷新重试', '2022-06-20 21:35:45');
INSERT INTO `sys_oper_log` VALUES (367, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"tit', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-20 21:46:30\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-20 21:46:30\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"l', 0, NULL, '2022-06-20 21:45:22');
INSERT INTO `sys_oper_log` VALUES (368, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"^[1][0-9]{10}$\",\"propertyPatternMsg\":\"手机号码格式错误\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-20 21:52:02\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-20 21:52:02\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",', 0, NULL, '2022-06-20 21:50:53');
INSERT INTO `sys_oper_log` VALUES (369, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"tit', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-20 21:52:16\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-20 21:52:16\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"l', 0, NULL, '2022-06-20 21:51:07');
INSERT INTO `sys_oper_log` VALUES (370, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"^[1][0-9]{10}$\",\"propertyPatternMsg\":\"手机号码格式错误\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-20 21:54:47\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-20 21:54:47\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",', 0, NULL, '2022-06-20 21:53:38');
INSERT INTO `sys_oper_log` VALUES (371, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"^[1][0-9]{10}$\",\"propertyPatternMsg\":\"手机号码格式错误\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-20 21:57:26\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-20 21:57:26\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",', 0, NULL, '2022-06-20 21:56:17');
INSERT INTO `sys_oper_log` VALUES (372, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"^[1][0-9]{10}$\",\"propertyPatternMsg\":\"手机号码格式错误\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-20 21:57:51\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-20 21:57:51\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",', 0, NULL, '2022-06-20 21:56:42');
INSERT INTO `sys_oper_log` VALUES (373, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"tit', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-20 22:21:25\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-20 22:21:25\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"l', 0, NULL, '2022-06-20 22:20:17');
INSERT INTO `sys_oper_log` VALUES (374, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"实际月报\",\"id\":3,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":106,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":215,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":216,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":217,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"actualMonth\",\"formName\":\"实际月报\",\"id\":3,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":106,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-20 22:21:49\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":215,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-20 22:21:49\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":216,\"oldEditLeve', 0, NULL, '2022-06-20 22:20:40');
INSERT INTO `sys_oper_log` VALUES (375, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1538890573774888962\",\"moduleName\":\"2022年05月计划月报\",\"projectId\":\"1538846751237992450\",\"projectName\":\"新世界大楼盘\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 22:26:57');
INSERT INTO `sys_oper_log` VALUES (376, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1538891650511446017\",\"moduleName\":\"2022年05月实际月报\",\"projectId\":\"1538846751237992450\",\"projectName\":\"新世界大楼盘\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-20 22:27:54');
INSERT INTO `sys_oper_log` VALUES (377, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"tit', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-21 16:50:53\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-21 16:50:53\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"l', 0, NULL, '2022-06-21 16:49:45');
INSERT INTO `sys_oper_log` VALUES (378, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1539230017463779329\",\"moduleName\":\"新增项目\",\"projectId\":\"1539230017463779329\",\"projectName\":\"新世界大楼盘\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-21 20:52:23');
INSERT INTO `sys_oper_log` VALUES (379, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1539230465222508545\",\"moduleName\":\"2022年06月实际月报\",\"projectId\":\"1539230017463779329\",\"projectName\":\"新世界大楼盘\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', NULL, 1, 'java.lang.Long cannot be cast to java.lang.String', '2022-06-21 20:54:01');
INSERT INTO `sys_oper_log` VALUES (380, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1539230465222508545\",\"moduleName\":\"2022年06月实际月报\",\"projectId\":\"1539230017463779329\",\"projectName\":\"新世界大楼盘\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'byljwctz\' not found. Available parameters are [data, projectId, param1, param2]', '2022-06-21 20:55:33');
INSERT INTO `sys_oper_log` VALUES (381, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1539230465222508545\",\"moduleName\":\"2022年06月实际月报\",\"projectId\":\"1539230017463779329\",\"projectName\":\"新世界大楼盘\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-21 20:58:06');
INSERT INTO `sys_oper_log` VALUES (382, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/projectInfo/export', '127.0.0.1', '内网IP', '{\"monthReportStatus\":\"\",\"querySort\":\"-createTime\",\"querySortSql\":\"main.create_time DESC\"}', NULL, 0, NULL, '2022-06-21 21:40:38');
INSERT INTO `sys_oper_log` VALUES (383, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/projectInfo/export', '127.0.0.1', '内网IP', '{\"monthReportStatus\":\"\",\"querySort\":\"-createTime\",\"querySortSql\":\"main.create_time DESC\"}', NULL, 0, NULL, '2022-06-21 21:41:35');
INSERT INTO `sys_oper_log` VALUES (384, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/projectInfo/export', '127.0.0.1', '内网IP', '{\"monthReportStatus\":\"\",\"querySort\":\"-createTime\",\"querySortSql\":\"main.create_time DESC\"}', NULL, 0, NULL, '2022-06-21 21:42:05');
INSERT INTO `sys_oper_log` VALUES (385, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/projectInfo/export', '127.0.0.1', '内网IP', '{\"monthReportStatus\":\"\",\"querySort\":\"-createTime\",\"querySortSql\":\"main.create_time DESC\"}', NULL, 1, 'Fail to save: an error occurs while saving the package : The part /docProps/core.xml failed to be saved in the stream with marshaller org.apache.poi.openxml4j.opc.internal.marshallers.ZipPackagePropertiesMarshaller@348b73e1', '2022-06-21 21:47:25');
INSERT INTO `sys_oper_log` VALUES (386, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/projectInfo/export', '127.0.0.1', '内网IP', '{\"monthReportStatus\":\"\",\"querySort\":\"-createTime\",\"querySortSql\":\"main.create_time DESC\"}', NULL, 0, NULL, '2022-06-21 21:50:09');
INSERT INTO `sys_oper_log` VALUES (387, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/actualMonth/export', '127.0.0.1', '内网IP', '{\"month\":\"\",\"querySort\":\"-createTime\",\"querySortSql\":\"main.create_time DESC\",\"year\":\"2022\"}', NULL, 0, NULL, '2022-06-21 21:53:56');
INSERT INTO `sys_oper_log` VALUES (388, '计划月报', 5, 'com.ruoyi.web.controller.zjj.PlanMonthController.exportData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/planMonth/export', '127.0.0.1', '内网IP', '{\"month\":\"\",\"querySort\":\"-createTime\",\"querySortSql\":\"main.create_time DESC\",\"year\":\"2022\"}', NULL, 0, NULL, '2022-06-21 21:54:16');
INSERT INTO `sys_oper_log` VALUES (389, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"^[1][0-9]{10}$\",\"propertyPatternMsg\":\"手机号码格式错误\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-21 21:59:25\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-21 21:59:25\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",', 0, NULL, '2022-06-21 21:58:03');
INSERT INTO `sys_oper_log` VALUES (390, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"^[1][0-9]{10}$\",\"propertyPatternMsg\":\"手机号码格式错误\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-21 22:00:45\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-21 22:00:45\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":1,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",', 0, NULL, '2022-06-21 21:59:22');
INSERT INTO `sys_oper_log` VALUES (391, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/projectInfo/export', '127.0.0.1', '内网IP', '{\"monthReportStatus\":\"\",\"querySort\":\"-createTime\",\"querySortSql\":\"main.create_time DESC\"}', NULL, 0, NULL, '2022-06-22 15:26:56');
INSERT INTO `sys_oper_log` VALUES (392, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1539529700807663617\",\"moduleName\":\"新增项目\",\"projectId\":\"1539529700807663617\",\"projectName\":\"大黄金屋\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-22 16:44:36');
INSERT INTO `sys_oper_log` VALUES (393, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1539530493703086081\",\"moduleName\":\"2022年06月计划月报\",\"projectId\":\"1539529700807663617\",\"projectName\":\"大黄金屋\",\"reason\":\"sdfs\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-22 17:07:08');
INSERT INTO `sys_oper_log` VALUES (394, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditObj', '127.0.0.1', '内网IP', '{\"id\":47,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-22 17:07:45');
INSERT INTO `sys_oper_log` VALUES (395, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditObj', '127.0.0.1', '内网IP', '{\"id\":48,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-22 17:08:21');
INSERT INTO `sys_oper_log` VALUES (396, '企业信息', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/prod-api/zjj/companyInfo', '127.0.0.1', '内网IP', '{\"pwd\":\"123456\",\"status\":\"0\"}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2022-06-22 21:14:15');
INSERT INTO `sys_oper_log` VALUES (397, '企业信息', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/prod-api/zjj/companyInfo', '127.0.0.1', '内网IP', '{\"pwd\":\"123456\",\"status\":\"0\"}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2022-06-22 21:14:37');
INSERT INTO `sys_oper_log` VALUES (398, '企业信息', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/prod-api/zjj/companyInfo', '127.0.0.1', '内网IP', '{\"id\":4,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-22 21:16:46');
INSERT INTO `sys_oper_log` VALUES (399, '企业信息', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/prod-api/zjj/companyInfo', '127.0.0.1', '内网IP', '{\"id\":4,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-22 21:16:52');
INSERT INTO `sys_oper_log` VALUES (400, '企业信息', 5, 'com.ruoyi.web.controller.zjj.CompanyInfoController.export()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/export', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-06-22 21:18:10');
INSERT INTO `sys_oper_log` VALUES (401, '企业信息', 5, 'com.ruoyi.web.controller.zjj.CompanyInfoController.export()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/export', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-06-22 21:18:24');
INSERT INTO `sys_oper_log` VALUES (402, '企业信息', 5, 'com.ruoyi.web.controller.zjj.CompanyInfoController.export()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/export', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-06-22 21:20:04');
INSERT INTO `sys_oper_log` VALUES (403, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/resetPwd', '127.0.0.1', '内网IP', '{\"id\":4,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-22 21:31:00');
INSERT INTO `sys_oper_log` VALUES (404, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/resetPwd', '127.0.0.1', '内网IP', '{\"id\":4,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-22 21:33:05');
INSERT INTO `sys_oper_log` VALUES (405, '企业信息', 5, 'com.ruoyi.web.controller.zjj.CompanyInfoController.export()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/export', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-06-22 21:34:08');
INSERT INTO `sys_oper_log` VALUES (406, '企业信息', 5, 'com.ruoyi.web.controller.zjj.CompanyInfoController.export()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/export', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-06-22 21:35:09');
INSERT INTO `sys_oper_log` VALUES (407, '企业信息', 5, 'com.ruoyi.web.controller.zjj.CompanyInfoController.export()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/export', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-06-22 21:37:49');
INSERT INTO `sys_oper_log` VALUES (408, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.resetPwd()', 'PUT', 1, 'admin', NULL, '/prod-api/system/user/resetPwd', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"updateBy\":\"admin\",\"userId\":2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-22 21:40:16');
INSERT INTO `sys_oper_log` VALUES (409, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/prod-api/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2022-06-04 21:53:32\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2002,2003,2004,2005,2006,2007,2008,1,100,1001,1002,1003,1004,1005,1006,1007,101,1008,1009,1010,1011,1012,102,1013,1014,1015,1016,103,1017,1018,1019,1020,104,1021,1022,1023,1024,1025,105,1026,1027,1028,1029,1030,106,1031,1032,1033,1034,1035,107,1036,1037,1038,1039,108,500,1040,1041,1042,501,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,3,114,115,1055,1056,1058,1057,1059,1060,116],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-22 21:41:27');
INSERT INTO `sys_oper_log` VALUES (410, '角色管理', 4, 'com.ruoyi.web.controller.system.SysRoleController.selectAuthUserAll()', 'PUT', 1, 'admin', NULL, '/prod-api/system/role/authUser/selectAll', '127.0.0.1', '内网IP', '2 [2]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-22 21:43:51');
INSERT INTO `sys_oper_log` VALUES (411, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '127.0.0.1', '内网IP', '{\"dateType\":\"0\",\"params\":{}}', NULL, 0, NULL, '2022-06-22 23:06:35');
INSERT INTO `sys_oper_log` VALUES (412, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/resetPwd', '117.189.23.32', 'XX XX', '{\"id\":4,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-22 23:21:30');
INSERT INTO `sys_oper_log` VALUES (413, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/resetPwd', '117.135.212.162', 'XX XX', '{\"id\":4,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-23 09:20:03');
INSERT INTO `sys_oper_log` VALUES (414, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/resetPwd', '127.0.0.1', '内网IP', '{\"id\":4,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-23 10:18:54');
INSERT INTO `sys_oper_log` VALUES (415, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/resetPwd', '127.0.0.1', '内网IP', '{\"id\":4,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-23 10:20:06');
INSERT INTO `sys_oper_log` VALUES (416, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/resetPwd', '127.0.0.1', '内网IP', '{\"id\":4,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-23 10:35:52');
INSERT INTO `sys_oper_log` VALUES (417, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/resetPwd', '127.0.0.1', '内网IP', '{\"id\":6,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-23 11:12:25');
INSERT INTO `sys_oper_log` VALUES (418, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/prod-api/system/menu/1999', '127.0.0.1', '内网IP', '{menuId=1999}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-26 10:36:20');
INSERT INTO `sys_oper_log` VALUES (419, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/resetPwd', '127.0.0.1', '内网IP', '{\"id\":4,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-26 15:11:01');
INSERT INTO `sys_oper_log` VALUES (420, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/resetPwd', '127.0.0.1', '内网IP', '{\"id\":4,\"pwd\":\"123456\"}', NULL, 1, 'rawPassword cannot be null', '2022-06-26 15:13:40');
INSERT INTO `sys_oper_log` VALUES (421, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/resetPwd', '127.0.0.1', '内网IP', '{\"id\":4,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-26 15:14:58');
INSERT INTO `sys_oper_log` VALUES (422, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"tit', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-26 17:16:28\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-26 17:16:28\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"l', 0, NULL, '2022-06-26 17:15:07');
INSERT INTO `sys_oper_log` VALUES (423, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"实际月报\",\"id\":3,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":307,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":318,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":319,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":320,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"actualMonth\",\"formName\":\"实际月报\",\"id\":3,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":307,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-26 17:17:04\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":318,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-26 17:17:04\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":319,\"oldEditLeve', 0, NULL, '2022-06-26 17:15:43');
INSERT INTO `sys_oper_log` VALUES (424, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"实际月报\",\"id\":3,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":307,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":318,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":319,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":320,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"actualMonth\",\"formName\":\"实际月报\",\"id\":3,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":307,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-26 17:17:24\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":318,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-26 17:17:24\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":319,\"oldEditLeve', 0, NULL, '2022-06-26 17:16:03');
INSERT INTO `sys_oper_log` VALUES (425, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"^[1][0-9]{10}$\",\"propertyPatternMsg\":\"手机号码格式错误\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-26 20:54:18\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-26 20:54:18\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",', 0, NULL, '2022-06-26 20:52:58');
INSERT INTO `sys_oper_log` VALUES (426, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"^[1][0-9]{10}$\",\"propertyPatternMsg\":\"手机号码格式错误\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-26 21:11:20\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-26 21:11:20\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",', 0, NULL, '2022-06-26 21:09:59');
INSERT INTO `sys_oper_log` VALUES (427, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541056522787598337\",\"moduleName\":\"新增项目\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-26 21:50:14');
INSERT INTO `sys_oper_log` VALUES (428, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541062579878486018\",\"moduleName\":\"2022年05月实际月报\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', NULL, 1, 'java.math.BigDecimal cannot be cast to java.lang.String', '2022-06-26 22:14:36');
INSERT INTO `sys_oper_log` VALUES (429, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541062579878486018\",\"moduleName\":\"2022年05月实际月报\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', NULL, 1, 'java.math.BigDecimal cannot be cast to java.lang.String', '2022-06-26 22:16:49');
INSERT INTO `sys_oper_log` VALUES (430, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541062579878486018\",\"moduleName\":\"2022年05月实际月报\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', NULL, 1, 'java.math.BigDecimal cannot be cast to java.lang.String', '2022-06-26 22:18:02');
INSERT INTO `sys_oper_log` VALUES (431, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541062579878486018\",\"moduleName\":\"2022年05月实际月报\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', NULL, 1, 'java.math.BigDecimal cannot be cast to java.lang.String', '2022-06-26 22:19:50');
INSERT INTO `sys_oper_log` VALUES (432, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541062579878486018\",\"moduleName\":\"2022年05月实际月报\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-26 22:23:11');
INSERT INTO `sys_oper_log` VALUES (433, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541062579970760705\",\"moduleName\":\"2022年05月实际月报\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-26 22:27:45');
INSERT INTO `sys_oper_log` VALUES (434, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541062579970760705\",\"moduleName\":\"2022年05月实际月报\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-26 22:37:29');
INSERT INTO `sys_oper_log` VALUES (435, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541062579970760705\",\"moduleName\":\"2022年05月实际月报\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 09:28:27');
INSERT INTO `sys_oper_log` VALUES (436, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541062579970760705\",\"moduleName\":\"2022年05月实际月报\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 09:38:51');
INSERT INTO `sys_oper_log` VALUES (437, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541062579970760705\",\"moduleName\":\"2022年05月实际月报\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 09:43:51');
INSERT INTO `sys_oper_log` VALUES (438, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541238859349438465\",\"moduleName\":\"2022年05月实际月报\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 09:56:05');
INSERT INTO `sys_oper_log` VALUES (439, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541056522787598337\",\"moduleName\":\"新增项目\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"auditProject\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 12:13:56');
INSERT INTO `sys_oper_log` VALUES (440, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541056522787598337\",\"moduleName\":\"新增项目\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"auditProject\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 12:17:25');
INSERT INTO `sys_oper_log` VALUES (441, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541056522787598337\",\"moduleName\":\"新增项目\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"auditProject\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 12:19:02');
INSERT INTO `sys_oper_log` VALUES (442, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541056522787598337\",\"moduleName\":\"新增项目\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 12:30:35');
INSERT INTO `sys_oper_log` VALUES (443, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541279058821402626\",\"moduleName\":\"2022年06月实际月报\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 12:34:25');
INSERT INTO `sys_oper_log` VALUES (444, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"^[1][0-9]{10}$\",\"propertyPatternMsg\":\"手机号码格式错误\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-27 12:39:36\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-27 12:39:36\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",', 0, NULL, '2022-06-27 12:38:16');
INSERT INTO `sys_oper_log` VALUES (445, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"^[1][0-9]{10}$\",\"propertyPatternMsg\":\"手机号码格式错误\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-27 12:39:53\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-27 12:39:53\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",', 0, NULL, '2022-06-27 12:38:33');
INSERT INTO `sys_oper_log` VALUES (446, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541032337428189186\",\"moduleName\":\"2022年06月计划月报\",\"projectId\":\"1539230017463779329\",\"projectName\":\"新世界大楼盘\",\"reason\":\"盛世嫡妃\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 12:52:10');
INSERT INTO `sys_oper_log` VALUES (447, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/prod-api/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/config/paramConfig\",\"createBy\":\"admin\",\"icon\":\"dict\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"参数管理\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":0,\"path\":\"config/paramConfig\",\"perms\":\"config:paramConfig:list\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 13:26:16');
INSERT INTO `sys_oper_log` VALUES (448, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/prod-api/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/config/index\",\"createTime\":\"2022-06-04 21:53:33\",\"icon\":\"edit\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":106,\"menuName\":\"系统参数\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":1,\"path\":\"config\",\"perms\":\"system:config:list\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 13:41:38');
INSERT INTO `sys_oper_log` VALUES (449, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/prod-api/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"zjj/config/paramConfig\",\"createTime\":\"2022-06-27 13:26:16\",\"icon\":\"dict\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2028,\"menuName\":\"参数管理\",\"menuType\":\"C\",\"orderNum\":0,\"params\":{},\"parentId\":1,\"path\":\"config/paramConfig\",\"perms\":\"config:paramConfig:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 13:42:03');
INSERT INTO `sys_oper_log` VALUES (450, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1}}', 0, NULL, '2022-06-27 14:09:26');
INSERT INTO `sys_oper_log` VALUES (451, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1}}', 0, NULL, '2022-06-27 14:09:35');
INSERT INTO `sys_oper_log` VALUES (452, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1}}', 0, NULL, '2022-06-27 14:10:36');
INSERT INTO `sys_oper_log` VALUES (453, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1}}', 0, NULL, '2022-06-27 14:13:21');
INSERT INTO `sys_oper_log` VALUES (454, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1}}', 0, NULL, '2022-06-27 14:13:21');
INSERT INTO `sys_oper_log` VALUES (455, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1}}', 0, NULL, '2022-06-27 14:13:40');
INSERT INTO `sys_oper_log` VALUES (456, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1}}', 0, NULL, '2022-06-27 14:13:42');
INSERT INTO `sys_oper_log` VALUES (457, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.setMonthParam()', 'POST', 1, 'admin', NULL, '/prod-api/system/config/setMonthParam', '127.0.0.1', '内网IP', '{\"end\":31,\"start\":3}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 14:13:47');
INSERT INTO `sys_oper_log` VALUES (458, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":3}}', 0, NULL, '2022-06-27 14:14:29');
INSERT INTO `sys_oper_log` VALUES (459, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":3}}', 0, NULL, '2022-06-27 14:14:34');
INSERT INTO `sys_oper_log` VALUES (460, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.setMonthParam()', 'POST', 1, 'admin', NULL, '/prod-api/system/config/setMonthParam', '127.0.0.1', '内网IP', '{\"end\":31,\"start\":4}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 14:14:37');
INSERT INTO `sys_oper_log` VALUES (461, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.setMonthParam()', 'POST', 1, 'admin', NULL, '/prod-api/system/config/setMonthParam', '127.0.0.1', '内网IP', '{\"end\":2,\"start\":4}', '{\"msg\":\"结束时间不能早于开始时间\",\"code\":500}', 0, NULL, '2022-06-27 14:15:19');
INSERT INTO `sys_oper_log` VALUES (462, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.setMonthParam()', 'POST', 1, 'admin', NULL, '/prod-api/system/config/setMonthParam', '127.0.0.1', '内网IP', '{\"end\":2,\"start\":4}', '{\"msg\":\"结束时间不能早于开始时间\",\"code\":500}', 0, NULL, '2022-06-27 14:15:21');
INSERT INTO `sys_oper_log` VALUES (463, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.setMonthParam()', 'POST', 1, 'admin', NULL, '/prod-api/system/config/setMonthParam', '127.0.0.1', '内网IP', '{\"end\":31,\"start\":15}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 14:15:32');
INSERT INTO `sys_oper_log` VALUES (464, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":15}}', 0, NULL, '2022-06-27 14:33:19');
INSERT INTO `sys_oper_log` VALUES (465, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.setMonthParam()', 'POST', 1, 'admin', NULL, '/prod-api/system/config/setMonthParam', '127.0.0.1', '内网IP', '{\"end\":20,\"start\":15}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 14:33:26');
INSERT INTO `sys_oper_log` VALUES (466, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":20,\"start\":15}}', 0, NULL, '2022-06-27 14:42:33');
INSERT INTO `sys_oper_log` VALUES (467, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.setMonthParam()', 'POST', 1, 'admin', NULL, '/prod-api/system/config/setMonthParam', '127.0.0.1', '内网IP', '{\"end\":31,\"start\":15}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 14:42:40');
INSERT INTO `sys_oper_log` VALUES (468, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541333477139243009\",\"moduleName\":\"2022年04月实际月报\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', NULL, 1, 'java.lang.Double cannot be cast to java.lang.String', '2022-06-27 16:12:57');
INSERT INTO `sys_oper_log` VALUES (469, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541333477139243009\",\"moduleName\":\"2022年04月实际月报\",\"projectId\":\"1541056522787598337\",\"projectName\":\"新项目1\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 16:20:59');
INSERT INTO `sys_oper_log` VALUES (470, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541339759887880193\",\"moduleName\":\"新增项目\",\"projectId\":\"1541339759887880193\",\"projectName\":\"新世界大楼盘\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 16:35:42');
INSERT INTO `sys_oper_log` VALUES (471, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"tit', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-27 16:48:21\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-27 16:48:21\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"l', 0, NULL, '2022-06-27 16:47:01');
INSERT INTO `sys_oper_log` VALUES (472, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"实际月报\",\"id\":3,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":307,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":318,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":319,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":320,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"actualMonth\",\"formName\":\"实际月报\",\"id\":3,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":307,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-27 16:48:54\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":318,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-27 16:48:54\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":319,\"oldEditLeve', 0, NULL, '2022-06-27 16:47:33');
INSERT INTO `sys_oper_log` VALUES (473, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"实际月报\",\"id\":3,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":307,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":318,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":319,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":320,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"actualMonth\",\"formName\":\"实际月报\",\"id\":3,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":307,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-27 16:49:03\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":318,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-27 16:49:03\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":319,\"oldEditLeve', 0, NULL, '2022-06-27 16:47:42');
INSERT INTO `sys_oper_log` VALUES (474, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"type\":\"tit', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":20,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-27 16:49:40\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-06-27 16:49:40\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"params\":{},\"propertyColumn\":\"l', 0, NULL, '2022-06-27 16:48:20');
INSERT INTO `sys_oper_log` VALUES (475, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541342350814314497\",\"moduleName\":\"2022年05月实际月报\",\"projectId\":\"1541339759887880193\",\"projectName\":\"新世界大楼盘\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 16:48:49');
INSERT INTO `sys_oper_log` VALUES (476, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541343415383195649\",\"moduleName\":\"2022年06月实际月报\",\"projectId\":\"1541339759887880193\",\"projectName\":\"新世界大楼盘\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 16:50:12');
INSERT INTO `sys_oper_log` VALUES (477, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541342350814314497\",\"moduleName\":\"2022年05月实际月报\",\"projectId\":\"1541339759887880193\",\"projectName\":\"新世界大楼盘\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 17:00:20');
INSERT INTO `sys_oper_log` VALUES (478, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541343415383195649\",\"moduleName\":\"2022年06月实际月报\",\"projectId\":\"1541339759887880193\",\"projectName\":\"新世界大楼盘\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 17:00:40');
INSERT INTO `sys_oper_log` VALUES (479, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":4,\"companyName\":\"我的企业2\",\"dataId\":\"1541347097449361410\",\"moduleName\":\"2022年04月实际月报\",\"projectId\":\"1541339759887880193\",\"projectName\":\"新世界大楼盘\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-27 17:04:48');
INSERT INTO `sys_oper_log` VALUES (480, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditObj', '127.0.0.1', '内网IP', '{\"id\":76,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-06-29 09:48:44');
INSERT INTO `sys_oper_log` VALUES (481, '企业信息', 5, 'com.ruoyi.web.controller.zjj.CompanyInfoController.export()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/export', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-07-02 15:08:36');
INSERT INTO `sys_oper_log` VALUES (482, '企业信息', 5, 'com.ruoyi.web.controller.zjj.CompanyInfoController.export()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/export', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-07-02 15:33:31');
INSERT INTO `sys_oper_log` VALUES (483, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditBatchByAdd', '127.0.0.1', '内网IP', '[{\"companyId\":7,\"companyName\":\"测试审核\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"测试审核\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"2222\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"观山湖区\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2022-07-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2022-07-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"陈先生\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13111111111\\\"}]\",\"dataId\":\"7\",\"moduleName\":\"新增企业\",\"reason\":\"不合理\",\"serviceName\":\"addCompany\",\"status\":\"2\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-02 15:53:42');
INSERT INTO `sys_oper_log` VALUES (484, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditBatchByAdd', '127.0.0.1', '内网IP', '[{\"companyId\":7,\"companyName\":\"测试审核\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"测试审核\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"2222\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"观山湖区\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2022-07-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2022-07-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"陈先生\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13111111111\\\"}]\",\"dataId\":\"7\",\"moduleName\":\"新增企业\",\"reason\":\"不通过\",\"serviceName\":\"addCompany\",\"status\":\"2\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-02 15:55:21');
INSERT INTO `sys_oper_log` VALUES (485, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditBatchByAdd', '127.0.0.1', '内网IP', '[{\"companyId\":7,\"companyName\":\"测试审核\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"测试审核\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"2222\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"观山湖区\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2022-07-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2022-07-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"陈先生\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13111111111\\\"}]\",\"dataId\":\"7\",\"moduleName\":\"新增企业\",\"reason\":\"不通过\",\"serviceName\":\"addCompany\",\"status\":\"2\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-02 15:55:49');
INSERT INTO `sys_oper_log` VALUES (486, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditBatchByAdd', '127.0.0.1', '内网IP', '[{\"companyId\":7,\"companyName\":\"测试审核\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"测试审核\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"2222\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"观山湖区\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2022-07-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2022-07-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"陈先生\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13111111111\\\"}]\",\"dataId\":\"7\",\"moduleName\":\"新增企业\",\"reason\":\"水电费\",\"serviceName\":\"addCompany\",\"status\":\"2\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-02 15:57:16');
INSERT INTO `sys_oper_log` VALUES (487, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditBatchByAdd', '127.0.0.1', '内网IP', '[{\"companyId\":7,\"companyName\":\"测试审核\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"测试审核\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"2222\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"观山湖区\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2022-07-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2022-07-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"陈先生\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13111111111\\\"}]\",\"dataId\":\"7\",\"moduleName\":\"新增企业\",\"reason\":\"不合理\",\"serviceName\":\"addCompany\",\"status\":\"2\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-02 15:58:31');
INSERT INTO `sys_oper_log` VALUES (488, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditBatchByAdd', '127.0.0.1', '内网IP', '[{\"companyId\":7,\"companyName\":\"测试审核1\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"测试审核1\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"2222\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"观山湖区2\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2022-07-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2022-07-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"陈先生\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13111111111\\\"}]\",\"dataId\":\"7\",\"moduleName\":\"新增企业\",\"reason\":\"我不同意啊\",\"serviceName\":\"addCompany\",\"status\":\"2\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-02 16:31:59');
INSERT INTO `sys_oper_log` VALUES (489, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditBatchByAdd', '127.0.0.1', '内网IP', '[{\"companyId\":7,\"companyName\":\"测试审核\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"测试审核\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"2222\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"观山湖区\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2022-07-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2022-07-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"陈先生\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13111111111\\\"}]\",\"dataId\":\"7\",\"moduleName\":\"新增企业\",\"reason\":\"我真的 不同意\",\"serviceName\":\"addCompany\",\"status\":\"2\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-02 16:34:38');
INSERT INTO `sys_oper_log` VALUES (490, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditBatchByAdd', '127.0.0.1', '内网IP', '[{\"companyId\":7,\"companyName\":\"测试审核\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"测试审核\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"2222\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"观山湖区\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2022-07-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2022-07-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"陈先生\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13111111111\\\"}]\",\"dataId\":\"7\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-02 16:35:21');
INSERT INTO `sys_oper_log` VALUES (491, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-02 21:26:09\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-02 21:26:09\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",', 0, NULL, '2022-07-02 21:23:49');
INSERT INTO `sys_oper_log` VALUES (492, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-02 21:31:07\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-02 21:31:07\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbrsm\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",', 0, NULL, '2022-07-02 21:28:48');
INSERT INTO `sys_oper_log` VALUES (493, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":7,\"companyName\":\"测试审核\",\"dataId\":\"1543239966191894529\",\"moduleName\":\"新增项目\",\"projectId\":\"1543239966191894529\",\"projectName\":\"陈家大楼\",\"reason\":\"不同意\",\"serviceName\":\"addProjectInfo\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-02 22:54:58');
INSERT INTO `sys_oper_log` VALUES (494, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":7,\"companyName\":\"测试审核\",\"dataId\":\"1543249459525021698\",\"moduleName\":\"新增项目\",\"projectId\":\"1543249459525021698\",\"projectName\":\"陈家大楼\",\"reason\":\"我不同意\",\"serviceName\":\"addProjectInfo\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-02 23:10:06');
INSERT INTO `sys_oper_log` VALUES (495, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":7,\"companyName\":\"测试审核\",\"dataId\":\"1543251379236990978\",\"moduleName\":\"新增项目\",\"projectId\":\"1543251379236990978\",\"projectName\":\"陈家大楼\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-02 23:11:14');
INSERT INTO `sys_oper_log` VALUES (496, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":7,\"companyName\":\"测试审核\",\"dataId\":\"1543252378081128449\",\"moduleName\":\"新增项目\",\"projectId\":\"1543252378081128449\",\"projectName\":\"陈家大楼22\",\"reason\":\" 不同意\",\"serviceName\":\"addProjectInfo\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-03 18:33:42');
INSERT INTO `sys_oper_log` VALUES (497, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"va', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 18:55:45\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 18:55:45\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"p', 0, NULL, '2022-07-03 18:53:26');
INSERT INTO `sys_oper_log` VALUES (498, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 19:20:36\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 19:20:36\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-07-03 19:18:17');
INSERT INTO `sys_oper_log` VALUES (499, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 19:28:25\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 19:28:25\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-07-03 19:26:06');
INSERT INTO `sys_oper_log` VALUES (500, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 19:32:58\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 19:32:58\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-07-03 19:30:40');
INSERT INTO `sys_oper_log` VALUES (501, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 19:35:00\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 19:35:00\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-07-03 19:32:42');
INSERT INTO `sys_oper_log` VALUES (502, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 19:59:09\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 19:59:09\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-07-03 19:56:50');
INSERT INTO `sys_oper_log` VALUES (503, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:06:38\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:06:38\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-07-03 20:04:19');
INSERT INTO `sys_oper_log` VALUES (504, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:08:11\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:08:11\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-07-03 20:05:53');
INSERT INTO `sys_oper_log` VALUES (505, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:13:27\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:13:27\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-07-03 20:11:09');
INSERT INTO `sys_oper_log` VALUES (506, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: Duplicate column name \'ghytxzlbfb\'\r\n### The error may exist in file [D:\\myProject\\ruoyi-xy\\ruoyi-zjj\\target\\classes\\mapper\\zjj\\ZjjFormTableMapper.xml]\r\n### The error may involve defaultParameterMap\r\n### The error occurred while setting parameters\r\n### SQL: ALTER TABLE `zjj_project_info`                                ADD COLUMN ghytxzlbfb varchar                                           (128)                                       DEFAULT NULL COMMENT \'\'                           ;\r\n### Cause: java.sql.SQLSyntaxErrorException: Duplicate column name \'ghytxzlbfb\'\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: Duplicate column name \'ghytxzlbfb\'', '2022-07-03 20:11:11');
INSERT INTO `sys_oper_log` VALUES (507, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:19:30\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:19:30\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-07-03 20:17:12');
INSERT INTO `sys_oper_log` VALUES (508, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:19:52\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:19:52\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-07-03 20:17:34');
INSERT INTO `sys_oper_log` VALUES (509, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:22:01\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:22:01\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-07-03 20:19:43');
INSERT INTO `sys_oper_log` VALUES (510, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:25:22\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:25:22\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-07-03 20:23:04');
INSERT INTO `sys_oper_log` VALUES (511, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:29:57\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:29:57\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-07-03 20:27:39');
INSERT INTO `sys_oper_log` VALUES (512, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:31:54\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:31:54\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-07-03 20:29:35');
INSERT INTO `sys_oper_log` VALUES (513, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:32:29\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 20:32:29\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-07-03 20:30:10');
INSERT INTO `sys_oper_log` VALUES (514, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":7,\"companyName\":\"测试审核\",\"dataId\":\"1543252378081128449\",\"moduleName\":\"新增项目\",\"projectId\":\"1543252378081128449\",\"projectName\":\"陈家大楼22\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-03 20:37:58');
INSERT INTO `sys_oper_log` VALUES (515, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":15}}', 0, NULL, '2022-07-03 20:39:45');
INSERT INTO `sys_oper_log` VALUES (516, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":15,\"submitStart\":\"20227\"}}', 0, NULL, '2022-07-03 20:50:32');
INSERT INTO `sys_oper_log` VALUES (517, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":15,\"submitStart\":\"20227\"}}', 0, NULL, '2022-07-03 20:50:33');
INSERT INTO `sys_oper_log` VALUES (518, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":15,\"submitStart\":\"2022-07\"}}', 0, NULL, '2022-07-03 20:53:18');
INSERT INTO `sys_oper_log` VALUES (519, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":15,\"submitStart\":\"2022-07\"}}', 0, NULL, '2022-07-03 20:53:21');
INSERT INTO `sys_oper_log` VALUES (520, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":15,\"submitStart\":\"2022-07\"}}', 0, NULL, '2022-07-03 20:54:37');
INSERT INTO `sys_oper_log` VALUES (521, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":15,\"submitStart\":\"2022-07\"}}', 0, NULL, '2022-07-03 20:54:40');
INSERT INTO `sys_oper_log` VALUES (522, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":15,\"submitStart\":\"2022-07\"}}', 0, NULL, '2022-07-03 20:54:57');
INSERT INTO `sys_oper_log` VALUES (523, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":15,\"submitStart\":\"2022-07\"}}', 0, NULL, '2022-07-03 20:55:23');
INSERT INTO `sys_oper_log` VALUES (524, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":15,\"submitStart\":\"2022-07\"}}', 0, NULL, '2022-07-03 20:55:44');
INSERT INTO `sys_oper_log` VALUES (525, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.setMonthParam()', 'POST', 1, 'admin', NULL, '/prod-api/system/config/setMonthParam', '127.0.0.1', '内网IP', '{\"end\":31,\"start\":15,\"submitStart\":\"2022-05\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-03 20:55:56');
INSERT INTO `sys_oper_log` VALUES (526, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":15,\"submitStart\":\"2022-05\"}}', 0, NULL, '2022-07-03 20:56:01');
INSERT INTO `sys_oper_log` VALUES (527, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 22:01:23\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 22:01:23\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":2,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-03 21:59:05');
INSERT INTO `sys_oper_log` VALUES (528, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":15,\"submitStart\":\"2022-05\"}}', 0, NULL, '2022-07-03 22:07:54');
INSERT INTO `sys_oper_log` VALUES (529, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.setMonthParam()', 'POST', 1, 'admin', NULL, '/prod-api/system/config/setMonthParam', '127.0.0.1', '内网IP', '{\"end\":31,\"start\":1,\"submitStart\":\"2022-05\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-03 22:08:01');
INSERT INTO `sys_oper_log` VALUES (530, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1,\"submitStart\":\"2022-05\"}}', 0, NULL, '2022-07-03 22:47:12');
INSERT INTO `sys_oper_log` VALUES (531, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 22:50:18\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 22:50:18\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-03 22:48:00');
INSERT INTO `sys_oper_log` VALUES (532, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"实际月报\",\"id\":3,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":310,\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":322,\"placeholder\":\"\",\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":323,\"placeholder\":\"\",\"propertyColumn\":\"dn', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"actualMonth\",\"formName\":\"实际月报\",\"id\":3,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":310,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 22:50:32\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 22:50:32\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17', 0, NULL, '2022-07-03 22:48:13');
INSERT INTO `sys_oper_log` VALUES (533, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"实际月报\",\"id\":3,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":310,\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":322,\"placeholder\":\"\",\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":323,\"placeholder\":\"\",\"propertyColumn\":\"dn', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"actualMonth\",\"formName\":\"实际月报\",\"id\":3,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":310,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 23:07:18\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 23:07:18\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17', 0, NULL, '2022-07-03 23:04:59');
INSERT INTO `sys_oper_log` VALUES (534, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 23:07:29\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-03 23:07:29\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-03 23:05:11');
INSERT INTO `sys_oper_log` VALUES (535, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1}}', 0, NULL, '2022-07-03 23:17:57');
INSERT INTO `sys_oper_log` VALUES (536, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"([本月累计完成投资（万元）]+[累计已完成投资（万元）])<=[项目总投资（万元）]\",\"valueCheckMsg\":\"不能大于项目总投资\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"prop', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 19:48:50\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 19:48:50\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-04 19:46:10');
INSERT INTO `sys_oper_log` VALUES (537, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 19:52:26\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 19:52:26\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-04 19:49:48');
INSERT INTO `sys_oper_log` VALUES (538, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"实际月报\",\"id\":3,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":310,\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":322,\"placeholder\":\"\",\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":323,\"placeholder\":\"\",\"propertyColumn\":\"dn', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"actualMonth\",\"formName\":\"实际月报\",\"id\":3,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":310,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 19:53:07\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 19:53:07\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17', 0, NULL, '2022-07-04 19:50:26');
INSERT INTO `sys_oper_log` VALUES (539, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"实际月报\",\"id\":3,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":310,\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":322,\"placeholder\":\"\",\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":323,\"placeholder\":\"\",\"propertyColumn\":\"dn', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"actualMonth\",\"formName\":\"实际月报\",\"id\":3,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":310,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 19:55:05\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 19:55:05\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17', 0, NULL, '2022-07-04 19:52:24');
INSERT INTO `sys_oper_log` VALUES (540, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 19:55:17\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 19:55:17\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-04 19:52:37');
INSERT INTO `sys_oper_log` VALUES (541, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 19:58:37\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 19:58:37\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-04 19:55:57');
INSERT INTO `sys_oper_log` VALUES (542, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"实际月报\",\"id\":3,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":310,\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":322,\"placeholder\":\"\",\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":323,\"placeholder\":\"\",\"propertyColumn\":\"dn', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"actualMonth\",\"formName\":\"实际月报\",\"id\":3,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":310,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 19:59:28\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 19:59:28\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17', 0, NULL, '2022-07-04 19:56:47');
INSERT INTO `sys_oper_log` VALUES (543, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 20:18:39\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 20:18:39\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-04 20:15:59');
INSERT INTO `sys_oper_log` VALUES (544, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"实际月报\",\"id\":3,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":310,\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":322,\"placeholder\":\"\",\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":323,\"placeholder\":\"\",\"propertyColumn\":\"dn', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"actualMonth\",\"formName\":\"实际月报\",\"id\":3,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":310,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 20:19:49\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 20:19:49\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17', 0, NULL, '2022-07-04 20:17:08');
INSERT INTO `sys_oper_log` VALUES (545, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 20:35:42\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 20:35:42\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-04 20:33:02');
INSERT INTO `sys_oper_log` VALUES (546, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"实际月报\",\"id\":3,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":310,\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":322,\"placeholder\":\"\",\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":323,\"placeholder\":\"\",\"propertyColumn\":\"dn', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"actualMonth\",\"formName\":\"实际月报\",\"id\":3,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":310,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 20:36:23\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 20:36:23\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17', 0, NULL, '2022-07-04 20:33:42');
INSERT INTO `sys_oper_log` VALUES (547, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 20:47:42\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 20:47:42\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-04 20:45:03');
INSERT INTO `sys_oper_log` VALUES (548, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:02:53\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:02:53\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-04 21:00:14');
INSERT INTO `sys_oper_log` VALUES (549, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"实际月报\",\"id\":3,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":309,\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":320,\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"placeholder\":\"\",\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":322,\"placeholder\":\"\",\"propertyColumn\":\"dn', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"actualMonth\",\"formName\":\"实际月报\",\"id\":3,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":309,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:03:11\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":320,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:03:11\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17', 0, NULL, '2022-07-04 21:00:31');
INSERT INTO `sys_oper_log` VALUES (550, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:16:29\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:16:29\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-04 21:13:50');
INSERT INTO `sys_oper_log` VALUES (551, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:24:53\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:24:53\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-04 21:22:13');
INSERT INTO `sys_oper_log` VALUES (552, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:25:48\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:25:48\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-04 21:23:08');
INSERT INTO `sys_oper_log` VALUES (553, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:27:53\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:27:53\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-04 21:25:14');
INSERT INTO `sys_oper_log` VALUES (554, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:28:04\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:28:04\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-04 21:25:25');
INSERT INTO `sys_oper_log` VALUES (555, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:32:57\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:32:57\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-04 21:30:19');
INSERT INTO `sys_oper_log` VALUES (556, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:33:01\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:33:01\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-04 21:30:22');
INSERT INTO `sys_oper_log` VALUES (557, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:33:05\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:33:05\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-04 21:30:25');
INSERT INTO `sys_oper_log` VALUES (558, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:35:04\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:35:04\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-04 21:32:25');
INSERT INTO `sys_oper_log` VALUES (559, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"实际月报\",\"id\":3,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":309,\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":320,\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"placeholder\":\"\",\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":322,\"placeholder\":\"\",\"propertyColumn\":\"dn', NULL, 1, '无效属性类型', '2022-07-04 21:44:50');
INSERT INTO `sys_oper_log` VALUES (560, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"实际月报\",\"id\":3,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":309,\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":320,\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"placeholder\":\"\",\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":322,\"placeholder\":\"\",\"propertyColumn\":\"dn', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"actualMonth\",\"formName\":\"实际月报\",\"id\":3,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":309,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:48:58\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":320,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-04 21:48:58\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17', 0, NULL, '2022-07-04 21:46:17');
INSERT INTO `sys_oper_log` VALUES (561, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '127.0.0.1', '内网IP', '{\"paramType\":\"0\",\"params\":{}}', NULL, 0, NULL, '2022-07-04 23:27:00');
INSERT INTO `sys_oper_log` VALUES (562, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '127.0.0.1', '内网IP', '{\"paramType\":\"0\",\"params\":{}}', NULL, 0, NULL, '2022-07-04 23:29:51');
INSERT INTO `sys_oper_log` VALUES (563, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '127.0.0.1', '内网IP', '{\"paramType\":\"0\",\"params\":{}}', NULL, 0, NULL, '2022-07-04 23:30:32');
INSERT INTO `sys_oper_log` VALUES (564, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '127.0.0.1', '内网IP', '{\"paramType\":\"0\",\"params\":{}}', NULL, 0, NULL, '2022-07-04 23:47:24');
INSERT INTO `sys_oper_log` VALUES (565, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '127.0.0.1', '内网IP', '{\"paramType\":\"0\",\"params\":{}}', NULL, 0, NULL, '2022-07-04 23:48:50');
INSERT INTO `sys_oper_log` VALUES (566, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '127.0.0.1', '内网IP', '{\"paramType\":\"0\",\"params\":{}}', NULL, 0, NULL, '2022-07-04 23:49:26');
INSERT INTO `sys_oper_log` VALUES (567, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":7,\"companyName\":\"测试审核\",\"dataId\":\"1544133956730740737\",\"moduleName\":\"新增项目\",\"projectId\":\"1544133956730740737\",\"projectName\":\"123\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-05 15:44:52');
INSERT INTO `sys_oper_log` VALUES (568, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":7,\"companyName\":\"测试审核\",\"dataId\":\"1544231524768763905\",\"moduleName\":\"新增项目\",\"projectId\":\"1544231524768763905\",\"projectName\":\"333\",\"reason\":\"sdfs\",\"serviceName\":\"addProjectInfo\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-05 16:06:51');
INSERT INTO `sys_oper_log` VALUES (569, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '127.0.0.1', '内网IP', '{\"columns\":[\"xmmc\",\"ljykftdmj\"],\"paramType\":\"0\",\"params\":{}}', NULL, 0, NULL, '2022-07-05 16:40:13');
INSERT INTO `sys_oper_log` VALUES (570, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '127.0.0.1', '内网IP', '{\"columns\":[\"ysmjxzl\",\"xmmc\"],\"paramType\":\"0\",\"params\":{}}', NULL, 0, NULL, '2022-07-05 16:41:56');
INSERT INTO `sys_oper_log` VALUES (571, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-05 18:37:47\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-05 18:37:47\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-05 18:35:08');
INSERT INTO `sys_oper_log` VALUES (572, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"实际月报\",\"id\":3,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":309,\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":320,\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"placeholder\":\"\",\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":322,\"placeholder\":\"\",\"propertyColumn\":\"dn', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"actualMonth\",\"formName\":\"实际月报\",\"id\":3,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":309,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-05 18:38:18\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":320,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-05 18:38:18\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17', 0, NULL, '2022-07-05 18:35:38');
INSERT INTO `sys_oper_log` VALUES (573, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":7,\"companyName\":\"测试审核\",\"dataId\":\"1544284057809813505\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1543252378081128449\",\"projectName\":\"陈家大楼22\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-05 20:36:25');
INSERT INTO `sys_oper_log` VALUES (574, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":7,\"companyName\":\"测试审核\",\"dataId\":\"1544284057809813505\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1543252378081128449\",\"projectName\":\"陈家大楼22\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-05 20:38:23');
INSERT INTO `sys_oper_log` VALUES (575, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":7,\"companyName\":\"测试审核\",\"dataId\":\"1544284057809813505\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1543252378081128449\",\"projectName\":\"陈家大楼22\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-05 20:39:36');
INSERT INTO `sys_oper_log` VALUES (576, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '127.0.0.1', '内网IP', '{\"columns\":[\"xmmc\",\"ydmj\",\"dnljwctz\",\"ysmjzz\",\"ljmjqt\"],\"paramType\":\"0\",\"params\":{}}', NULL, 0, NULL, '2022-07-05 20:48:12');
INSERT INTO `sys_oper_log` VALUES (577, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '127.0.0.1', '内网IP', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-05 21:05:42\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-05 21:05:42\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-05 21:03:03');
INSERT INTO `sys_oper_log` VALUES (578, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '127.0.0.1', '内网IP', '{\"columns\":[\"xmztz\",\"xmmc\"],\"paramType\":\"0\",\"params\":{}}', NULL, 0, NULL, '2022-07-05 21:09:01');
INSERT INTO `sys_oper_log` VALUES (579, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '127.0.0.1', '内网IP', '{\"columns\":[\"xmztz\",\"zjzmj\"],\"paramType\":\"0\",\"params\":{}}', NULL, 0, NULL, '2022-07-05 21:09:28');
INSERT INTO `sys_oper_log` VALUES (580, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/prod-api/system/user', '117.135.212.162', 'XX XX', '{\"admin\":false,\"createBy\":\"admin\",\"email\":\"123@qq.com\",\"nickName\":\"sj\",\"params\":{},\"phonenumber\":\"18545796230\",\"postIds\":[],\"remark\":\"测试数据\",\"roleIds\":[2],\"sex\":\"0\",\"status\":\"0\",\"userId\":100,\"userName\":\"宋江\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-06 09:34:11');
INSERT INTO `sys_oper_log` VALUES (581, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/prod-api/system/user', '117.135.212.162', 'XX XX', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-07-06 09:34:11\",\"delFlag\":\"0\",\"email\":\"123@qq.com\",\"loginIp\":\"\",\"nickName\":\"sj\",\"params\":{},\"phonenumber\":\"13698652014\",\"postIds\":[],\"remark\":\"测试数据测试数据测试数据测试数据\",\"roleIds\":[2],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":100,\"userName\":\"宋江\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-06 09:40:18');
INSERT INTO `sys_oper_log` VALUES (582, '用户管理', 5, 'com.ruoyi.web.controller.system.SysUserController.export()', 'POST', 1, 'admin', NULL, '/prod-api/system/user/export', '117.135.212.162', 'XX XX', '{\"admin\":false,\"params\":{\"dataScope\":\"\"}}', NULL, 0, NULL, '2022-07-06 10:04:16');
INSERT INTO `sys_oper_log` VALUES (583, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.resetPwd()', 'PUT', 1, 'admin', NULL, '/prod-api/system/user/resetPwd', '117.135.212.162', 'XX XX', '{\"admin\":false,\"params\":{},\"updateBy\":\"admin\",\"userId\":100}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-06 10:09:29');
INSERT INTO `sys_oper_log` VALUES (584, '用户管理', 4, 'com.ruoyi.web.controller.system.SysUserController.insertAuthRole()', 'PUT', 1, 'admin', NULL, '/prod-api/system/user/authRole', '117.135.212.162', 'XX XX', '100 [2]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-06 10:15:15');
INSERT INTO `sys_oper_log` VALUES (585, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/prod-api/system/user/changeStatus', '117.135.212.162', 'XX XX', '{\"admin\":false,\"params\":{},\"status\":\"1\",\"updateBy\":\"admin\",\"userId\":100}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-06 10:21:00');
INSERT INTO `sys_oper_log` VALUES (586, '用户管理', 3, 'com.ruoyi.web.controller.system.SysUserController.remove()', 'DELETE', 1, 'admin', NULL, '/prod-api/system/user/100', '117.135.212.162', 'XX XX', '{userIds=100}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-06 10:26:27');
INSERT INTO `sys_oper_log` VALUES (587, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', NULL, '/prod-api/system/role', '117.135.212.162', 'XX XX', '{\"admin\":false,\"createBy\":\"admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2002,2003,2004,2005,2006,2007,2008,2011,2012,2026,2027],\"params\":{},\"remark\":\"测试数据\",\"roleId\":100,\"roleKey\":\"test\",\"roleName\":\"测试角色\",\"roleSort\":\"3\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-06 10:42:03');
INSERT INTO `sys_oper_log` VALUES (588, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/prod-api/system/role', '117.135.212.162', 'XX XX', '{\"admin\":false,\"createTime\":\"2022-07-06 10:42:03\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2002,2003,2004,2005,2006,2007,2008,2011,2012,2026,2027],\"params\":{},\"remark\":\"测试数据测试数据测试数据测试数据\",\"roleId\":100,\"roleKey\":\"testUser\",\"roleName\":\"测试角色\",\"roleSort\":\"3\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-06 10:44:57');
INSERT INTO `sys_oper_log` VALUES (589, '角色管理', 5, 'com.ruoyi.web.controller.system.SysRoleController.export()', 'POST', 1, 'admin', NULL, '/prod-api/system/role/export', '117.135.212.162', 'XX XX', '{\"admin\":false,\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"dataScope\":\"\"}}', NULL, 0, NULL, '2022-07-06 10:46:49');
INSERT INTO `sys_oper_log` VALUES (590, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.changeStatus()', 'PUT', 1, 'admin', NULL, '/prod-api/system/role/changeStatus', '117.135.212.162', 'XX XX', '{\"admin\":false,\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":100,\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-06 10:50:44');
INSERT INTO `sys_oper_log` VALUES (591, '角色管理', 3, 'com.ruoyi.web.controller.system.SysRoleController.remove()', 'DELETE', 1, 'admin', NULL, '/prod-api/system/role/100', '117.135.212.162', 'XX XX', '{roleIds=100}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-06 10:56:08');
INSERT INTO `sys_oper_log` VALUES (592, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/prod-api/system/user', '117.135.212.162', 'XX XX', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"宋江\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":101,\"userName\":\"sj\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-06 14:10:25');
INSERT INTO `sys_oper_log` VALUES (593, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', NULL, '/prod-api/system/role', '117.135.212.162', 'XX XX', '{\"admin\":false,\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2002,2003,2004,2005,2006,2007,2008,2011,2012,2026,2027],\"params\":{},\"remark\":\"测试数据\",\"roleKey\":\"testUser\",\"roleName\":\"测试角色\",\"roleSort\":\"3\",\"status\":\"0\"}', '{\"msg\":\"新增角色\'测试角色\'失败，角色名称已存在\",\"code\":500}', 0, NULL, '2022-07-06 14:11:05');
INSERT INTO `sys_oper_log` VALUES (594, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', NULL, '/prod-api/system/role', '117.135.212.162', 'XX XX', '{\"admin\":false,\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2002,2003,2004,2005,2006,2007,2008,2011,2012,2026,2027],\"params\":{},\"remark\":\"测试数据\",\"roleKey\":\"testUser\",\"roleName\":\"测试角色\",\"roleSort\":\"3\",\"status\":\"0\"}', '{\"msg\":\"新增角色\'测试角色\'失败，角色名称已存在\",\"code\":500}', 0, NULL, '2022-07-06 14:11:10');
INSERT INTO `sys_oper_log` VALUES (595, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', NULL, '/prod-api/system/role', '117.135.212.162', 'XX XX', '{\"admin\":false,\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2002,2003,2004,2005,2006,2007,2008,2011,2012,2026,2027],\"params\":{},\"remark\":\"测试数据\",\"roleKey\":\"testUser\",\"roleName\":\"测试角色1\",\"roleSort\":\"3\",\"status\":\"0\"}', '{\"msg\":\"新增角色\'测试角色1\'失败，角色权限已存在\",\"code\":500}', 0, NULL, '2022-07-06 14:11:17');
INSERT INTO `sys_oper_log` VALUES (596, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', NULL, '/prod-api/system/role', '117.135.212.162', 'XX XX', '{\"admin\":false,\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2002,2003,2004,2005,2006,2007,2008,2011,2012,2026,2027,2013,2014,2015,2016,2017,2018],\"params\":{},\"remark\":\"测试数据\",\"roleKey\":\"testUser\",\"roleName\":\"测试角色1\",\"roleSort\":\"3\",\"status\":\"0\"}', '{\"msg\":\"新增角色\'测试角色1\'失败，角色权限已存在\",\"code\":500}', 0, NULL, '2022-07-06 14:11:24');
INSERT INTO `sys_oper_log` VALUES (597, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', NULL, '/prod-api/system/role', '117.135.212.162', 'XX XX', '{\"admin\":false,\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2002,2003,2004,2005,2006,2007,2008],\"params\":{},\"remark\":\"测试数据\",\"roleKey\":\"testUser\",\"roleName\":\"测试角色1\",\"roleSort\":\"3\",\"status\":\"0\"}', '{\"msg\":\"新增角色\'测试角色1\'失败，角色权限已存在\",\"code\":500}', 0, NULL, '2022-07-06 14:11:32');
INSERT INTO `sys_oper_log` VALUES (598, '用户管理', 4, 'com.ruoyi.web.controller.system.SysUserController.insertAuthRole()', 'PUT', 1, 'admin', NULL, '/prod-api/system/user/authRole', '117.135.212.162', 'XX XX', '101 [2]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-06 14:11:55');
INSERT INTO `sys_oper_log` VALUES (599, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/prod-api/system/user/changeStatus', '117.135.212.162', 'XX XX', '{\"admin\":false,\"params\":{},\"status\":\"1\",\"updateBy\":\"admin\",\"userId\":101}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-06 14:13:01');
INSERT INTO `sys_oper_log` VALUES (600, '用户管理', 3, 'com.ruoyi.web.controller.system.SysUserController.remove()', 'DELETE', 1, 'admin', NULL, '/prod-api/system/user/101', '117.135.212.162', 'XX XX', '{userIds=101}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-06 14:13:28');
INSERT INTO `sys_oper_log` VALUES (601, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":9,\"companyName\":\"广东金港城土地房地产资产评估有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"广东金港城土地房地产资产评估有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91441900799334078F\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"东莞市南城街道商业中心C座815号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2007-03-16T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2007-03-16T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"善爱华\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15632087954\\\"}]\",\"dataId\":\"9\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-06 14:37:09');
INSERT INTO `sys_oper_log` VALUES (602, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '117.187.12.250', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1,\"submitStart\":\"2022-05\"}}', 0, NULL, '2022-07-06 15:02:26');
INSERT INTO `sys_oper_log` VALUES (603, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":9,\"companyName\":\"广东金港城土地房地产资产评估有限公司\",\"dataId\":\"1544574169386102786\",\"moduleName\":\"新增项目\",\"projectId\":\"1544574169386102786\",\"projectName\":\"老城区棚户区改造工程\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-06 15:03:32');
INSERT INTO `sys_oper_log` VALUES (604, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":9,\"companyName\":\"广东金港城土地房地产资产评估有限公司\",\"dataId\":\"1544581260968488961\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1544574169386102786\",\"projectName\":\"老城区棚户区改造工程\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-06 16:19:37');
INSERT INTO `sys_oper_log` VALUES (605, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '117.135.212.162', 'XX XX', '{\"params\":{}}', NULL, 0, NULL, '2022-07-06 16:20:03');
INSERT INTO `sys_oper_log` VALUES (606, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '127.0.0.1', '内网IP', '{\"params\":{}}', NULL, 0, NULL, '2022-07-06 21:08:42');
INSERT INTO `sys_oper_log` VALUES (607, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '127.0.0.1', '内网IP', '{\"params\":{}}', NULL, 0, NULL, '2022-07-06 21:10:43');
INSERT INTO `sys_oper_log` VALUES (608, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '127.0.0.1', '内网IP', '{\"columns\":[\"xmmc\",\"xmztz\"],\"paramType\":\"0\",\"params\":{}}', NULL, 0, NULL, '2022-07-06 21:14:54');
INSERT INTO `sys_oper_log` VALUES (609, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '127.0.0.1', '内网IP', '{\"columns\":[\"xmmc\",\"xmztz\"],\"paramType\":\"0\",\"params\":{}}', NULL, 0, NULL, '2022-07-06 21:16:34');
INSERT INTO `sys_oper_log` VALUES (610, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '127.0.0.1', '内网IP', '{\"companyId\":9,\"companyName\":\"广东金港城土地房地产资产评估有限公司\",\"dataId\":\"1544585459491958786\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1544574169386102786\",\"projectName\":\"老城区棚户区改造工程\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-06 21:20:02');
INSERT INTO `sys_oper_log` VALUES (611, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '117.189.21.154', 'XX XX', '{\"columns\":[\"xmmc\",\"ydmj\",\"ljykftdmj\"],\"paramType\":\"0\",\"params\":{}}', NULL, 0, NULL, '2022-07-06 22:43:38');
INSERT INTO `sys_oper_log` VALUES (612, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"福建建工建信股权投资管理有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91350128M0001FCJ91\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"平潭综合试验区金井湾片区台湾创业园\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2015-09-08T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2015-09-08T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"燕青\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13687542069\\\"}]\",\"dataId\":\"10\",\"moduleName\":\"新增企业\",\"reason\":\"审核通过\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 09:23:33');
INSERT INTO `sys_oper_log` VALUES (613, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"dataId\":\"1544861504631775234\",\"moduleName\":\"新增项目\",\"projectId\":\"1544861504631775234\",\"projectName\":\"观山湖区背街小巷改造项目\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 09:51:26');
INSERT INTO `sys_oper_log` VALUES (614, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"dataId\":\"1544866678024740866\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1544861504631775234\",\"projectName\":\"观山湖区背街小巷改造项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 10:11:46');
INSERT INTO `sys_oper_log` VALUES (615, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '117.135.212.162', 'XX XX', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', NULL, 1, '名称【测试字段】重复', '2022-07-07 11:16:22');
INSERT INTO `sys_oper_log` VALUES (616, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '117.135.212.162', 'XX XX', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-07 11:16:36\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-07 11:16:36\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-07 11:16:36');
INSERT INTO `sys_oper_log` VALUES (617, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":8,\"companyName\":\"陈氏房产开发有限责任公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"陈氏房产开发有限责任公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"2222\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"观山湖区\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2022-07-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2022-07-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"陈先生\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15100001111\\\"}]\",\"dataId\":\"8\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 11:19:57');
INSERT INTO `sys_oper_log` VALUES (618, '企业信息', 5, 'com.ruoyi.web.controller.zjj.CompanyInfoController.export()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/export', '117.135.212.162', 'XX XX', '{}', NULL, 0, NULL, '2022-07-07 11:20:07');
INSERT INTO `sys_oper_log` VALUES (619, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"dataId\":\"1544863274258964481\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1544861504631775234\",\"projectName\":\"观山湖区背街小巷改造项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 11:21:11');
INSERT INTO `sys_oper_log` VALUES (620, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/actualMonth/export', '117.135.212.162', 'XX XX', '{\"month\":\"\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"year\":\"\"}', NULL, 0, NULL, '2022-07-07 11:23:21');
INSERT INTO `sys_oper_log` VALUES (621, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"dataId\":\"1544888331001700353\",\"moduleName\":\"新增项目\",\"projectId\":\"1544888331001700353\",\"projectName\":\"中天未来方舟沿河彼岸\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 11:37:47');
INSERT INTO `sys_oper_log` VALUES (622, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"dataId\":\"1544888894036680706\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1544888331001700353\",\"projectName\":\"中天未来方舟沿河彼岸\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 11:40:01');
INSERT INTO `sys_oper_log` VALUES (623, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"dataId\":\"1544889572595376129\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1544888331001700353\",\"projectName\":\"中天未来方舟沿河彼岸\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 11:42:45');
INSERT INTO `sys_oper_log` VALUES (624, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1,\"submitStart\":\"2022-05\"}}', 0, NULL, '2022-07-07 14:03:26');
INSERT INTO `sys_oper_log` VALUES (625, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.setMonthParam()', 'POST', 1, 'admin', NULL, '/prod-api/system/config/setMonthParam', '117.135.212.162', 'XX XX', '{\"end\":31,\"start\":1,\"submitStart\":\"2022-02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 14:08:31');
INSERT INTO `sys_oper_log` VALUES (626, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":11,\"companyName\":\"贵阳中海房地产有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳中海房地产有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115MA6HREPT52\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵阳市观山湖区林城路贵阳国际金融中心一期商务区项目5号楼23层2、3、4、5、6、7、8号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2019-06-19T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2019-04-16T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"张浩\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15285955555\\\"}]\",\"dataId\":\"11\",\"moduleName\":\"新增企业\",\"reason\":\"企业名称多写了一个字\",\"serviceName\":\"addCompany\",\"status\":\"2\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 14:08:58');
INSERT INTO `sys_oper_log` VALUES (627, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.setMonthParam()', 'POST', 1, 'admin', NULL, '/prod-api/system/config/setMonthParam', '117.135.212.162', 'XX XX', '{\"end\":31,\"start\":1,\"submitStart\":\"2022-01\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 14:09:08');
INSERT INTO `sys_oper_log` VALUES (628, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.setMonthParam()', 'POST', 1, 'admin', NULL, '/prod-api/system/config/setMonthParam', '117.135.212.162', 'XX XX', '{\"end\":31,\"start\":1,\"submitStart\":\"2021-01\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 14:09:39');
INSERT INTO `sys_oper_log` VALUES (629, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/prod-api/system/dict/type', '117.135.212.162', 'XX XX', '{\"createBy\":\"admin\",\"dictName\":\"50人-100人\",\"dictType\":\"nuber\",\"params\":{},\"remark\":\"企业规模\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 14:17:02');
INSERT INTO `sys_oper_log` VALUES (630, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":11,\"companyName\":\"贵阳中海房地产有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳中海房地产有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115MA6HREPT52\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵阳市观山湖区林城路贵阳国际金融中心一期商务区项目5号楼23层2、3、4、5、6、7、8号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2019-06-19T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2019-04-16T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"张浩\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15285955555\\\"}]\",\"dataId\":\"11\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 14:19:56');
INSERT INTO `sys_oper_log` VALUES (631, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/prod-api/system/dict/data', '117.187.12.250', 'XX XX', '{\"createBy\":\"admin\",\"dictLabel\":\"50-100人\",\"dictSort\":2,\"dictType\":\"company_scale\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 14:37:01');
INSERT INTO `sys_oper_log` VALUES (632, '字典类型', 3, 'com.ruoyi.web.controller.system.SysDictTypeController.remove()', 'DELETE', 1, 'admin', NULL, '/prod-api/system/dict/type/104', '117.187.12.250', 'XX XX', '{dictIds=104}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 14:37:06');
INSERT INTO `sys_oper_log` VALUES (633, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/formInfo/update', '117.135.212.162', 'XX XX', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-07 14:46:48\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-07-07 14:46:48\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-07-07 14:46:48');
INSERT INTO `sys_oper_log` VALUES (634, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":11,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1544932811494957057\",\"moduleName\":\"新增项目\",\"projectId\":\"1544932811494957057\",\"projectName\":\"中海·映山湖\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 14:51:31');
INSERT INTO `sys_oper_log` VALUES (635, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1,\"submitStart\":\"2021-01\"}}', 0, NULL, '2022-07-07 15:00:55');
INSERT INTO `sys_oper_log` VALUES (636, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.setMonthParam()', 'POST', 1, 'admin', NULL, '/prod-api/system/config/setMonthParam', '117.135.212.162', 'XX XX', '{\"end\":31,\"start\":1,\"submitStart\":\"2022-06\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 15:01:09');
INSERT INTO `sys_oper_log` VALUES (637, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":11,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1544943181336961025\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1544932811494957057\",\"projectName\":\"中海·映山湖\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 15:20:04');
INSERT INTO `sys_oper_log` VALUES (638, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"dataId\":\"1544954597230080002\",\"moduleName\":\"2022年06月计划月报\",\"projectId\":\"1544888331001700353\",\"projectName\":\"中天未来方舟沿河彼岸\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 16:01:15');
INSERT INTO `sys_oper_log` VALUES (639, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"dataId\":\"1544955262316670978\",\"moduleName\":\"2022年06月实际月报\",\"projectId\":\"1544888331001700353\",\"projectName\":\"中天未来方舟沿河彼岸\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 16:03:41');
INSERT INTO `sys_oper_log` VALUES (640, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1,\"submitStart\":\"2022-06\"}}', 0, NULL, '2022-07-07 16:19:07');
INSERT INTO `sys_oper_log` VALUES (641, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.setMonthParam()', 'POST', 1, 'admin', NULL, '/prod-api/system/config/setMonthParam', '117.135.212.162', 'XX XX', '{\"end\":31,\"start\":1,\"submitStart\":\"2021-01\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 16:19:13');
INSERT INTO `sys_oper_log` VALUES (642, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"dataId\":\"1544959690587336706\",\"moduleName\":\"2021年07月实际月报\",\"projectId\":\"1544888331001700353\",\"projectName\":\"中天未来方舟沿河彼岸\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', NULL, 1, '', '2022-07-07 16:21:19');
INSERT INTO `sys_oper_log` VALUES (643, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"dataId\":\"1544959690587336706\",\"moduleName\":\"2021年07月实际月报\",\"projectId\":\"1544888331001700353\",\"projectName\":\"中天未来方舟沿河彼岸\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', NULL, 1, '', '2022-07-07 16:21:36');
INSERT INTO `sys_oper_log` VALUES (644, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"dataId\":\"1544959690587336706\",\"moduleName\":\"2021年07月实际月报\",\"projectId\":\"1544888331001700353\",\"projectName\":\"中天未来方舟沿河彼岸\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', NULL, 1, '', '2022-07-07 16:22:40');
INSERT INTO `sys_oper_log` VALUES (645, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.189.21.69', 'XX XX', '{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"dataId\":\"1544959690587336706\",\"moduleName\":\"2021年07月实际月报\",\"projectId\":\"1544888331001700353\",\"projectName\":\"中天未来方舟沿河彼岸\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', NULL, 1, '', '2022-07-07 16:26:35');
INSERT INTO `sys_oper_log` VALUES (646, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1,\"submitStart\":\"2021-01\"}}', 0, NULL, '2022-07-07 16:48:18');
INSERT INTO `sys_oper_log` VALUES (647, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1,\"submitStart\":\"2021-01\"}}', 0, NULL, '2022-07-07 17:45:09');
INSERT INTO `sys_oper_log` VALUES (648, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.setMonthParam()', 'POST', 1, 'admin', NULL, '/prod-api/system/config/setMonthParam', '117.135.212.162', 'XX XX', '{\"end\":31,\"start\":1,\"submitStart\":\"2022-07\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-07 17:45:13');
INSERT INTO `sys_oper_log` VALUES (649, '企业管理导入', 6, 'com.ruoyi.web.controller.zjj.CompanyInfoController.importData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/importData', '127.0.0.1', '内网IP', 'false', '{\"msg\":\"\\r\\n### Error updating database.  Cause: java.sql.SQLException: Field \'company_name\' doesn\'t have a default value\\r\\n### The error may exist in file [D:\\\\workspace\\\\ruoyi\\\\ruoyi-zjj\\\\target\\\\classes\\\\mapper\\\\zjj\\\\CompanyInfoMapper.xml]\\r\\n### The error may involve com.ruoyi.zjj.mapper.CompanyInfoMapper.insertCompanyInfo-Inline\\r\\n### The error occurred while setting parameters\\r\\n### SQL: insert into zjj_company_info      ( company_code,                     address,              register_date,              status,        informant,       informant_tel )       values ( ?,                     ?,              ?,              ?,        ?,       ? )\\r\\n### Cause: java.sql.SQLException: Field \'company_name\' doesn\'t have a default value\\n; Field \'company_name\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'company_name\' doesn\'t have a default value\",\"code\":500}', 0, NULL, '2022-07-07 23:41:05');
INSERT INTO `sys_oper_log` VALUES (650, '企业管理导入', 6, 'com.ruoyi.web.controller.zjj.CompanyInfoController.importData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/importData', '127.0.0.1', '内网IP', 'false', '{\"msg\":\"\\r\\n### Error updating database.  Cause: java.sql.SQLException: Field \'company_name\' doesn\'t have a default value\\r\\n### The error may exist in file [D:\\\\workspace\\\\ruoyi\\\\ruoyi-zjj\\\\target\\\\classes\\\\mapper\\\\zjj\\\\CompanyInfoMapper.xml]\\r\\n### The error may involve com.ruoyi.zjj.mapper.CompanyInfoMapper.insertCompanyInfo-Inline\\r\\n### The error occurred while setting parameters\\r\\n### SQL: insert into zjj_company_info      ( company_code,                     address,              register_date,              status,        informant,       informant_tel )       values ( ?,                     ?,              ?,              ?,        ?,       ? )\\r\\n### Cause: java.sql.SQLException: Field \'company_name\' doesn\'t have a default value\\n; Field \'company_name\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'company_name\' doesn\'t have a default value\",\"code\":500}', 0, NULL, '2022-07-07 23:42:08');
INSERT INTO `sys_oper_log` VALUES (651, '企业管理导入', 6, 'com.ruoyi.web.controller.zjj.CompanyInfoController.importData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/importData', '127.0.0.1', '内网IP', 'false', '{\"msg\":\"\\r\\n### Error updating database.  Cause: java.sql.SQLException: Field \'company_name\' doesn\'t have a default value\\r\\n### The error may exist in file [D:\\\\workspace\\\\ruoyi\\\\ruoyi-zjj\\\\target\\\\classes\\\\mapper\\\\zjj\\\\CompanyInfoMapper.xml]\\r\\n### The error may involve com.ruoyi.zjj.mapper.CompanyInfoMapper.insertCompanyInfo-Inline\\r\\n### The error occurred while setting parameters\\r\\n### SQL: insert into zjj_company_info      ( company_code,                     address,              register_date,              status,        informant,       informant_tel )       values ( ?,                     ?,              ?,              ?,        ?,       ? )\\r\\n### Cause: java.sql.SQLException: Field \'company_name\' doesn\'t have a default value\\n; Field \'company_name\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'company_name\' doesn\'t have a default value\",\"code\":500}', 0, NULL, '2022-07-07 23:50:03');
INSERT INTO `sys_oper_log` VALUES (652, '企业管理导入', 6, 'com.ruoyi.web.controller.zjj.CompanyInfoController.importData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/importData', '127.0.0.1', '内网IP', 'false', '{\"msg\":\"\\r\\n### Error updating database.  Cause: java.sql.SQLException: Field \'company_name\' doesn\'t have a default value\\r\\n### The error may exist in file [D:\\\\workspace\\\\ruoyi\\\\ruoyi-zjj\\\\target\\\\classes\\\\mapper\\\\zjj\\\\CompanyInfoMapper.xml]\\r\\n### The error may involve com.ruoyi.zjj.mapper.CompanyInfoMapper.insertCompanyInfo-Inline\\r\\n### The error occurred while setting parameters\\r\\n### SQL: insert into zjj_company_info      ( company_code,                     address,              register_date,              status,        informant,       informant_tel )       values ( ?,                     ?,              ?,              ?,        ?,       ? )\\r\\n### Cause: java.sql.SQLException: Field \'company_name\' doesn\'t have a default value\\n; Field \'company_name\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'company_name\' doesn\'t have a default value\",\"code\":500}', 0, NULL, '2022-07-07 23:56:39');
INSERT INTO `sys_oper_log` VALUES (653, '企业管理导入', 6, 'com.ruoyi.web.controller.zjj.CompanyInfoController.importData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/importData', '127.0.0.1', '内网IP', 'false', '{\"msg\":\"\\r\\n### Error updating database.  Cause: java.sql.SQLException: Field \'company_name\' doesn\'t have a default value\\r\\n### The error may exist in file [D:\\\\workspace\\\\ruoyi\\\\ruoyi-zjj\\\\target\\\\classes\\\\mapper\\\\zjj\\\\CompanyInfoMapper.xml]\\r\\n### The error may involve com.ruoyi.zjj.mapper.CompanyInfoMapper.insertCompanyInfo-Inline\\r\\n### The error occurred while setting parameters\\r\\n### SQL: insert into zjj_company_info      ( company_code,                     address,              register_date,              status,        informant,       informant_tel )       values ( ?,                     ?,              ?,              ?,        ?,       ? )\\r\\n### Cause: java.sql.SQLException: Field \'company_name\' doesn\'t have a default value\\n; Field \'company_name\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'company_name\' doesn\'t have a default value\",\"code\":500}', 0, NULL, '2022-07-07 23:57:42');
INSERT INTO `sys_oper_log` VALUES (654, '企业管理导入', 6, 'com.ruoyi.web.controller.zjj.CompanyInfoController.importData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/importData', '127.0.0.1', '内网IP', 'false', '{\"msg\":\"\\r\\n### Error updating database.  Cause: java.sql.SQLException: Field \'scale\' doesn\'t have a default value\\r\\n### The error may exist in file [D:\\\\workspace\\\\ruoyi\\\\ruoyi-zjj\\\\target\\\\classes\\\\mapper\\\\zjj\\\\CompanyInfoMapper.xml]\\r\\n### The error may involve com.ruoyi.zjj.mapper.CompanyInfoMapper.insertCompanyInfo-Inline\\r\\n### The error occurred while setting parameters\\r\\n### SQL: insert into zjj_company_info      ( company_name,       company_code,                     address,              register_date,              status,        informant,       informant_tel )       values ( ?,       ?,                     ?,              ?,              ?,        ?,       ? )\\r\\n### Cause: java.sql.SQLException: Field \'scale\' doesn\'t have a default value\\n; Field \'scale\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'scale\' doesn\'t have a default value\",\"code\":500}', 0, NULL, '2022-07-07 23:58:07');
INSERT INTO `sys_oper_log` VALUES (655, '企业管理导入', 6, 'com.ruoyi.web.controller.zjj.CompanyInfoController.importData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/importData', '127.0.0.1', '内网IP', 'false', '{\"msg\":\"\\r\\n### Error updating database.  Cause: java.sql.SQLException: Field \'scale\' doesn\'t have a default value\\r\\n### The error may exist in file [D:\\\\workspace\\\\ruoyi\\\\ruoyi-zjj\\\\target\\\\classes\\\\mapper\\\\zjj\\\\CompanyInfoMapper.xml]\\r\\n### The error may involve com.ruoyi.zjj.mapper.CompanyInfoMapper.insertCompanyInfo-Inline\\r\\n### The error occurred while setting parameters\\r\\n### SQL: insert into zjj_company_info      ( company_name,       company_code,                     address,              register_date,              status,        informant,       informant_tel )       values ( ?,       ?,                     ?,              ?,              ?,        ?,       ? )\\r\\n### Cause: java.sql.SQLException: Field \'scale\' doesn\'t have a default value\\n; Field \'scale\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'scale\' doesn\'t have a default value\",\"code\":500}', 0, NULL, '2022-07-07 23:58:27');
INSERT INTO `sys_oper_log` VALUES (656, '企业管理导入', 6, 'com.ruoyi.web.controller.zjj.CompanyInfoController.importData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/importData', '127.0.0.1', '内网IP', 'false', '{\"msg\":\"\\r\\n### Error updating database.  Cause: java.sql.SQLException: Field \'scale\' doesn\'t have a default value\\r\\n### The error may exist in file [D:\\\\workspace\\\\ruoyi\\\\ruoyi-zjj\\\\target\\\\classes\\\\mapper\\\\zjj\\\\CompanyInfoMapper.xml]\\r\\n### The error may involve com.ruoyi.zjj.mapper.CompanyInfoMapper.insertCompanyInfo-Inline\\r\\n### The error occurred while setting parameters\\r\\n### SQL: insert into zjj_company_info      ( company_name,       company_code,                     address,              register_date,              status,        informant,       informant_tel )       values ( ?,       ?,                     ?,              ?,              ?,        ?,       ? )\\r\\n### Cause: java.sql.SQLException: Field \'scale\' doesn\'t have a default value\\n; Field \'scale\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'scale\' doesn\'t have a default value\",\"code\":500}', 0, NULL, '2022-07-07 23:59:04');
INSERT INTO `sys_oper_log` VALUES (657, '企业管理导入', 6, 'com.ruoyi.web.controller.zjj.CompanyInfoController.importData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/importData', '127.0.0.1', '内网IP', 'false', '{\"msg\":\"com.alibaba.fastjson2.JSONObject cannot be cast to com.ruoyi.common.core.domain.entity.SysDictData\",\"code\":500}', 0, NULL, '2022-07-07 23:59:51');
INSERT INTO `sys_oper_log` VALUES (658, '企业管理导入', 6, 'com.ruoyi.web.controller.zjj.CompanyInfoController.importData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/importData', '127.0.0.1', '内网IP', 'false', '{\"msg\":\"nested exception is org.apache.ibatis.binding.BindingException: Parameter \'dictLabel\' not found. Available parameters are [dictValue, dictType, param1, param2]\",\"code\":500}', 0, NULL, '2022-07-08 00:04:49');
INSERT INTO `sys_oper_log` VALUES (659, '企业管理导入', 6, 'com.ruoyi.web.controller.zjj.CompanyInfoController.importData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/importData', '127.0.0.1', '内网IP', 'false', '{\"msg\":\"\\r\\n### Error updating database.  Cause: java.sql.SQLException: Field \'found_date\' doesn\'t have a default value\\r\\n### The error may exist in file [D:\\\\workspace\\\\ruoyi\\\\ruoyi-zjj\\\\target\\\\classes\\\\mapper\\\\zjj\\\\CompanyInfoMapper.xml]\\r\\n### The error may involve com.ruoyi.zjj.mapper.CompanyInfoMapper.insertCompanyInfo-Inline\\r\\n### The error occurred while setting parameters\\r\\n### SQL: insert into zjj_company_info      ( company_name,       company_code,       scale,       filed,       address,              register_date,              status,        informant,       informant_tel )       values ( ?,       ?,       ?,       ?,       ?,              ?,              ?,        ?,       ? )\\r\\n### Cause: java.sql.SQLException: Field \'found_date\' doesn\'t have a default value\\n; Field \'found_date\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'found_date\' doesn\'t have a default value\",\"code\":500}', 0, NULL, '2022-07-08 00:05:39');
INSERT INTO `sys_oper_log` VALUES (660, '企业管理导入', 6, 'com.ruoyi.web.controller.zjj.CompanyInfoController.importData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/importData', '127.0.0.1', '内网IP', 'false', '{\"msg\":\"\\r\\n### Error updating database.  Cause: java.sql.SQLException: Field \'found_date\' doesn\'t have a default value\\r\\n### The error may exist in file [D:\\\\workspace\\\\ruoyi\\\\ruoyi-zjj\\\\target\\\\classes\\\\mapper\\\\zjj\\\\CompanyInfoMapper.xml]\\r\\n### The error may involve com.ruoyi.zjj.mapper.CompanyInfoMapper.insertCompanyInfo-Inline\\r\\n### The error occurred while setting parameters\\r\\n### SQL: insert into zjj_company_info      ( company_name,       company_code,       scale,       filed,       address,              register_date,              status,        informant,       informant_tel )       values ( ?,       ?,       ?,       ?,       ?,              ?,              ?,        ?,       ? )\\r\\n### Cause: java.sql.SQLException: Field \'found_date\' doesn\'t have a default value\\n; Field \'found_date\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'found_date\' doesn\'t have a default value\",\"code\":500}', 0, NULL, '2022-07-08 00:06:45');
INSERT INTO `sys_oper_log` VALUES (661, '企业管理导入', 6, 'com.ruoyi.web.controller.zjj.CompanyInfoController.importData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/importData', '127.0.0.1', '内网IP', 'false', '{\"msg\":\"导入成功\",\"code\":200}', 0, NULL, '2022-07-08 00:07:41');
INSERT INTO `sys_oper_log` VALUES (662, '企业管理导入', 6, 'com.ruoyi.web.controller.zjj.CompanyInfoController.importData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/importData', '127.0.0.1', '内网IP', 'false', '{\"msg\":\"23的统一社会信用代码已存在\",\"code\":500}', 0, NULL, '2022-07-08 00:08:51');
INSERT INTO `sys_oper_log` VALUES (663, '企业管理导入', 6, 'com.ruoyi.web.controller.zjj.CompanyInfoController.importData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/importData', '127.0.0.1', '内网IP', 'false', '{\"msg\":\"导入成功\",\"code\":200}', 0, NULL, '2022-07-08 00:09:09');
INSERT INTO `sys_oper_log` VALUES (664, '企业管理导入', 6, 'com.ruoyi.web.controller.zjj.CompanyInfoController.importData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/importData', '127.0.0.1', '内网IP', 'false', '{\"msg\":\"\\r\\n### Error updating database.  Cause: java.sql.SQLException: Field \'company_code\' doesn\'t have a default value\\r\\n### The error may exist in file [D:\\\\workspace\\\\ruoyi\\\\ruoyi-zjj\\\\target\\\\classes\\\\mapper\\\\zjj\\\\CompanyInfoMapper.xml]\\r\\n### The error may involve com.ruoyi.zjj.mapper.CompanyInfoMapper.insertCompanyInfo-Inline\\r\\n### The error occurred while setting parameters\\r\\n### SQL: insert into zjj_company_info      ( company_name,              scale,       filed,       address,       found_date,       register_date,              status,        informant,       informant_tel )       values ( ?,              ?,       ?,       ?,       ?,       ?,              ?,        ?,       ? )\\r\\n### Cause: java.sql.SQLException: Field \'company_code\' doesn\'t have a default value\\n; Field \'company_code\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'company_code\' doesn\'t have a default value\",\"code\":500}', 0, NULL, '2022-07-08 00:09:26');
INSERT INTO `sys_oper_log` VALUES (665, '企业管理导入', 6, 'com.ruoyi.web.controller.zjj.CompanyInfoController.importData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/importData', '127.0.0.1', '内网IP', 'false', '{\"msg\":\"导入成功\",\"code\":200}', 0, NULL, '2022-07-08 00:17:39');
INSERT INTO `sys_oper_log` VALUES (666, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"dataId\":\"1545229494955126785\",\"moduleName\":\"新增项目\",\"projectId\":\"1545229494955126785\",\"projectName\":\"云岩区背街小巷改造工程\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-08 10:13:53');
INSERT INTO `sys_oper_log` VALUES (667, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"dataId\":\"1545230152269672450\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1545229494955126785\",\"projectName\":\"云岩区背街小巷改造工程\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-08 10:16:12');
INSERT INTO `sys_oper_log` VALUES (668, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"dataId\":\"1545231062827905026\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1545229494955126785\",\"projectName\":\"云岩区背街小巷改造工程\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-08 10:19:49');
INSERT INTO `sys_oper_log` VALUES (669, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/actualMonth/export', '117.135.212.162', 'XX XX', '{\"month\":\"\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"year\":\"\"}', NULL, 0, NULL, '2022-07-08 10:40:53');
INSERT INTO `sys_oper_log` VALUES (670, '计划月报', 5, 'com.ruoyi.web.controller.zjj.PlanMonthController.exportData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/planMonth/export', '117.135.212.162', 'XX XX', '{\"month\":\"\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"year\":\"\"}', NULL, 0, NULL, '2022-07-08 13:52:30');
INSERT INTO `sys_oper_log` VALUES (671, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/actualMonth/export', '117.135.212.162', 'XX XX', '{\"month\":\"\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"year\":\"\"}', NULL, 0, NULL, '2022-07-08 13:53:08');
INSERT INTO `sys_oper_log` VALUES (672, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/report/exportProjectList', '117.135.212.162', 'XX XX', '{\"columns\":[\"xmmc\",\"xmztz\",\"zjzmj\",\"ydmj\",\"jzmd\",\"ljywctz\"],\"paramType\":\"0\",\"params\":{}}', NULL, 0, NULL, '2022-07-08 13:54:41');
INSERT INTO `sys_oper_log` VALUES (673, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"dataId\":\"1545287384617275393\",\"moduleName\":\"新增项目\",\"projectId\":\"1545287384617275393\",\"projectName\":\"房地产开发\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-08 14:03:31');
INSERT INTO `sys_oper_log` VALUES (674, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"dataId\":\"1545288087666511873\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1545287384617275393\",\"projectName\":\"房地产开发\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-08 14:08:15');
INSERT INTO `sys_oper_log` VALUES (675, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":10,\"companyName\":\"福建建工建信股权投资管理有限公司\",\"dataId\":\"1545288569923391489\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1545287384617275393\",\"projectName\":\"房地产开发\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-08 14:08:21');
INSERT INTO `sys_oper_log` VALUES (676, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/actualMonth/export', '117.135.212.162', 'XX XX', '{\"month\":\"\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"year\":\"\"}', NULL, 0, NULL, '2022-07-08 14:11:21');
INSERT INTO `sys_oper_log` VALUES (677, '企业信息', 5, 'com.ruoyi.web.controller.zjj.CompanyInfoController.export()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/export', '117.135.212.162', 'XX XX', '{}', NULL, 0, NULL, '2022-07-08 14:16:32');
INSERT INTO `sys_oper_log` VALUES (678, '企业信息', 5, 'com.ruoyi.web.controller.zjj.CompanyInfoController.export()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/companyInfo/export', '117.135.212.162', 'XX XX', '{}', NULL, 0, NULL, '2022-07-08 14:22:03');
INSERT INTO `sys_oper_log` VALUES (679, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditBatchByAdd', '223.104.97.1', 'XX XX', '[{\"companyId\":16,\"companyName\":\"贵阳卓峰职业有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳卓峰职业有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115MAAKDQQD7R\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区阳关大道麒龙商务港A地块2号楼19层11号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2021-03-26T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2021-03-26T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"向芳\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15120876154\\\"}]\",\"dataId\":\"16\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-11 10:27:44');
INSERT INTO `sys_oper_log` VALUES (680, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditBatchByAdd', '223.104.97.1', 'XX XX', '[{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳万科远通置业有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115MA6DUM5561\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区金阳南路6号贵阳世纪城写字楼2号楼28层3号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2017-03-10T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2022-07-11T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"陈念\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15519199114\\\"}]\",\"dataId\":\"17\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-11 11:22:31');
INSERT INTO `sys_oper_log` VALUES (681, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '223.104.97.1', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1546337578251288578\",\"moduleName\":\"新增项目\",\"projectId\":\"1546337578251288578\",\"projectName\":\"贵阳万科理想城\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-11 11:36:52');
INSERT INTO `sys_oper_log` VALUES (682, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/prod-api/system/config/getMonthParam', '223.104.97.1', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1,\"submitStart\":\"2022-07\"}}', 0, NULL, '2022-07-11 11:47:22');
INSERT INTO `sys_oper_log` VALUES (683, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditBatchByAdd', '223.104.97.1', 'XX XX', '[{\"companyId\":18,\"companyName\":\"贵州虹通房地产开发有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵州虹通房地产开发有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"9152011505908136XJ\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区金阳管委会26层60号房\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2012-12-21T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2012-12-21T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"刘靖\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13765819100\\\"}]\",\"dataId\":\"18\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-11 12:07:45');
INSERT INTO `sys_oper_log` VALUES (684, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/prod-api/zjj/audit/auditByAdd', '223.104.97.1', 'XX XX', '{\"companyId\":18,\"companyName\":\"贵州虹通房地产开发有限公司\",\"dataId\":\"1546348906529521665\",\"moduleName\":\"新增项目\",\"projectId\":\"1546348906529521665\",\"projectName\":\"宇虹·万花城二期\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-11 12:22:15');
INSERT INTO `sys_oper_log` VALUES (685, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '117.135.212.162', 'XX XX', '{\"id\":18,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-20 09:58:21');
INSERT INTO `sys_oper_log` VALUES (686, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":19,\"companyName\":\"中天城市投资有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"中天城市投资有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"9152011505908136XA\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"白云区未来方舟D18组团\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2022-07-25T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2022-07-25T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"李逵\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"156230874569\\\"}]\",\"dataId\":\"19\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-25 16:09:35');
INSERT INTO `sys_oper_log` VALUES (687, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":19,\"companyName\":\"中天城市投资有限公司\",\"dataId\":\"1551480522181038081\",\"moduleName\":\"新增项目\",\"projectId\":\"1551480522181038081\",\"projectName\":\"南河一品\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-25 16:16:08');
INSERT INTO `sys_oper_log` VALUES (688, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":19,\"companyName\":\"中天城市投资有限公司\",\"dataId\":\"1551482178826260482\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1551480522181038081\",\"projectName\":\"南河一品\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-25 16:19:12');
INSERT INTO `sys_oper_log` VALUES (689, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":19,\"companyName\":\"中天城市投资有限公司\",\"dataId\":\"1551483000209395713\",\"moduleName\":\"新增项目\",\"projectId\":\"1551483000209395713\",\"projectName\":\"开心蘑菇城\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-25 16:22:44');
INSERT INTO `sys_oper_log` VALUES (690, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '117.135.212.162', 'XX XX', '{\"id\":130,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-25 16:33:02');
INSERT INTO `sys_oper_log` VALUES (691, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '223.104.97.12', 'XX XX', '[{\"companyId\":20,\"companyName\":\"贵州达泽科技有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵州达泽科技有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"9152011505908136TV\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵阳市水东路\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2017-04-11T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2021-08-12T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"文艺\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15285955523\\\"}]\",\"dataId\":\"20\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 10:23:20');
INSERT INTO `sys_oper_log` VALUES (692, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '223.104.97.12', 'XX XX', '{\"companyId\":20,\"companyName\":\"贵州达泽科技有限公司\",\"dataId\":\"1551755802648891393\",\"moduleName\":\"新增项目\",\"projectId\":\"1551755802648891393\",\"projectName\":\"中天未来方舟\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 10:38:53');
INSERT INTO `sys_oper_log` VALUES (693, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '223.104.97.12', 'XX XX', '{\"companyId\":20,\"companyName\":\"贵州达泽科技有限公司\",\"dataId\":\"1551759960886071298\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1551755802648891393\",\"projectName\":\"中天未来方舟\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 10:45:06');
INSERT INTO `sys_oper_log` VALUES (694, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵州茅台酒厂（集团）置业投资发展有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"915200005872950895\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市贵阳国家高新技术产业开发区长岭南路178号茅台国际商务中心B栋18楼\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2012-01-16T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2012-01-16T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"郑心悦\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"18786760930\\\"}]\",\"dataId\":\"21\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 13:39:00');
INSERT INTO `sys_oper_log` VALUES (695, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":22,\"companyName\":\"贵阳远大房地产开发有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳远大房地产开发有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115798845896Y\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区金阳南路房交中心\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2007-05-14T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2007-05-14T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"赵野\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"18570632417\\\"}]\",\"dataId\":\"22\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 13:39:06');
INSERT INTO `sys_oper_log` VALUES (696, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":24,\"companyName\":\"贵阳恒隆置业有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳恒隆置业有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115057052135D\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区西二环235号北大资源梦想城6号地块A03、A04、A05号楼及S02中A03号楼第11层2号房\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2012-11-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2021-11-18T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"付敏\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13985538195\\\"}]\",\"dataId\":\"24\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 13:39:10');
INSERT INTO `sys_oper_log` VALUES (697, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳龙湖度势文化产业发展有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115MAAJU1W29Y\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵阳市林城路与长岭路西北角贵阳国际金融中心一期商务区项目11号楼15层1-24号房\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2020-07-31T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2020-07-31T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"柳丹\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15761648278\\\"}]\",\"dataId\":\"23\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 13:39:44');
INSERT INTO `sys_oper_log` VALUES (698, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '117.135.212.162', 'XX XX', '{\"id\":21,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 14:06:03');
INSERT INTO `sys_oper_log` VALUES (699, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1,\"submitStart\":\"2022-07\"}}', 0, NULL, '2022-07-26 14:13:34');
INSERT INTO `sys_oper_log` VALUES (700, '企业信息', 5, 'com.ruoyi.web.controller.zjj.CompanyInfoController.export()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/export', '222.85.161.207', 'XX XX', '{}', NULL, 0, NULL, '2022-07-26 14:15:11');
INSERT INTO `sys_oper_log` VALUES (701, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":25,\"companyName\":\"贵阳市金城汇置业有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳市金城汇置业有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520100798822002Y\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区观山西路与金阳大道交叉口金阳乾图中心广场B区裙楼四层\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2007-03-29T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2020-01-15T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"陈念\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15519199114\\\"}]\",\"dataId\":\"25\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 14:23:16');
INSERT INTO `sys_oper_log` VALUES (702, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"华润置地（贵阳）有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520190092946302M\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2014-03-07T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2014-03-07T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"净晓蓉\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"18523135831\\\"}]\",\"dataId\":\"26\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 14:41:09');
INSERT INTO `sys_oper_log` VALUES (703, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/zjjprod-api/system/dict/data', '117.135.212.162', 'XX XX', '{\"createBy\":\"admin\",\"dictLabel\":\"100-499人\",\"dictSort\":3,\"dictType\":\"company_scale\",\"dictValue\":\"3\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 14:51:34');
INSERT INTO `sys_oper_log` VALUES (704, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/zjjprod-api/system/dict/data', '117.135.212.162', 'XX XX', '{\"createBy\":\"admin\",\"dictLabel\":\"500-999人\",\"dictSort\":4,\"dictType\":\"company_scale\",\"dictValue\":\"4\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 14:52:11');
INSERT INTO `sys_oper_log` VALUES (705, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳中海房地产有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115MA6HREPT52\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵阳市观山湖区林城路贵阳国际金融中心一期商务区项目5号楼23层2、3、4、5、6、7、8号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2019-06-19T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2021-01-18T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"陈昱廷\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"17791217614\\\"}]\",\"dataId\":\"27\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 14:54:39');
INSERT INTO `sys_oper_log` VALUES (706, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":28,\"companyName\":\"贵州视界房地产开发有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵州视界房地产开发有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115MA6EAHL568\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区路与长岭路交叉口东北东原财富广场项目二期5/6/7号楼1层5号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2017-09-20T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2022-07-26T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"朱江\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"18685898855\\\"}]\",\"dataId\":\"28\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 15:06:09');
INSERT INTO `sys_oper_log` VALUES (707, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":29,\"companyName\":\"贵阳卓峰置业有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳卓峰置业有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115MAAKDQQD7R\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区阳关大道麒龙商务港A地块2号楼19层11号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2021-03-26T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2021-03-26T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"向芳\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15120876154\\\"}]\",\"dataId\":\"29\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 15:06:11');
INSERT INTO `sys_oper_log` VALUES (708, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":30,\"companyName\":\"贵阳金龙房地产开发有限责任公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳金龙房地产开发有限责任公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115622249759W\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区金阳南路碧海花园丽阳天下Ｅ区\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"1997-11-19T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2022-07-26T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"曾兴福\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13885184331\\\"}]\",\"dataId\":\"30\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 15:15:18');
INSERT INTO `sys_oper_log` VALUES (709, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳地铁置业有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"9152010069272018XY\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区诚信南路533号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2009-09-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2022-07-26T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"伍宇\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13312231734\\\"}]\",\"dataId\":\"31\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 15:15:20');
INSERT INTO `sys_oper_log` VALUES (710, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1551820923370852354\",\"moduleName\":\"新增项目\",\"projectId\":\"1551820923370852354\",\"projectName\":\"贵阳华润国际社区二期\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 16:36:01');
INSERT INTO `sys_oper_log` VALUES (711, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1551851204362489857\",\"moduleName\":\"新增项目\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 16:49:20');
INSERT INTO `sys_oper_log` VALUES (712, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":33,\"companyName\":\"贵阳新世界房地产有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳新世界房地产有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"9152010078548813X6\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"100-499人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵阳市观山湖区金朱路1号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2006-05-30T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2006-05-30T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"韩晓东\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15193934755\\\"}]\",\"dataId\":\"33\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 17:30:16');
INSERT INTO `sys_oper_log` VALUES (713, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":32,\"companyName\":\"贵阳德盛置业有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳德盛置业有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520190MA6DN6A99B\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区商业金融区C（03）07地块麒龙中央商务大厦二期（B2）11层3号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2016-09-18T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2021-06-11T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"文红\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15285040285\\\"}]\",\"dataId\":\"32\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-26 17:30:21');
INSERT INTO `sys_oper_log` VALUES (714, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/projectInfo/export', '222.85.161.207', 'XX XX', '{\"querySort\":\"-createTime\",\"querySortSql\":\"main.create_time DESC\"}', NULL, 0, NULL, '2022-07-26 20:11:02');
INSERT INTO `sys_oper_log` VALUES (715, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '220.197.5.43', 'XX XX', '[{\"companyId\":34,\"companyName\":\"贵阳市投资控股集团房地产置业有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳市投资控股集团房地产置业有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520100736634241K\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区金阳大道北段1号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2002-05-22T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2002-05-22T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"张清\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15329109984\\\"}]\",\"dataId\":\"34\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-27 10:43:32');
INSERT INTO `sys_oper_log` VALUES (716, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳中铁置业有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"915201006754092425\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"观山湖区\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2008-06-06T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2019-01-04T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"蔡天成\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15085971948\\\"}]\",\"dataId\":\"36\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-27 14:27:05');
INSERT INTO `sys_oper_log` VALUES (717, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳中渝置地房地产开发有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520100569241394H\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"观山湖区金朱路399号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2011-04-08T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2022-07-27T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"李瑞栀\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"18111884122\\\"}]\",\"dataId\":\"35\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-27 14:27:25');
INSERT INTO `sys_oper_log` VALUES (718, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"中天城投集团贵阳国际金融中心有限责任公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115599355819A\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区管理委员会26层23号房\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2012-06-28T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2012-06-28T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"吴光祥\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13595142810\\\"}]\",\"dataId\":\"38\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-27 14:43:37');
INSERT INTO `sys_oper_log` VALUES (719, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":37,\"companyName\":\"贵阳南彩置业有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳南彩置业有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115MAAJMKJY6D\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区长岭北路8号美的林城时代第E-03，F-01栋13层39号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2021-12-23T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2021-12-23T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"曹轩\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13985554280\\\"}]\",\"dataId\":\"37\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-27 14:43:40');
INSERT INTO `sys_oper_log` VALUES (720, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳盘江置业有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520190MA6DKY8H1M\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区林城西路北侧贵州煤炭资源开发利用工程研究中心办公室\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2015-06-25T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2018-02-13T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"穆浩然\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15508570908\\\"}]\",\"dataId\":\"39\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-27 16:20:10');
INSERT INTO `sys_oper_log` VALUES (721, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":22,\"companyName\":\"贵阳远大房地产开发有限公司\",\"dataId\":\"1551808446146924545\",\"moduleName\":\"新增项目\",\"projectId\":\"1551808446146924545\",\"projectName\":\"贵阳远大·生态风景三期\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-29 10:23:07');
INSERT INTO `sys_oper_log` VALUES (722, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1551812008973291521\",\"moduleName\":\"新增项目\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-29 10:23:19');
INSERT INTO `sys_oper_log` VALUES (723, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":30,\"companyName\":\"贵阳金龙房地产开发有限责任公司\",\"dataId\":\"1551829849059479554\",\"moduleName\":\"新增项目\",\"projectId\":\"1551829849059479554\",\"projectName\":\"金龙金色时代\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-29 10:23:33');
INSERT INTO `sys_oper_log` VALUES (724, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"dataId\":\"1552208192376262658\",\"moduleName\":\"新增项目\",\"projectId\":\"1552208192376262658\",\"projectName\":\"银海元隆·熙府\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-29 10:23:45');
INSERT INTO `sys_oper_log` VALUES (725, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1552103025391816705\",\"moduleName\":\"新增项目\",\"projectId\":\"1552103025391816705\",\"projectName\":\"轨道1号线窦官车辆段物业开发项目二期A-04地块\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-29 10:23:50');
INSERT INTO `sys_oper_log` VALUES (726, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '222.85.161.207', 'XX XX', '[{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳西南国际商贸城有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"915201155841455364\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"500-999人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区西南国际商贸城一期工程1#-E#\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2011-11-23T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2022-07-29T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"高原\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13985101313\\\"}]\",\"dataId\":\"40\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-29 10:26:29');
INSERT INTO `sys_oper_log` VALUES (727, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":41,\"companyName\":\"贵州开磷房地产开发有限责任公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵州开磷房地产开发有限责任公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520100214493357M\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区金阳北路237号开磷城\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"1997-02-24T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"1997-02-24T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"廖丽丽\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"18585430093\\\"}]\",\"dataId\":\"41\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-07-29 11:40:35');
INSERT INTO `sys_oper_log` VALUES (728, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '1.204.204.221', 'XX XX', '[{\"companyId\":42,\"companyName\":\"贵阳中铁诺德置业有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳中铁诺德置业有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115MA6H7J0C16\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵阳市观山湖区观山西路200号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2018-09-05T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2018-09-05T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"蔡天成\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15085971948\\\"}]\",\"dataId\":\"42\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-01 16:13:52');
INSERT INTO `sys_oper_log` VALUES (729, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '1.204.204.221', 'XX XX', '[{\"companyId\":43,\"companyName\":\"贵阳金丰置业有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳金丰置业有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"915201000508245184\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区观山西路200号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2012-07-16T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2018-07-31T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"蔡天成\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15085971948\\\"}]\",\"dataId\":\"43\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-01 16:13:54');
INSERT INTO `sys_oper_log` VALUES (730, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '1.204.204.221', 'XX XX', '[{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳黔茂房地产开发有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115MA6J941T90\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"100-499人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区长岭北路贵阳国际金融中心二期商务区第N1楼19层3号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2020-01-06T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2022-08-01T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"唐潇潇\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15185181261\\\"}]\",\"dataId\":\"44\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-01 16:13:56');
INSERT INTO `sys_oper_log` VALUES (731, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '1.204.204.221', 'XX XX', '{\"companyId\":25,\"companyName\":\"贵阳市金城汇置业有限公司\",\"dataId\":\"1551816235233693697\",\"moduleName\":\"新增项目\",\"projectId\":\"1551816235233693697\",\"projectName\":\"贵阳万科翡翠天骄\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-01 16:14:05');
INSERT INTO `sys_oper_log` VALUES (732, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '1.204.204.221', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1551852135061770241\",\"moduleName\":\"新增项目\",\"projectId\":\"1551852135061770241\",\"projectName\":\"贵阳万科理想城\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-01 16:14:09');
INSERT INTO `sys_oper_log` VALUES (733, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":45,\"companyName\":\"贵州麒龙房地产开发集团有限公司（测试账号）\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵州麒龙房地产开发集团有限公司（测试账号）\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520000709605189T\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区金阳大道八匹马处贵州塔36层\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"1998-08-06T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2002-08-05T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"测试人员\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15285955523\\\"}]\",\"dataId\":\"45\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-02 09:23:42');
INSERT INTO `sys_oper_log` VALUES (734, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":45,\"companyName\":\"贵州麒龙房地产开发集团有限公司（测试账号）\",\"dataId\":\"1554277549042421761\",\"moduleName\":\"新增项目\",\"projectId\":\"1554277549042421761\",\"projectName\":\"麒龙商务中心一期\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-02 09:34:05');
INSERT INTO `sys_oper_log` VALUES (735, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '117.187.12.250', 'XX XX', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-08-03 14:26:53\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-08-03 14:26:53\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-08-03 14:24:12');
INSERT INTO `sys_oper_log` VALUES (736, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '117.187.12.250', 'XX XX', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-08-03 14:34:53\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-08-03 14:34:53\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-08-03 14:32:12');
INSERT INTO `sys_oper_log` VALUES (737, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '117.187.12.250', 'XX XX', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-08-03 14:37:07\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-08-03 14:37:07\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-08-03 14:34:26');
INSERT INTO `sys_oper_log` VALUES (738, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/projectInfo/export', '222.85.161.207', 'XX XX', '{\"querySort\":\"-createTime\",\"querySortSql\":\"main.create_time DESC\"}', NULL, 0, NULL, '2022-08-04 15:51:03');
INSERT INTO `sys_oper_log` VALUES (739, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":24,\"companyName\":\"贵阳恒隆置业有限公司\",\"dataId\":\"1551805299588452354\",\"moduleName\":\"新增项目\",\"projectId\":\"1551805299588452354\",\"projectName\":\"北大资源梦想城项目\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-05 09:23:58');
INSERT INTO `sys_oper_log` VALUES (740, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1551837219034615810\",\"moduleName\":\"新增项目\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-05 09:24:01');
INSERT INTO `sys_oper_log` VALUES (741, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵州红星谦和房地产开发有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115MA6HKPUP6B\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵阳市观山湖区长岭北路55号贵州金融城中央商务区10号12层\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2019-03-19T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2019-03-19T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"高茗雪\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13037825132\\\"}]\",\"dataId\":\"46\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-05 09:25:59');
INSERT INTO `sys_oper_log` VALUES (742, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"dataId\":\"1555366385062293505\",\"moduleName\":\"新增项目\",\"projectId\":\"1555366385062293505\",\"projectName\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-08 15:41:28');
INSERT INTO `sys_oper_log` VALUES (743, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":29,\"companyName\":\"贵阳卓峰置业有限公司\",\"dataId\":\"1551827431814975489\",\"moduleName\":\"新增项目\",\"projectId\":\"1551827431814975489\",\"projectName\":\"龙湖G（21）021号地块项目\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-08 15:41:32');
INSERT INTO `sys_oper_log` VALUES (744, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":33,\"companyName\":\"贵阳新世界房地产有限公司\",\"dataId\":\"1552093520394309634\",\"moduleName\":\"新增项目\",\"projectId\":\"1552093520394309634\",\"projectName\":\"贵阳恒大金阳新世界\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-09 16:12:26');
INSERT INTO `sys_oper_log` VALUES (745, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":47,\"companyName\":\"铜仁市江华房地产开发有限责任公司贵阳分公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"铜仁市江华房地产开发有限责任公司贵阳分公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115055048511W\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵阳市观山湖区黔灵山路266号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2012-10-16T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2012-10-16T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"郭青\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13765159403\\\"}]\",\"dataId\":\"47\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-10 17:51:51');
INSERT INTO `sys_oper_log` VALUES (746, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '222.85.161.207', 'XX XX', '[{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵州国喜房地产开发有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"915200005941998109\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区逸景社区服务中心喀斯特公园临金阳南路一侧国喜中心建设项目 一期工程B栋1单元4层1号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2012-05-09T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2012-05-09T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"雷文贤\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"18786610402\\\"}]\",\"dataId\":\"49\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-15 16:37:14');
INSERT INTO `sys_oper_log` VALUES (747, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '222.85.161.207', 'XX XX', '[{\"companyId\":48,\"companyName\":\"贵阳观山湖大数据科技产业园建设有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳观山湖大数据科技产业园建设有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520190356353931W\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区长岭北路中天·会展城B区金融商务区西区3栋1单元21层\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2015-09-25T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2019-07-05T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"陈通治\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15519101788\\\"}]\",\"dataId\":\"48\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-15 16:37:17');
INSERT INTO `sys_oper_log` VALUES (748, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '117.135.212.162', 'XX XX', '{\"id\":44,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-15 17:53:50');
INSERT INTO `sys_oper_log` VALUES (749, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '117.135.212.162', 'XX XX', '{\"id\":44,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-15 17:54:00');
INSERT INTO `sys_oper_log` VALUES (750, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '117.135.212.162', 'XX XX', '{\"id\":44,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-15 17:56:57');
INSERT INTO `sys_oper_log` VALUES (751, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1,\"submitStart\":\"2022-07\"}}', 0, NULL, '2022-08-15 18:02:03');
INSERT INTO `sys_oper_log` VALUES (752, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '117.135.212.162', 'XX XX', '{\"id\":44,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-15 18:02:29');
INSERT INTO `sys_oper_log` VALUES (753, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '117.135.212.162', 'XX XX', '{\"id\":45,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-15 18:03:53');
INSERT INTO `sys_oper_log` VALUES (754, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1559100753790414850\",\"moduleName\":\"新增项目\",\"projectId\":\"1559100753790414850\",\"projectName\":\"国喜中心建设项目二期\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-16 10:07:51');
INSERT INTO `sys_oper_log` VALUES (755, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1559340237668790274\",\"moduleName\":\"新增项目\",\"projectId\":\"1559340237668790274\",\"projectName\":\"国喜中心建设项目一期工程\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-16 10:08:38');
INSERT INTO `sys_oper_log` VALUES (756, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":32,\"companyName\":\"贵阳德盛置业有限公司\",\"dataId\":\"1552678001303998466\",\"moduleName\":\"新增项目\",\"projectId\":\"1552678001303998466\",\"projectName\":\"贵阳德盛置业有限公司\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-16 10:10:19');
INSERT INTO `sys_oper_log` VALUES (757, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1552497269814185986\",\"moduleName\":\"新增项目\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-16 10:11:03');
INSERT INTO `sys_oper_log` VALUES (758, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":28,\"companyName\":\"贵州视界房地产开发有限公司\",\"dataId\":\"1551827960150478849\",\"moduleName\":\"新增项目\",\"projectId\":\"1551827960150478849\",\"projectName\":\"爱尔·东原健康城\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-16 10:11:30');
INSERT INTO `sys_oper_log` VALUES (759, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1559070260311142402\",\"moduleName\":\"新增项目\",\"projectId\":\"1559070260311142402\",\"projectName\":\"恒大中央公园\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-16 11:30:57');
INSERT INTO `sys_oper_log` VALUES (760, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '222.85.161.207', 'XX XX', '[{\"companyId\":50,\"companyName\":\"贵阳保成企业管理有限责任公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳保成企业管理有限责任公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"95120115MA6H69Q22E\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"金阳南路6号贵阳世纪城D组团购物中心（一）2单元10层7号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2018-08-16T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2018-08-16T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"邱玲玉\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"18198558935\\\"}]\",\"dataId\":\"50\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-16 14:09:07');
INSERT INTO `sys_oper_log` VALUES (761, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":47,\"companyName\":\"铜仁市江华房地产开发有限责任公司贵阳分公司\",\"dataId\":\"1559096365667627010\",\"moduleName\":\"新增项目\",\"projectId\":\"1559096365667627010\",\"projectName\":\"江华国际旅游中心\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-16 14:33:21');
INSERT INTO `sys_oper_log` VALUES (762, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1554019144771948545\",\"moduleName\":\"新增项目\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-16 14:33:46');
INSERT INTO `sys_oper_log` VALUES (763, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '117.135.212.162', 'XX XX', '{\"id\":36,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-16 14:49:48');
INSERT INTO `sys_oper_log` VALUES (764, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '117.135.212.162', 'XX XX', '{\"id\":37,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-16 17:22:41');
INSERT INTO `sys_oper_log` VALUES (765, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '58.16.38.172', 'XX XX', '[{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳国龙置业有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115560922097K\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区长岭北路8号美的林城时代售楼部销售中心\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2010-09-14T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2010-09-14T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"蒋海洋\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13984001520\\\"}]\",\"dataId\":\"52\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-16 20:40:38');
INSERT INTO `sys_oper_log` VALUES (766, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '58.16.38.172', 'XX XX', '[{\"companyId\":51,\"companyName\":\"贵阳国龙置业有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳国龙置业有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115560922097X\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区长岭北路8号美的林城时代售楼部销售中心\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2010-09-14T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2010-09-14T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"蒋海洋\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13984001520\\\"}]\",\"dataId\":\"51\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-16 20:41:00');
INSERT INTO `sys_oper_log` VALUES (767, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '58.16.38.172', 'XX XX', '[{\"companyId\":53,\"companyName\":\"贵阳悦和房地产开发有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳悦和房地产开发有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115MAAJLHWE10\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵 阳市观山湖区长岭北路8号美的商业中心2层1号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2020-04-26T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2020-04-26T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"蒋海洋\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"13984001520\\\"}]\",\"dataId\":\"53\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-16 20:41:26');
INSERT INTO `sys_oper_log` VALUES (768, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.38.172', 'XX XX', '{\"companyId\":48,\"companyName\":\"贵阳观山湖大数据科技产业园建设有限公司\",\"dataId\":\"1559192784957124609\",\"moduleName\":\"新增项目\",\"projectId\":\"1559192784957124609\",\"projectName\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-16 20:42:07');
INSERT INTO `sys_oper_log` VALUES (769, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.38.172', 'XX XX', '{\"companyId\":43,\"companyName\":\"贵阳金丰置业有限公司\",\"dataId\":\"1557888577213870082\",\"moduleName\":\"新增项目\",\"projectId\":\"1557888577213870082\",\"projectName\":\"中铁阅山湖\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-16 20:42:41');
INSERT INTO `sys_oper_log` VALUES (770, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.38.172', 'XX XX', '{\"companyId\":34,\"companyName\":\"贵阳市投资控股集团房地产置业有限公司\",\"dataId\":\"1552190221226463233\",\"moduleName\":\"新增项目\",\"projectId\":\"1552190221226463233\",\"projectName\":\"中科怡璟\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-16 20:43:09');
INSERT INTO `sys_oper_log` VALUES (771, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '58.16.38.172', 'XX XX', '{\"id\":37,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-16 20:44:21');
INSERT INTO `sys_oper_log` VALUES (772, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '117.189.25.31', 'XX XX', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-08-17 20:06:51\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-08-17 20:06:51\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-08-17 20:03:30');
INSERT INTO `sys_oper_log` VALUES (773, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '117.189.25.31', 'XX XX', '{\"formName\":\"实际月报\",\"id\":3,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":309,\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":320,\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"placeholder\":\"\",\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":322,\"placeholder\":\"\",\"propertyColumn\":\"dn', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"actualMonth\",\"formName\":\"实际月报\",\"id\":3,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":309,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-08-17 20:07:04\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":320,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-08-17 20:07:04\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17', 0, NULL, '2022-08-17 20:03:43');
INSERT INTO `sys_oper_log` VALUES (774, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '117.187.12.250', 'XX XX', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-08-18 10:32:08\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-08-18 10:32:08\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-08-18 10:28:45');
INSERT INTO `sys_oper_log` VALUES (775, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":37,\"companyName\":\"贵阳南彩置业有限公司\",\"dataId\":\"1559737324520648705\",\"moduleName\":\"新增项目\",\"projectId\":\"1559737324520648705\",\"projectName\":\"中南·紫云集\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-18 14:32:20');
INSERT INTO `sys_oper_log` VALUES (776, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1552188939774316546\",\"moduleName\":\"新增项目\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-18 14:33:04');
INSERT INTO `sys_oper_log` VALUES (777, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":50,\"companyName\":\"贵阳保成企业管理有限责任公司\",\"dataId\":\"1559830934926700546\",\"moduleName\":\"新增项目\",\"projectId\":\"1559830934926700546\",\"projectName\":\"保利大国璟项目G（18）052号地块\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-18 14:33:31');
INSERT INTO `sys_oper_log` VALUES (778, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":42,\"companyName\":\"贵阳中铁诺德置业有限公司\",\"dataId\":\"1554025417886257153\",\"moduleName\":\"新增项目\",\"projectId\":\"1554025417886257153\",\"projectName\":\"中铁阅山湖云著综合体\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-18 14:34:18');
INSERT INTO `sys_oper_log` VALUES (779, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '222.85.161.207', 'XX XX', '[{\"companyId\":55,\"companyName\":\"贵阳园成置业有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳园成置业有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"915201156975331729\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区诚心北路81号大西南.富力中心A2栋20楼\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2010-01-12T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2019-09-27T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"赵杨扬\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15116344710\\\"}]\",\"dataId\":\"55\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-19 09:19:32');
INSERT INTO `sys_oper_log` VALUES (780, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '222.85.161.207', 'XX XX', '[{\"companyId\":54,\"companyName\":\"贵州大西南房地产开发有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵州大西南房地产开发有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520000577125262X\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区诚信北路81号大西南富力中心A2栋20楼\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2011-07-06T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2019-09-26T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"赵杨扬\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15116344710\\\"}]\",\"dataId\":\"54\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-19 09:21:11');
INSERT INTO `sys_oper_log` VALUES (781, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":53,\"companyName\":\"贵阳悦和房地产开发有限公司\",\"dataId\":\"1559786894998941697\",\"moduleName\":\"新增项目\",\"projectId\":\"1559786894998941697\",\"projectName\":\"美的贵阳悦然里\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-19 09:22:00');
INSERT INTO `sys_oper_log` VALUES (782, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1552179881679900673\",\"moduleName\":\"新增项目\",\"projectId\":\"1552179881679900673\",\"projectName\":\"中铁逸都国际\",\"reason\":\"证照未上传齐\",\"serviceName\":\"addProjectInfo\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-19 09:24:27');
INSERT INTO `sys_oper_log` VALUES (783, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":41,\"companyName\":\"贵州开磷房地产开发有限责任公司\",\"dataId\":\"1552863619669676034\",\"moduleName\":\"新增项目\",\"projectId\":\"1552863619669676034\",\"projectName\":\"观山开磷城\",\"reason\":\"未上传施工许可证\",\"serviceName\":\"addProjectInfo\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-19 11:04:15');
INSERT INTO `sys_oper_log` VALUES (784, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '117.187.12.250', 'XX XX', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-08-19 15:14:20\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-08-19 15:14:20\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2022-08-19 15:10:55');
INSERT INTO `sys_oper_log` VALUES (785, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1560516744713908225\",\"moduleName\":\"新增项目\",\"projectId\":\"1560516744713908225\",\"projectName\":\"中铁逸都国际\",\"reason\":\"未上传工规证、施工证、、预售证、竣工备案证、交付备案证、项目总平图\",\"serviceName\":\"addProjectInfo\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-22 11:20:03');
INSERT INTO `sys_oper_log` VALUES (786, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '222.85.161.207', 'XX XX', '[{\"companyId\":56,\"companyName\":\"贵阳富力地产开发有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳富力地产开发有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115MA6E29BR75\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"50-100人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵阳市观山湖区诚信北路富力中心A2栋20楼\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2017-05-19T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2019-09-27T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"杨丽\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"18985154353\\\"}]\",\"dataId\":\"56\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-22 14:28:02');
INSERT INTO `sys_oper_log` VALUES (787, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"dataId\":\"1560200571430416386\",\"moduleName\":\"新增项目\",\"projectId\":\"1560200571430416386\",\"projectName\":\"美的广场\",\"reason\":\"未上传施工证、预售证、规划总图\",\"serviceName\":\"addProjectInfo\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-22 14:37:20');
INSERT INTO `sys_oper_log` VALUES (788, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1561556145715851265\",\"moduleName\":\"新增项目\",\"projectId\":\"1561556145715851265\",\"projectName\":\"中铁逸都国际\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-23 09:30:31');
INSERT INTO `sys_oper_log` VALUES (789, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":41,\"companyName\":\"贵州开磷房地产开发有限责任公司\",\"dataId\":\"1561597363522940929\",\"moduleName\":\"新增项目\",\"projectId\":\"1561597363522940929\",\"projectName\":\"观山开磷城\",\"reason\":\"未上传项目规划总平面图\",\"serviceName\":\"addProjectInfo\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-23 09:34:30');
INSERT INTO `sys_oper_log` VALUES (790, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '222.85.161.207', 'XX XX', '[{\"companyId\":57,\"companyName\":\"贵阳宝和房地产开发有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳宝和房地产开发有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115MA6E6L8L31\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区环城高速公路以东贵阳西南国际商贸城一期工程1号407室\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2017-07-17T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2020-07-03T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"王晨阳\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15985152030\\\"}]\",\"dataId\":\"57\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-23 15:36:30');
INSERT INTO `sys_oper_log` VALUES (791, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"dataId\":\"1562031379002732546\",\"moduleName\":\"新增项目\",\"projectId\":\"1562031379002732546\",\"projectName\":\"美的广场\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-24 11:36:34');
INSERT INTO `sys_oper_log` VALUES (792, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":41,\"companyName\":\"贵州开磷房地产开发有限责任公司\",\"dataId\":\"1561896972057096193\",\"moduleName\":\"新增项目\",\"projectId\":\"1561896972057096193\",\"projectName\":\"观山开磷城\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-25 10:41:32');
INSERT INTO `sys_oper_log` VALUES (793, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '117.135.212.162', 'XX XX', '{\"id\":40,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-25 11:29:04');
INSERT INTO `sys_oper_log` VALUES (794, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":55,\"companyName\":\"贵阳园成置业有限公司\",\"dataId\":\"1562721436051222529\",\"moduleName\":\"新增项目\",\"projectId\":\"1562721436051222529\",\"projectName\":\"富力新天地\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-26 13:21:44');
INSERT INTO `sys_oper_log` VALUES (795, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":54,\"companyName\":\"贵州大西南房地产开发有限公司\",\"dataId\":\"1562603930632368130\",\"moduleName\":\"新增项目\",\"projectId\":\"1562603930632368130\",\"projectName\":\"大西南富力中心\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-26 13:22:03');
INSERT INTO `sys_oper_log` VALUES (796, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":57,\"companyName\":\"贵阳宝和房地产开发有限公司\",\"dataId\":\"1561981998593519617\",\"moduleName\":\"新增项目\",\"projectId\":\"1561981998593519617\",\"projectName\":\"贵阳西南商贸城G（18）001#地块（博士府）\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-26 13:22:15');
INSERT INTO `sys_oper_log` VALUES (797, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"dataId\":\"1552906272272666626\",\"moduleName\":\"新增项目\",\"projectId\":\"1552906272272666626\",\"projectName\":\"碧桂园·西南上城\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-29 12:54:40');
INSERT INTO `sys_oper_log` VALUES (798, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '117.135.212.162', 'XX XX', '{\"id\":45,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-08-29 15:02:10');
INSERT INTO `sys_oper_log` VALUES (799, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":22,\"companyName\":\"贵阳远大房地产开发有限公司\",\"dataId\":\"1564468079276634113\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1551808446146924545\",\"projectName\":\"贵阳远大·生态风景三期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-02 10:19:19');
INSERT INTO `sys_oper_log` VALUES (800, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":48,\"companyName\":\"贵阳观山湖大数据科技产业园建设有限公司\",\"dataId\":\"1564191462620966914\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1559192784957124609\",\"projectName\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-02 10:19:28');
INSERT INTO `sys_oper_log` VALUES (801, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":41,\"companyName\":\"贵州开磷房地产开发有限责任公司\",\"dataId\":\"1564415902474612737\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1561896972057096193\",\"projectName\":\"观山开磷城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-02 10:19:34');
INSERT INTO `sys_oper_log` VALUES (802, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1564188548221415426\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1559100753790414850\",\"projectName\":\"国喜中心建设项目二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-02 10:19:39');
INSERT INTO `sys_oper_log` VALUES (803, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1564185028508299266\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1559340237668790274\",\"projectName\":\"国喜中心建设项目一期工程\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-02 10:19:44');
INSERT INTO `sys_oper_log` VALUES (804, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1559385100980367362\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-02 10:19:59');
INSERT INTO `sys_oper_log` VALUES (805, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"dataId\":\"1556844039925968897\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1555366385062293505\",\"projectName\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-02 10:20:03');
INSERT INTO `sys_oper_log` VALUES (806, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1555073573079003138\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-02 10:20:11');
INSERT INTO `sys_oper_log` VALUES (807, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1554675264715288578\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-02 10:20:17');
INSERT INTO `sys_oper_log` VALUES (808, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '222.85.161.207', 'XX XX', '{\"id\":32,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-02 13:40:53');
INSERT INTO `sys_oper_log` VALUES (809, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '222.85.161.207', 'XX XX', '{\"id\":32,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-02 14:19:11');
INSERT INTO `sys_oper_log` VALUES (810, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '111.85.168.176', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1565577633452306433\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-14 11:00:34');
INSERT INTO `sys_oper_log` VALUES (811, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/projectInfo/export', '111.85.168.176', 'XX XX', '{\"querySort\":\"-createTime\",\"querySortSql\":\"main.create_time DESC\"}', NULL, 0, NULL, '2022-09-14 11:02:23');
INSERT INTO `sys_oper_log` VALUES (812, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '111.85.168.176', 'XX XX', '{\"month\":\"\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"year\":\"\"}', NULL, 0, NULL, '2022-09-14 11:03:07');
INSERT INTO `sys_oper_log` VALUES (813, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1,\"submitStart\":\"2022-07\"}}', 0, NULL, '2022-09-14 14:42:17');
INSERT INTO `sys_oper_log` VALUES (814, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.188.21.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1,\"submitStart\":\"2022-07\"}}', 0, NULL, '2022-09-15 10:25:44');
INSERT INTO `sys_oper_log` VALUES (815, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.240.39', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1569973211003138050\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 10:12:07');
INSERT INTO `sys_oper_log` VALUES (816, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.240.39', 'XX XX', '{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"dataId\":\"1564498902293983234\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1555366385062293505\",\"projectName\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 10:12:13');
INSERT INTO `sys_oper_log` VALUES (817, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.240.39', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1559384883375681537\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 10:12:20');
INSERT INTO `sys_oper_log` VALUES (818, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.240.39', 'XX XX', '{\"companyId\":45,\"companyName\":\"贵州麒龙房地产开发集团有限公司（测试账号）\",\"dataId\":\"1570239409779421186\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1554277549042421761\",\"projectName\":\"麒龙商务中心一期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 10:25:31');
INSERT INTO `sys_oper_log` VALUES (819, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.240.39', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1565575947765723137\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 10:26:46');
INSERT INTO `sys_oper_log` VALUES (820, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.240.39', 'XX XX', '{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"dataId\":\"1560438813492817922\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1552208192376262658\",\"projectName\":\"银海元隆·熙府\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 10:27:21');
INSERT INTO `sys_oper_log` VALUES (821, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.240.39', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1564427160842186754\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 10:28:00');
INSERT INTO `sys_oper_log` VALUES (822, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.240.39', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1559428145058721794\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 10:28:39');
INSERT INTO `sys_oper_log` VALUES (823, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.240.39', 'XX XX', '{\"companyId\":29,\"companyName\":\"贵阳卓峰置业有限公司\",\"dataId\":\"1557902901785440258\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1551827431814975489\",\"projectName\":\"龙湖G（21）021号地块项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 10:28:47');
INSERT INTO `sys_oper_log` VALUES (824, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.240.39', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1552115726599966721\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 10:28:51');
INSERT INTO `sys_oper_log` VALUES (825, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.240.39', 'XX XX', '{\"companyId\":32,\"companyName\":\"贵阳德盛置业有限公司\",\"dataId\":\"1565587624179576833\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1552678001303998466\",\"projectName\":\"贵阳德盛置业有限公司\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 11:02:36');
INSERT INTO `sys_oper_log` VALUES (826, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.240.39', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1571700815955537921\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1551852135061770241\",\"projectName\":\"贵阳万科理想城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 11:58:45');
INSERT INTO `sys_oper_log` VALUES (827, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.240.39', 'XX XX', '{\"companyId\":25,\"companyName\":\"贵阳市金城汇置业有限公司\",\"dataId\":\"1564440768401682433\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1551816235233693697\",\"projectName\":\"贵阳万科翡翠天骄\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 11:59:00');
INSERT INTO `sys_oper_log` VALUES (828, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '58.16.240.39', 'XX XX', '{\"id\":43,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 16:03:33');
INSERT INTO `sys_oper_log` VALUES (829, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '58.16.240.39', 'XX XX', '{\"id\":36,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 16:03:55');
INSERT INTO `sys_oper_log` VALUES (830, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '58.16.240.39', 'XX XX', '{\"id\":42,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 16:04:13');
INSERT INTO `sys_oper_log` VALUES (831, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.240.39', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1571691258936078338\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 16:07:45');
INSERT INTO `sys_oper_log` VALUES (832, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.240.39', 'XX XX', '{\"companyId\":37,\"companyName\":\"贵阳南彩置业有限公司\",\"dataId\":\"1565532176445386753\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1559737324520648705\",\"projectName\":\"中南·紫云集\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 16:08:39');
INSERT INTO `sys_oper_log` VALUES (833, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.240.39', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1564809737151229954\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 16:09:37');
INSERT INTO `sys_oper_log` VALUES (834, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '58.16.240.39', 'XX XX', '[{\"companyId\":58,\"companyName\":\"贵阳保成企业管理有限责任公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳保成企业管理有限责任公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115MA6H69Q22E\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵阳市观山湖区金阳南路6号贵阳世纪城D组团购物中心（一）2单元10层7号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2018-08-16T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2019-09-23T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"邱玲玉\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"18198558935\\\"}]\",\"dataId\":\"58\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 11:56:25');
INSERT INTO `sys_oper_log` VALUES (835, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.240.39', 'XX XX', '{\"companyId\":28,\"companyName\":\"贵州视界房地产开发有限公司\",\"dataId\":\"1564440105315774465\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1551827960150478849\",\"projectName\":\"爱尔·东原健康城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 11:56:44');
INSERT INTO `sys_oper_log` VALUES (836, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.37.136', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1572129380278775810\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1559070260311142402\",\"projectName\":\"恒大中央公园\",\"reason\":\"群内通知填报8月数据，请注意通知内容\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 15:46:40');
INSERT INTO `sys_oper_log` VALUES (837, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.37.136', 'XX XX', '{\"companyId\":33,\"companyName\":\"贵阳新世界房地产有限公司\",\"dataId\":\"1572379717912801282\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1552093520394309634\",\"projectName\":\"贵阳恒大金阳新世界\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 15:48:16');
INSERT INTO `sys_oper_log` VALUES (838, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.37.136', 'XX XX', '{\"companyId\":29,\"companyName\":\"贵阳卓峰置业有限公司\",\"dataId\":\"1571693007797268481\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1551827431814975489\",\"projectName\":\"龙湖G（21）021号地块项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 15:48:45');
INSERT INTO `sys_oper_log` VALUES (839, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '117.187.12.250', 'XX XX', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-23 11:58:53\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-23 11:58:53\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-09-23 11:53:52');
INSERT INTO `sys_oper_log` VALUES (840, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '117.187.12.250', 'XX XX', '{\"formName\":\"计划月报\",\"id\":2,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535974158864482306,\"propertyColumn\":\"dnljwctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"当年累计完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"planMonth\",\"formName\":\"计划月报\",\"id\":2,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":50,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-23 11:59:56\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972598000386049,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-23 11:59:56\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"planMonth\",\"formGroupWidth\":15,\"formId\":2,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535972848735879170,\"oldEditLevel\":0,\"originalName\":\"累计已完成投资（万元）\",\"pa', 0, NULL, '2022-09-23 11:54:53');
INSERT INTO `sys_oper_log` VALUES (841, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '117.187.12.250', 'XX XX', '{\"formName\":\"实际月报\",\"id\":3,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":309,\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":320,\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":0,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":321,\"placeholder\":\"\",\"propertyColumn\":\"ljywctz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"累计已完成投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":322,\"placeholder\":\"\",\"propertyColumn\":\"dn', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"actualMonth\",\"formName\":\"实际月报\",\"id\":3,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":309,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-23 12:02:52\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":320,\"oldEditLevel\":2,\"originalName\":\"项目总投资（万元）\",\"params\":{},\"placeholder\":\"\",\"propertyColumn\":\"xmztz\",\"propertyGroup\":\"\",\"propertyLength\":\"30,2\",\"propertyName\":\"项目总投资（万元）\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySecondName\":\"\",\"propertySort\":2,\"propertyType\":\"decimal\",\"propertyWidth\":10,\"remark\":\"\",\"showName\":\"\",\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-23 12:02:52\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"createTime\":\"2022-06-12 22:17:26\",\"editLevel\":0,\"ext\":\"\",\"formCode\":\"actualMonth\",\"formGroupWidth\":15,\"formId\":3,\"formRownum\":1,\"formSecondTitleWidth\":17', 0, NULL, '2022-09-23 11:57:51');
INSERT INTO `sys_oper_log` VALUES (842, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.38.200', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1564188548221415426\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1559100753790414850\",\"projectName\":\"国喜中心建设项目二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-26 12:00:05');
INSERT INTO `sys_oper_log` VALUES (843, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '58.16.38.200', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1564185028508299266\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1559340237668790274\",\"projectName\":\"国喜中心建设项目一期工程\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-26 12:00:11');
INSERT INTO `sys_oper_log` VALUES (844, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '222.85.161.207', 'XX XX', '{\"month\":\"\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"year\":\"\"}', NULL, 0, NULL, '2022-09-26 12:02:07');
INSERT INTO `sys_oper_log` VALUES (845, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1572861375229243393\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1559070260311142402\",\"projectName\":\"恒大中央公园\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 11:08:48');
INSERT INTO `sys_oper_log` VALUES (846, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":32,\"companyName\":\"贵阳德盛置业有限公司\",\"dataId\":\"1574591344783437826\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1552678001303998466\",\"projectName\":\"贵阳德盛置业有限公司\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 11:08:53');
INSERT INTO `sys_oper_log` VALUES (847, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":33,\"companyName\":\"贵阳新世界房地产有限公司\",\"dataId\":\"1574569339212312577\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1552093520394309634\",\"projectName\":\"贵阳恒大金阳新世界\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 11:09:00');
INSERT INTO `sys_oper_log` VALUES (848, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"dataId\":\"1574288852153577474\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1552208192376262658\",\"projectName\":\"银海元隆·熙府\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 11:21:59');
INSERT INTO `sys_oper_log` VALUES (849, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":25,\"companyName\":\"贵阳市金城汇置业有限公司\",\"dataId\":\"1574282335102742529\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1551816235233693697\",\"projectName\":\"贵阳万科翡翠天骄\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 11:22:03');
INSERT INTO `sys_oper_log` VALUES (850, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":28,\"companyName\":\"贵州视界房地产开发有限公司\",\"dataId\":\"1574288116023865346\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1551827960150478849\",\"projectName\":\"爱尔·东原健康城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 12:18:40');
INSERT INTO `sys_oper_log` VALUES (851, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":32,\"companyName\":\"贵阳德盛置业有限公司\",\"dataId\":\"1565587624179576833\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1552678001303998466\",\"projectName\":\"贵阳德盛置业有限公司\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 12:18:46');
INSERT INTO `sys_oper_log` VALUES (852, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":48,\"companyName\":\"贵阳观山湖大数据科技产业园建设有限公司\",\"dataId\":\"1564191462620966914\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1559192784957124609\",\"projectName\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 13:34:32');
INSERT INTO `sys_oper_log` VALUES (853, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1554675264715288578\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 13:47:45');
INSERT INTO `sys_oper_log` VALUES (854, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1552115726599966721\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 13:54:09');
INSERT INTO `sys_oper_log` VALUES (855, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":33,\"companyName\":\"贵阳新世界房地产有限公司\",\"dataId\":\"1574567857700253697\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552093520394309634\",\"projectName\":\"贵阳恒大金阳新世界\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 13:54:14');
INSERT INTO `sys_oper_log` VALUES (856, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1565577633452306433\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 13:55:48');
INSERT INTO `sys_oper_log` VALUES (857, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1565575947765723137\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 13:56:00');
INSERT INTO `sys_oper_log` VALUES (858, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1574295343044538370\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1551852135061770241\",\"projectName\":\"贵阳万科理想城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 14:13:16');
INSERT INTO `sys_oper_log` VALUES (859, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1571700815955537921\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1551852135061770241\",\"projectName\":\"贵阳万科理想城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 15:00:54');
INSERT INTO `sys_oper_log` VALUES (860, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":28,\"companyName\":\"贵州视界房地产开发有限公司\",\"dataId\":\"1564440105315774465\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1551827960150478849\",\"projectName\":\"爱尔·东原健康城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 15:01:01');
INSERT INTO `sys_oper_log` VALUES (861, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":29,\"companyName\":\"贵阳卓峰置业有限公司\",\"dataId\":\"1558999845005996034\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1551827431814975489\",\"projectName\":\"龙湖G（21）021号地块项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 15:01:05');
INSERT INTO `sys_oper_log` VALUES (862, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1574657489859293185\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 15:06:40');
INSERT INTO `sys_oper_log` VALUES (863, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1569973211003138050\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 15:07:30');
INSERT INTO `sys_oper_log` VALUES (864, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":25,\"companyName\":\"贵阳市金城汇置业有限公司\",\"dataId\":\"1564440768401682433\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1551816235233693697\",\"projectName\":\"贵阳万科翡翠天骄\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 15:07:35');
INSERT INTO `sys_oper_log` VALUES (865, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1555073573079003138\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 15:27:33');
INSERT INTO `sys_oper_log` VALUES (866, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"dataId\":\"1564498902293983234\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1555366385062293505\",\"projectName\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 15:30:21');
INSERT INTO `sys_oper_log` VALUES (867, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":29,\"companyName\":\"贵阳卓峰置业有限公司\",\"dataId\":\"1571693007797268481\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1551827431814975489\",\"projectName\":\"龙湖G（21）021号地块项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 15:31:29');
INSERT INTO `sys_oper_log` VALUES (868, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1564809737151229954\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 15:31:34');
INSERT INTO `sys_oper_log` VALUES (869, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"dataId\":\"1559454550026924033\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1552208192376262658\",\"projectName\":\"银海元隆·熙府\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 15:42:46');
INSERT INTO `sys_oper_log` VALUES (870, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1574664100933840897\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 16:12:27');
INSERT INTO `sys_oper_log` VALUES (871, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '222.85.161.207', 'XX XX', '{\"id\":22,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 16:16:10');
INSERT INTO `sys_oper_log` VALUES (872, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '222.85.161.207', 'XX XX', '{\"id\":22,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 16:25:04');
INSERT INTO `sys_oper_log` VALUES (873, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":22,\"companyName\":\"贵阳远大房地产开发有限公司\",\"dataId\":\"1574679646869958658\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1551808446146924545\",\"projectName\":\"贵阳远大·生态风景三期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 16:41:31');
INSERT INTO `sys_oper_log` VALUES (874, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":22,\"companyName\":\"贵阳远大房地产开发有限公司\",\"dataId\":\"1564468079276634113\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1551808446146924545\",\"projectName\":\"贵阳远大·生态风景三期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 16:45:39');
INSERT INTO `sys_oper_log` VALUES (875, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":41,\"companyName\":\"贵州开磷房地产开发有限责任公司\",\"dataId\":\"1564415902474612737\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1561896972057096193\",\"projectName\":\"观山开磷城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 16:45:43');
INSERT INTO `sys_oper_log` VALUES (876, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":22,\"companyName\":\"贵阳远大房地产开发有限公司\",\"dataId\":\"1574683683535237122\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1551808446146924545\",\"projectName\":\"贵阳远大·生态风景三期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 16:53:31');
INSERT INTO `sys_oper_log` VALUES (877, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1571691258936078338\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 16:59:14');
INSERT INTO `sys_oper_log` VALUES (878, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '117.189.26.54', 'XX XX', '{\"month\":\"07\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"xmmc\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）\",\"year\":\"\"}', NULL, 0, NULL, '2022-09-27 20:03:36');
INSERT INTO `sys_oper_log` VALUES (879, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '117.189.26.54', 'XX XX', '{\"month\":\"07\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"xmmc\":\"国喜中心建设项目一期工程\",\"year\":\"\"}', NULL, 0, NULL, '2022-09-27 20:06:33');
INSERT INTO `sys_oper_log` VALUES (880, '计划月报', 5, 'com.ruoyi.web.controller.zjj.PlanMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/planMonth/export', '117.189.26.54', 'XX XX', '{\"month\":\"07\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"xmmc\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）\",\"year\":\"\"}', NULL, 0, NULL, '2022-09-27 20:13:16');
INSERT INTO `sys_oper_log` VALUES (881, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1572766611930656770\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1561556145715851265\",\"projectName\":\"中铁逸都国际\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-28 08:50:38');
INSERT INTO `sys_oper_log` VALUES (882, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":33,\"companyName\":\"贵阳新世界房地产有限公司\",\"dataId\":\"1572379717912801282\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1552093520394309634\",\"projectName\":\"贵阳恒大金阳新世界\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-28 08:50:45');
INSERT INTO `sys_oper_log` VALUES (883, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":42,\"companyName\":\"贵阳中铁诺德置业有限公司\",\"dataId\":\"1572042052835258369\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1554025417886257153\",\"projectName\":\"中铁阅山湖云著综合体\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-28 08:50:49');
INSERT INTO `sys_oper_log` VALUES (884, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":33,\"companyName\":\"贵阳新世界房地产有限公司\",\"dataId\":\"1572379523984961537\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1552093520394309634\",\"projectName\":\"贵阳恒大金阳新世界\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-28 08:50:59');
INSERT INTO `sys_oper_log` VALUES (885, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":37,\"companyName\":\"贵阳南彩置业有限公司\",\"dataId\":\"1565532176445386753\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1559737324520648705\",\"projectName\":\"中南·紫云集\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-28 09:15:42');
INSERT INTO `sys_oper_log` VALUES (886, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1559385100980367362\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-28 09:40:49');
INSERT INTO `sys_oper_log` VALUES (887, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1559384883375681537\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-28 09:50:57');
INSERT INTO `sys_oper_log` VALUES (888, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/projectInfo/export', '117.187.12.250', 'XX XX', '{\"querySort\":\"-createTime\",\"querySortSql\":\"main.create_time DESC\"}', NULL, 0, NULL, '2022-09-28 10:39:26');
INSERT INTO `sys_oper_log` VALUES (889, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/zjjprod-api/system/menu', '117.188.28.143', 'XX XX', '{\"children\":[],\"createTime\":\"2022-06-04 21:53:32\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":99,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 23:07:27');
INSERT INTO `sys_oper_log` VALUES (890, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '223.104.96.169', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1,\"submitStart\":\"2022-07\"}}', 0, NULL, '2022-09-30 09:25:22');
INSERT INTO `sys_oper_log` VALUES (891, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/projectInfo/export', '222.85.161.207', 'XX XX', '{\"querySort\":\"-createTime\",\"querySortSql\":\"main.create_time DESC\"}', NULL, 0, NULL, '2022-09-30 10:42:39');
INSERT INTO `sys_oper_log` VALUES (892, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/projectInfo/export', '222.85.161.207', 'XX XX', '{\"querySort\":\"-createTime\",\"querySortSql\":\"main.create_time DESC\"}', NULL, 0, NULL, '2022-09-30 11:51:06');
INSERT INTO `sys_oper_log` VALUES (893, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '222.85.161.207', 'XX XX', '{\"month\":\"\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"year\":\"\"}', NULL, 0, NULL, '2022-09-30 15:31:16');
INSERT INTO `sys_oper_log` VALUES (894, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.188.28.143', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1,\"submitStart\":\"2022-07\"}}', 0, NULL, '2022-09-30 19:51:48');
INSERT INTO `sys_oper_log` VALUES (895, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/zjjprod-api/system/menu', '117.188.28.143', 'XX XX', '{\"children\":[],\"createTime\":\"2022-06-04 21:53:32\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2,\"menuName\":\"系统监控\",\"menuType\":\"M\",\"orderNum\":91,\"params\":{},\"parentId\":0,\"path\":\"monitor\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-01 12:00:01');
INSERT INTO `sys_oper_log` VALUES (896, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '117.188.19.224', 'XX XX', '{\"companyId\":45,\"companyName\":\"贵州麒龙房地产开发集团有限公司（测试账号）\",\"dataId\":\"1570239409779421186\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1554277549042421761\",\"projectName\":\"麒龙商务中心一期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-01 12:06:45');
INSERT INTO `sys_oper_log` VALUES (897, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1,\"submitStart\":\"2022-07\"}}', 0, NULL, '2022-10-04 10:22:46');
INSERT INTO `sys_oper_log` VALUES (898, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":30,\"companyName\":\"贵阳金龙房地产开发有限责任公司\",\"dataId\":\"1578583836075798529\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1551829849059479554\",\"projectName\":\"金龙金色时代\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 12:07:53');
INSERT INTO `sys_oper_log` VALUES (899, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1578574877747097602\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1551852135061770241\",\"projectName\":\"贵阳万科理想城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 12:08:12');
INSERT INTO `sys_oper_log` VALUES (900, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"dataId\":\"1578565760517189633\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1552208192376262658\",\"projectName\":\"银海元隆·熙府\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 12:08:17');
INSERT INTO `sys_oper_log` VALUES (901, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":30,\"companyName\":\"贵阳金龙房地产开发有限责任公司\",\"dataId\":\"1578604634513649666\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1551829849059479554\",\"projectName\":\"金龙金色时代\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 12:31:19');
INSERT INTO `sys_oper_log` VALUES (902, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":30,\"companyName\":\"贵阳金龙房地产开发有限责任公司\",\"dataId\":\"1578606832148590593\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1551829849059479554\",\"projectName\":\"金龙金色时代\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 14:54:01');
INSERT INTO `sys_oper_log` VALUES (903, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":25,\"companyName\":\"贵阳市金城汇置业有限公司\",\"dataId\":\"1578570650597502977\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1551816235233693697\",\"projectName\":\"贵阳万科翡翠天骄\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 14:54:36');
INSERT INTO `sys_oper_log` VALUES (904, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":57,\"companyName\":\"贵阳宝和房地产开发有限公司\",\"dataId\":\"1578664869693534210\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1561981998593519617\",\"projectName\":\"贵阳西南商贸城G（18）001#地块（博士府）\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 16:39:17');
INSERT INTO `sys_oper_log` VALUES (905, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"dataId\":\"1578566291222474754\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1561981998593519617\",\"projectName\":\"贵阳西南商贸城G（18）001#地块（博士府）\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 16:39:21');
INSERT INTO `sys_oper_log` VALUES (906, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":57,\"companyName\":\"贵阳宝和房地产开发有限公司\",\"dataId\":\"1578665331993915394\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1561981998593519617\",\"projectName\":\"贵阳西南商贸城G（18）001#地块（博士府）\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 16:47:28');
INSERT INTO `sys_oper_log` VALUES (907, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '222.85.161.207', 'XX XX', '{\"id\":53,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 17:22:47');
INSERT INTO `sys_oper_log` VALUES (908, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '222.85.161.207', 'XX XX', '{\"id\":52,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 17:26:11');
INSERT INTO `sys_oper_log` VALUES (909, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"dataId\":\"1578682570667241473\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1562031379002732546\",\"projectName\":\"美的广场\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 09:04:54');
INSERT INTO `sys_oper_log` VALUES (910, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":53,\"companyName\":\"贵阳悦和房地产开发有限公司\",\"dataId\":\"1578680389692076033\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1559786894998941697\",\"projectName\":\"美的贵阳悦然里\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 09:05:00');
INSERT INTO `sys_oper_log` VALUES (911, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1578950522406744066\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1552103025391816705\",\"projectName\":\"轨道1号线窦官车辆段物业开发项目二期A-04地块\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 12:18:06');
INSERT INTO `sys_oper_log` VALUES (912, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/zjjprod-api/system/menu', '117.135.212.162', 'XX XX', '{\"children\":[],\"createTime\":\"2022-06-05 14:15:19\",\"icon\":\"form\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2000,\"menuName\":\"表单配置\",\"menuType\":\"M\",\"orderNum\":80,\"params\":{},\"parentId\":0,\"path\":\"form\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 14:06:16');
INSERT INTO `sys_oper_log` VALUES (913, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"dataId\":\"1578658024597794818\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1552906272272666626\",\"projectName\":\"碧桂园·西南上城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 14:13:43');
INSERT INTO `sys_oper_log` VALUES (914, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1578969965367177217\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1552103025391816705\",\"projectName\":\"轨道1号线窦官车辆段物业开发项目二期A-04地块\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 14:13:51');
INSERT INTO `sys_oper_log` VALUES (915, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":37,\"companyName\":\"贵阳南彩置业有限公司\",\"dataId\":\"1566998485926457346\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1559737324520648705\",\"projectName\":\"中南·紫云集\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 14:13:56');
INSERT INTO `sys_oper_log` VALUES (916, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"dataId\":\"1578994811857842177\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1552906272272666626\",\"projectName\":\"碧桂园·西南上城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 14:56:48');
INSERT INTO `sys_oper_log` VALUES (917, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"dataId\":\"1579006842103181313\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1552906272272666626\",\"projectName\":\"碧桂园·西南上城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 15:16:17');
INSERT INTO `sys_oper_log` VALUES (918, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1579019122995933186\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 17:05:29');
INSERT INTO `sys_oper_log` VALUES (919, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1552494240289378305\",\"moduleName\":\"新增项目\",\"projectId\":\"1552494240289378305\",\"projectName\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 10:04:45');
INSERT INTO `sys_oper_log` VALUES (920, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1579295314193985538\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1552494240289378305\",\"projectName\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 11:24:05');
INSERT INTO `sys_oper_log` VALUES (921, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1572129380278775810\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1559070260311142402\",\"projectName\":\"恒大中央公园\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 13:18:23');
INSERT INTO `sys_oper_log` VALUES (922, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":32,\"companyName\":\"贵阳德盛置业有限公司\",\"dataId\":\"1579337916989616130\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1552678001303998466\",\"projectName\":\"贵阳德盛置业有限公司\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 13:18:41');
INSERT INTO `sys_oper_log` VALUES (923, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1579358190178971650\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1552103025391816705\",\"projectName\":\"轨道1号线窦官车辆段物业开发项目二期A-04地块\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 14:58:08');
INSERT INTO `sys_oper_log` VALUES (924, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1579357945705574402\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1552494240289378305\",\"projectName\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 14:58:13');
INSERT INTO `sys_oper_log` VALUES (925, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1579356702870384642\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 14:58:18');
INSERT INTO `sys_oper_log` VALUES (926, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":43,\"companyName\":\"贵阳金丰置业有限公司\",\"dataId\":\"1579353166308749313\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1557888577213870082\",\"projectName\":\"中铁阅山湖\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 14:58:21');
INSERT INTO `sys_oper_log` VALUES (927, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"dataId\":\"1579350190412312577\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1562031379002732546\",\"projectName\":\"美的广场\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 14:58:26');
INSERT INTO `sys_oper_log` VALUES (928, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":53,\"companyName\":\"贵阳悦和房地产开发有限公司\",\"dataId\":\"1579349471038844929\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1559786894998941697\",\"projectName\":\"美的贵阳悦然里\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 14:58:32');
INSERT INTO `sys_oper_log` VALUES (929, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1579345554536181761\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1559340237668790274\",\"projectName\":\"国喜中心建设项目一期工程\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 14:58:36');
INSERT INTO `sys_oper_log` VALUES (930, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1574679909781516289\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1559100753790414850\",\"projectName\":\"国喜中心建设项目二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 14:58:41');
INSERT INTO `sys_oper_log` VALUES (931, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1579322498098966529\",\"moduleName\":\"新增项目\",\"projectId\":\"1579322498098966529\",\"projectName\":\"恒大中央广场\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 15:23:54');
INSERT INTO `sys_oper_log` VALUES (932, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1576444330799312897\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 15:43:33');
INSERT INTO `sys_oper_log` VALUES (933, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1579365175846809601\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552494240289378305\",\"projectName\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"reason\":\"数据有误\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 16:21:13');
INSERT INTO `sys_oper_log` VALUES (934, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1579355760083120129\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"reason\":\"数据有误，当月投资额应为487，需与统计局数据一致\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 16:24:19');
INSERT INTO `sys_oper_log` VALUES (935, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1579382589774934017\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1552494240289378305\",\"projectName\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 16:40:24');
INSERT INTO `sys_oper_log` VALUES (936, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":33,\"companyName\":\"贵阳新世界房地产有限公司\",\"dataId\":\"1579388679019343873\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1552093520394309634\",\"projectName\":\"贵阳恒大金阳新世界\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 16:40:29');
INSERT INTO `sys_oper_log` VALUES (937, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1579390102314463234\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 16:46:26');
INSERT INTO `sys_oper_log` VALUES (938, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1579348130447011842\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1559100753790414850\",\"projectName\":\"国喜中心建设项目二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 16:49:30');
INSERT INTO `sys_oper_log` VALUES (939, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":33,\"companyName\":\"贵阳新世界房地产有限公司\",\"dataId\":\"1579387877714341890\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1552093520394309634\",\"projectName\":\"贵阳恒大金阳新世界\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 16:52:58');
INSERT INTO `sys_oper_log` VALUES (940, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1578217181525094401\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"reason\":\"当月投资额.当月销售面积数据不对，重核\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 17:05:29');
INSERT INTO `sys_oper_log` VALUES (941, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":41,\"companyName\":\"贵州开磷房地产开发有限责任公司\",\"dataId\":\"1579415365651836930\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1561896972057096193\",\"projectName\":\"观山开磷城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 09:27:27');
INSERT INTO `sys_oper_log` VALUES (942, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1559369556877160449\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1559340237668790274\",\"projectName\":\"国喜中心建设项目一期工程\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 09:28:43');
INSERT INTO `sys_oper_log` VALUES (943, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1579333125035044866\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1559070260311142402\",\"projectName\":\"恒大中央公园\",\"reason\":\"本月销售面积超报\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 09:36:04');
INSERT INTO `sys_oper_log` VALUES (944, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":32,\"companyName\":\"贵阳德盛置业有限公司\",\"dataId\":\"1579338894237282306\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552678001303998466\",\"projectName\":\"贵阳德盛置业有限公司\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 09:36:50');
INSERT INTO `sys_oper_log` VALUES (945, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":43,\"companyName\":\"贵阳金丰置业有限公司\",\"dataId\":\"1579354631353970690\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1557888577213870082\",\"projectName\":\"中铁阅山湖\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 09:37:18');
INSERT INTO `sys_oper_log` VALUES (946, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1579356125310529537\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552103025391816705\",\"projectName\":\"轨道1号线窦官车辆段物业开发项目二期A-04地块\",\"reason\":\"本月累计完成投资超报\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 09:39:29');
INSERT INTO `sys_oper_log` VALUES (947, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1579391547654844417\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552494240289378305\",\"projectName\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"reason\":\"本月累计完成投资超报\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 09:41:08');
INSERT INTO `sys_oper_log` VALUES (948, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1579396542278184962\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1559100753790414850\",\"projectName\":\"国喜中心建设项目二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 09:41:54');
INSERT INTO `sys_oper_log` VALUES (949, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":22,\"companyName\":\"贵阳远大房地产开发有限公司\",\"dataId\":\"1579398625517678594\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1551808446146924545\",\"projectName\":\"贵阳远大·生态风景三期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 09:42:50');
INSERT INTO `sys_oper_log` VALUES (950, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":41,\"companyName\":\"贵州开磷房地产开发有限责任公司\",\"dataId\":\"1579413993195876353\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1561896972057096193\",\"projectName\":\"观山开磷城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 09:43:22');
INSERT INTO `sys_oper_log` VALUES (951, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1559428145058721794\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"reason\":\"本月累计完成投资数据不对，请核实\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 10:05:11');
INSERT INTO `sys_oper_log` VALUES (952, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1579658294916067329\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1559340237668790274\",\"projectName\":\"国喜中心建设项目一期工程\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 10:29:20');
INSERT INTO `sys_oper_log` VALUES (953, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1579659763966849025\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"reason\":\"核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 10:55:13');
INSERT INTO `sys_oper_log` VALUES (954, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1579669640957177857\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 11:34:04');
INSERT INTO `sys_oper_log` VALUES (955, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":22,\"companyName\":\"贵阳远大房地产开发有限公司\",\"dataId\":\"1554357599200727041\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1551808446146924545\",\"projectName\":\"贵阳远大·生态风景三期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 11:37:48');
INSERT INTO `sys_oper_log` VALUES (956, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1579678836415049730\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552103025391816705\",\"projectName\":\"轨道1号线窦官车辆段物业开发项目二期A-04地块\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 12:15:20');
INSERT INTO `sys_oper_log` VALUES (957, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1579679500339818498\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552494240289378305\",\"projectName\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 12:16:18');
INSERT INTO `sys_oper_log` VALUES (958, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1579679762454458369\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"reason\":\"请核对本月累计完成投资额\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 12:17:59');
INSERT INTO `sys_oper_log` VALUES (959, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1579690631737421825\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 14:07:50');
INSERT INTO `sys_oper_log` VALUES (960, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1579723988852584449\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 14:48:55');
INSERT INTO `sys_oper_log` VALUES (961, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":28,\"companyName\":\"贵州视界房地产开发有限公司\",\"dataId\":\"1579726133198893058\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1551827960150478849\",\"projectName\":\"爱尔·东原健康城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 14:49:01');
INSERT INTO `sys_oper_log` VALUES (962, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1579725708806631425\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 14:49:16');
INSERT INTO `sys_oper_log` VALUES (963, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1579724112840404993\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 14:50:59');
INSERT INTO `sys_oper_log` VALUES (964, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":22,\"companyName\":\"贵阳远大房地产开发有限公司\",\"dataId\":\"1579727175676375042\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1551808446146924545\",\"projectName\":\"贵阳远大·生态风景三期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 14:51:25');
INSERT INTO `sys_oper_log` VALUES (965, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":28,\"companyName\":\"贵州视界房地产开发有限公司\",\"dataId\":\"1579724323851644930\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1551827960150478849\",\"projectName\":\"爱尔·东原健康城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 14:51:53');
INSERT INTO `sys_oper_log` VALUES (966, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":28,\"companyName\":\"贵州视界房地产开发有限公司\",\"dataId\":\"1579737490124222466\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1551827960150478849\",\"projectName\":\"爱尔·东原健康城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 15:37:38');
INSERT INTO `sys_oper_log` VALUES (967, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":29,\"companyName\":\"贵阳卓峰置业有限公司\",\"dataId\":\"1579735292287954946\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1551827431814975489\",\"projectName\":\"龙湖G（21）021号地块项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 15:56:27');
INSERT INTO `sys_oper_log` VALUES (968, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '222.85.161.207', 'XX XX', '{\"id\":30,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:02:36');
INSERT INTO `sys_oper_log` VALUES (969, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '222.85.161.207', 'XX XX', '{\"id\":30,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:03:05');
INSERT INTO `sys_oper_log` VALUES (970, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1579745198894264322\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1552103025391816705\",\"projectName\":\"轨道1号线窦官车辆段物业开发项目二期A-04地块\",\"reason\":\"请核对本月累计完成投\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:13:19');
INSERT INTO `sys_oper_log` VALUES (971, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1579744747427770369\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1552494240289378305\",\"projectName\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"reason\":\"请核对本月累计完成投资额\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:14:02');
INSERT INTO `sys_oper_log` VALUES (972, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":30,\"companyName\":\"贵阳金龙房地产开发有限责任公司\",\"dataId\":\"1578287575950995458\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1551829849059479554\",\"projectName\":\"金龙金色时代\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:26:18');
INSERT INTO `sys_oper_log` VALUES (973, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"dataId\":\"1579748501120135169\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1555366385062293505\",\"projectName\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:28:31');
INSERT INTO `sys_oper_log` VALUES (974, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":30,\"companyName\":\"贵阳金龙房地产开发有限责任公司\",\"dataId\":\"1579751997005410305\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1551829849059479554\",\"projectName\":\"金龙金色时代\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:30:38');
INSERT INTO `sys_oper_log` VALUES (975, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":53,\"companyName\":\"贵阳悦和房地产开发有限公司\",\"dataId\":\"1579748858495807490\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1559786894998941697\",\"projectName\":\"美的贵阳悦然里\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:30:59');
INSERT INTO `sys_oper_log` VALUES (976, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"dataId\":\"1579748642317185025\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1562031379002732546\",\"projectName\":\"美的广场\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:31:04');
INSERT INTO `sys_oper_log` VALUES (977, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":30,\"companyName\":\"贵阳金龙房地产开发有限责任公司\",\"dataId\":\"1579752951956156417\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1551829849059479554\",\"projectName\":\"金龙金色时代\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:45:40');
INSERT INTO `sys_oper_log` VALUES (978, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":28,\"companyName\":\"贵州视界房地产开发有限公司\",\"dataId\":\"1579755114426052609\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1551827960150478849\",\"projectName\":\"爱尔·东原健康城\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:51:28');
INSERT INTO `sys_oper_log` VALUES (979, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":30,\"companyName\":\"贵阳金龙房地产开发有限责任公司\",\"dataId\":\"1579757407934394369\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1551829849059479554\",\"projectName\":\"金龙金色时代\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:52:12');
INSERT INTO `sys_oper_log` VALUES (980, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":28,\"companyName\":\"贵州视界房地产开发有限公司\",\"dataId\":\"1579758335571832834\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1551827960150478849\",\"projectName\":\"爱尔·东原健康城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:55:56');
INSERT INTO `sys_oper_log` VALUES (981, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":32,\"companyName\":\"贵阳德盛置业有限公司\",\"dataId\":\"1579761923903762433\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1552678001303998466\",\"projectName\":\"贵阳德盛置业有限公司\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:09:42');
INSERT INTO `sys_oper_log` VALUES (982, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1564438832206098433\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:16:51');
INSERT INTO `sys_oper_log` VALUES (983, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1580007345117245441\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:33:28');
INSERT INTO `sys_oper_log` VALUES (984, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1580026875424059393\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1552103025391816705\",\"projectName\":\"轨道1号线窦官车辆段物业开发项目二期A-04地块\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:48:37');
INSERT INTO `sys_oper_log` VALUES (985, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1580025196339310594\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:49:49');
INSERT INTO `sys_oper_log` VALUES (986, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1580026662605074434\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1552494240289378305\",\"projectName\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:50:59');
INSERT INTO `sys_oper_log` VALUES (987, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":53,\"companyName\":\"贵阳悦和房地产开发有限公司\",\"dataId\":\"1580043604824993794\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1559786894998941697\",\"projectName\":\"美的贵阳悦然里\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:47:51');
INSERT INTO `sys_oper_log` VALUES (988, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"dataId\":\"1580043912569466882\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1562031379002732546\",\"projectName\":\"美的广场\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:52:44');
INSERT INTO `sys_oper_log` VALUES (989, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1580040392600498177\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1552103025391816705\",\"projectName\":\"轨道1号线窦官车辆段物业开发项目二期A-04地块\",\"reason\":\"当月销售面积超报\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:22:07');
INSERT INTO `sys_oper_log` VALUES (990, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1580036346468675585\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1552494240289378305\",\"projectName\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:22:18');
INSERT INTO `sys_oper_log` VALUES (991, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1580054971258810369\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1552103025391816705\",\"projectName\":\"轨道1号线窦官车辆段物业开发项目二期A-04地块\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:06:01');
INSERT INTO `sys_oper_log` VALUES (992, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"dataId\":\"1580056880887672833\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552906272272666626\",\"projectName\":\"碧桂园·西南上城\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:23:13');
INSERT INTO `sys_oper_log` VALUES (993, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"dataId\":\"1580092356042469377\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552906272272666626\",\"projectName\":\"碧桂园·西南上城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 15:07:30');
INSERT INTO `sys_oper_log` VALUES (994, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1580086071041503233\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1559070260311142402\",\"projectName\":\"恒大中央公园\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 15:09:53');
INSERT INTO `sys_oper_log` VALUES (995, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1564427160842186754\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"reason\":\"核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 15:13:55');
INSERT INTO `sys_oper_log` VALUES (996, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":57,\"companyName\":\"贵阳宝和房地产开发有限公司\",\"dataId\":\"1580095564500480002\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1561981998593519617\",\"projectName\":\"贵阳西南商贸城G（18）001#地块（博士府）\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 15:19:24');
INSERT INTO `sys_oper_log` VALUES (997, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"dataId\":\"1580094483091468290\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1552906272272666626\",\"projectName\":\"碧桂园·西南上城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 15:19:43');
INSERT INTO `sys_oper_log` VALUES (998, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":29,\"companyName\":\"贵阳卓峰置业有限公司\",\"dataId\":\"1557902901785440258\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1551827431814975489\",\"projectName\":\"龙湖G（21）021号地块项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 15:20:24');
INSERT INTO `sys_oper_log` VALUES (999, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"dataId\":\"1580088022382718978\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552208192376262658\",\"projectName\":\"银海元隆·熙府\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 15:22:23');
INSERT INTO `sys_oper_log` VALUES (1000, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1580096652393885697\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 15:26:26');
INSERT INTO `sys_oper_log` VALUES (1001, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"dataId\":\"1580104434685882369\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1562031379002732546\",\"projectName\":\"美的广场\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 15:51:30');
INSERT INTO `sys_oper_log` VALUES (1002, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":53,\"companyName\":\"贵阳悦和房地产开发有限公司\",\"dataId\":\"1580105249781755905\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1559786894998941697\",\"projectName\":\"美的贵阳悦然里\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 15:52:26');
INSERT INTO `sys_oper_log` VALUES (1003, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":29,\"companyName\":\"贵阳卓峰置业有限公司\",\"dataId\":\"1580103280455364610\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1551827431814975489\",\"projectName\":\"龙湖G（21）021号地块项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 15:57:35');
INSERT INTO `sys_oper_log` VALUES (1004, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":57,\"companyName\":\"贵阳宝和房地产开发有限公司\",\"dataId\":\"1580105760815755265\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1561981998593519617\",\"projectName\":\"贵阳西南商贸城G（18）001#地块（博士府）\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 15:58:32');
INSERT INTO `sys_oper_log` VALUES (1005, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1580101383002566658\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:07:18');
INSERT INTO `sys_oper_log` VALUES (1006, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1564420033553674241\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:07:41');
INSERT INTO `sys_oper_log` VALUES (1007, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"dataId\":\"1580105201547259905\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1552906272272666626\",\"projectName\":\"碧桂园·西南上城\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:13:52');
INSERT INTO `sys_oper_log` VALUES (1008, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":53,\"companyName\":\"贵阳悦和房地产开发有限公司\",\"dataId\":\"1580109561882783746\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1559786894998941697\",\"projectName\":\"美的贵阳悦然里\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:14:41');
INSERT INTO `sys_oper_log` VALUES (1009, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"dataId\":\"1580109807924850690\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1562031379002732546\",\"projectName\":\"美的广场\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:21:48');
INSERT INTO `sys_oper_log` VALUES (1010, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"dataId\":\"1580114140456333314\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1562031379002732546\",\"projectName\":\"美的广场\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:28:18');
INSERT INTO `sys_oper_log` VALUES (1011, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"dataId\":\"1580098551918669826\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552208192376262658\",\"projectName\":\"银海元隆·熙府\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:47:05');
INSERT INTO `sys_oper_log` VALUES (1012, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":37,\"companyName\":\"贵阳南彩置业有限公司\",\"dataId\":\"1580114647702876161\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1559737324520648705\",\"projectName\":\"中南·紫云集\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:48:42');
INSERT INTO `sys_oper_log` VALUES (1013, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1580115968736669697\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:49:12');
INSERT INTO `sys_oper_log` VALUES (1014, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1580109491619803137\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"reason\":\"请核对本月销售面积\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:51:51');
INSERT INTO `sys_oper_log` VALUES (1015, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"dataId\":\"1580118995887501314\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1552906272272666626\",\"projectName\":\"碧桂园·西南上城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:52:49');
INSERT INTO `sys_oper_log` VALUES (1016, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":37,\"companyName\":\"贵阳南彩置业有限公司\",\"dataId\":\"1580120457631805442\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1559737324520648705\",\"projectName\":\"中南·紫云集\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:55:36');
INSERT INTO `sys_oper_log` VALUES (1017, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":29,\"companyName\":\"贵阳卓峰置业有限公司\",\"dataId\":\"1580109869954412546\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1551827431814975489\",\"projectName\":\"龙湖G（21）021号地块项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 17:00:45');
INSERT INTO `sys_oper_log` VALUES (1018, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1580122511712497666\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 17:03:20');
INSERT INTO `sys_oper_log` VALUES (1019, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":32,\"companyName\":\"贵阳德盛置业有限公司\",\"dataId\":\"1580151729485819905\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1552678001303998466\",\"projectName\":\"贵阳德盛置业有限公司\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 09:00:15');
INSERT INTO `sys_oper_log` VALUES (1020, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1580117965263122434\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 09:00:48');
INSERT INTO `sys_oper_log` VALUES (1021, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1572387055323361282\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1559070260311142402\",\"projectName\":\"恒大中央公园\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 09:01:31');
INSERT INTO `sys_oper_log` VALUES (1022, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1569971817160421377\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 09:01:57');
INSERT INTO `sys_oper_log` VALUES (1023, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1580386525562580994\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1561556145715851265\",\"projectName\":\"中铁逸都国际\",\"reason\":\"请核对数据再报\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 10:55:50');
INSERT INTO `sys_oper_log` VALUES (1024, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1580387448674365441\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 11:00:02');
INSERT INTO `sys_oper_log` VALUES (1025, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1580393540850593793\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1561556145715851265\",\"projectName\":\"中铁逸都国际\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 11:00:17');
INSERT INTO `sys_oper_log` VALUES (1026, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1580393417483530241\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1551852135061770241\",\"projectName\":\"贵阳万科理想城\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 11:18:48');
INSERT INTO `sys_oper_log` VALUES (1027, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":25,\"companyName\":\"贵阳市金城汇置业有限公司\",\"dataId\":\"1580057632267874305\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1551816235233693697\",\"projectName\":\"贵阳万科翡翠天骄\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 11:19:07');
INSERT INTO `sys_oper_log` VALUES (1028, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1580391830820270081\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1561556145715851265\",\"projectName\":\"中铁逸都国际\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 11:27:57');
INSERT INTO `sys_oper_log` VALUES (1029, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":25,\"companyName\":\"贵阳市金城汇置业有限公司\",\"dataId\":\"1580399569780912130\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1551816235233693697\",\"projectName\":\"贵阳万科翡翠天骄\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 11:28:24');
INSERT INTO `sys_oper_log` VALUES (1030, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1580397355586859010\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1561556145715851265\",\"projectName\":\"中铁逸都国际\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 11:32:07');
INSERT INTO `sys_oper_log` VALUES (1031, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1580401079566774273\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1551852135061770241\",\"projectName\":\"贵阳万科理想城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 11:33:07');
INSERT INTO `sys_oper_log` VALUES (1032, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":25,\"companyName\":\"贵阳市金城汇置业有限公司\",\"dataId\":\"1580402173902630913\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1551816235233693697\",\"projectName\":\"贵阳万科翡翠天骄\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 11:33:35');
INSERT INTO `sys_oper_log` VALUES (1033, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1580398313897242625\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 11:36:14');
INSERT INTO `sys_oper_log` VALUES (1034, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":48,\"companyName\":\"贵阳观山湖大数据科技产业园建设有限公司\",\"dataId\":\"1580409279074578433\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1559192784957124609\",\"projectName\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"reason\":\"请核对数据当月销售面积\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 12:33:06');
INSERT INTO `sys_oper_log` VALUES (1035, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1580404784437440514\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1561556145715851265\",\"projectName\":\"中铁逸都国际\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 12:33:25');
INSERT INTO `sys_oper_log` VALUES (1036, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":25,\"companyName\":\"贵阳市金城汇置业有限公司\",\"dataId\":\"1580404962481451009\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1551816235233693697\",\"projectName\":\"贵阳万科翡翠天骄\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 12:33:38');
INSERT INTO `sys_oper_log` VALUES (1037, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1580403508110733313\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1551852135061770241\",\"projectName\":\"贵阳万科理想城\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 12:35:36');
INSERT INTO `sys_oper_log` VALUES (1038, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"dataId\":\"1580356352666546178\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552208192376262658\",\"projectName\":\"银海元隆·熙府\",\"reason\":\"请核对\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 12:39:34');
INSERT INTO `sys_oper_log` VALUES (1039, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":48,\"companyName\":\"贵阳观山湖大数据科技产业园建设有限公司\",\"dataId\":\"1580411460095881217\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1559192784957124609\",\"projectName\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 12:39:47');
INSERT INTO `sys_oper_log` VALUES (1040, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1580419404220903426\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1551852135061770241\",\"projectName\":\"贵阳万科理想城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 12:43:49');
INSERT INTO `sys_oper_log` VALUES (1041, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"dataId\":\"1580423939584733185\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1555366385062293505\",\"projectName\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 13:00:41');
INSERT INTO `sys_oper_log` VALUES (1042, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1580421750162239489\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1551852135061770241\",\"projectName\":\"贵阳万科理想城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 13:01:39');
INSERT INTO `sys_oper_log` VALUES (1043, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"dataId\":\"1580425879920095234\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1555366385062293505\",\"projectName\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 13:29:18');
INSERT INTO `sys_oper_log` VALUES (1044, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"dataId\":\"1580432423311159298\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1555366385062293505\",\"projectName\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 13:36:53');
INSERT INTO `sys_oper_log` VALUES (1045, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":42,\"companyName\":\"贵阳中铁诺德置业有限公司\",\"dataId\":\"1580399454290751489\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1554025417886257153\",\"projectName\":\"中铁阅山湖云著综合体\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 13:38:11');
INSERT INTO `sys_oper_log` VALUES (1046, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":43,\"companyName\":\"贵阳金丰置业有限公司\",\"dataId\":\"1580436155977478145\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1557888577213870082\",\"projectName\":\"中铁阅山湖\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 13:55:17');
INSERT INTO `sys_oper_log` VALUES (1047, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":42,\"companyName\":\"贵阳中铁诺德置业有限公司\",\"dataId\":\"1580435624370417665\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1554025417886257153\",\"projectName\":\"中铁阅山湖云著综合体\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 13:55:38');
INSERT INTO `sys_oper_log` VALUES (1048, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1580427261892931585\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 13:55:43');
INSERT INTO `sys_oper_log` VALUES (1049, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1580120123895230465\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 13:56:04');
INSERT INTO `sys_oper_log` VALUES (1050, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":43,\"companyName\":\"贵阳金丰置业有限公司\",\"dataId\":\"1580436784091279361\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1557888577213870082\",\"projectName\":\"中铁阅山湖\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 13:56:17');
INSERT INTO `sys_oper_log` VALUES (1051, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":42,\"companyName\":\"贵阳中铁诺德置业有限公司\",\"dataId\":\"1580433864423682050\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1554025417886257153\",\"projectName\":\"中铁阅山湖云著综合体\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 13:56:22');
INSERT INTO `sys_oper_log` VALUES (1052, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1574664969259626497\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 13:56:26');
INSERT INTO `sys_oper_log` VALUES (1053, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":58,\"companyName\":\"贵阳保成企业管理有限责任公司\",\"dataId\":\"1579676093096964098\",\"moduleName\":\"新增项目\",\"projectId\":\"1579676093096964098\",\"projectName\":\"保利大国璟项目\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 15:34:14');
INSERT INTO `sys_oper_log` VALUES (1054, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1580441860876840962\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 17:03:09');
INSERT INTO `sys_oper_log` VALUES (1055, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"dataId\":\"1580445762347118594\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552208192376262658\",\"projectName\":\"银海元隆·熙府\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 17:17:49');
INSERT INTO `sys_oper_log` VALUES (1056, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"dataId\":\"1560438813492817922\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1552208192376262658\",\"projectName\":\"银海元隆·熙府\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 17:22:34');
INSERT INTO `sys_oper_log` VALUES (1057, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"dataId\":\"1580490942198624257\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1552208192376262658\",\"projectName\":\"银海元隆·熙府\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 17:25:21');
INSERT INTO `sys_oper_log` VALUES (1058, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":41,\"companyName\":\"贵州开磷房地产开发有限责任公司\",\"dataId\":\"1580489671798468610\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1561896972057096193\",\"projectName\":\"观山开磷城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-17 09:16:35');
INSERT INTO `sys_oper_log` VALUES (1059, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"start\":1,\"submitStart\":\"2022-07\"}}', 0, NULL, '2022-10-21 11:17:44');
INSERT INTO `sys_oper_log` VALUES (1060, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":48,\"companyName\":\"贵阳观山湖大数据科技产业园建设有限公司\",\"dataId\":\"1580757402032582657\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1559192784957124609\",\"projectName\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"reason\":\"请修改数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 15:38:38');
INSERT INTO `sys_oper_log` VALUES (1061, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":48,\"companyName\":\"贵阳观山湖大数据科技产业园建设有限公司\",\"dataId\":\"1583363942702952450\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1559192784957124609\",\"projectName\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 16:06:17');
INSERT INTO `sys_oper_log` VALUES (1062, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":48,\"companyName\":\"贵阳观山湖大数据科技产业园建设有限公司\",\"dataId\":\"1583371723304644610\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1559192784957124609\",\"projectName\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 16:13:00');
INSERT INTO `sys_oper_log` VALUES (1063, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '223.104.96.182', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-24 17:17:31');
INSERT INTO `sys_oper_log` VALUES (1064, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-24 17:17:58');
INSERT INTO `sys_oper_log` VALUES (1065, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '223.104.96.182', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-24 17:18:33');
INSERT INTO `sys_oper_log` VALUES (1066, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-24 17:18:41');
INSERT INTO `sys_oper_log` VALUES (1067, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-24 17:19:37');
INSERT INTO `sys_oper_log` VALUES (1068, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-24 17:20:50');
INSERT INTO `sys_oper_log` VALUES (1069, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '223.104.96.182', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-24 17:26:13');
INSERT INTO `sys_oper_log` VALUES (1070, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '223.104.96.182', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-24 17:29:24');
INSERT INTO `sys_oper_log` VALUES (1071, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '223.104.96.182', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-24 17:29:35');
INSERT INTO `sys_oper_log` VALUES (1072, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.setMonthParam()', 'POST', 1, 'admin', NULL, '/zjjprod-api/system/config/setMonthParam', '223.104.96.182', 'XX XX', '{\"end\":31,\"endMonth\":0,\"queryYearStart\":2022,\"start\":1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-24 17:29:38');
INSERT INTO `sys_oper_log` VALUES (1073, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '223.104.96.182', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-24 17:29:42');
INSERT INTO `sys_oper_log` VALUES (1074, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-24 17:36:02');
INSERT INTO `sys_oper_log` VALUES (1075, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-24 17:49:02');
INSERT INTO `sys_oper_log` VALUES (1076, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-24 17:53:20');
INSERT INTO `sys_oper_log` VALUES (1077, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.189.23.188', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-24 18:07:16');
INSERT INTO `sys_oper_log` VALUES (1078, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.189.23.188', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-24 18:47:08');
INSERT INTO `sys_oper_log` VALUES (1079, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.189.23.188', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-24 19:10:46');
INSERT INTO `sys_oper_log` VALUES (1080, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.189.23.188', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-24 19:13:54');
INSERT INTO `sys_oper_log` VALUES (1081, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 09:17:00');
INSERT INTO `sys_oper_log` VALUES (1082, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 09:18:09');
INSERT INTO `sys_oper_log` VALUES (1083, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 09:18:12');
INSERT INTO `sys_oper_log` VALUES (1084, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 09:18:13');
INSERT INTO `sys_oper_log` VALUES (1085, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 10:53:45');
INSERT INTO `sys_oper_log` VALUES (1086, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 10:53:46');
INSERT INTO `sys_oper_log` VALUES (1087, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 10:58:59');
INSERT INTO `sys_oper_log` VALUES (1088, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 11:02:36');
INSERT INTO `sys_oper_log` VALUES (1089, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 11:02:39');
INSERT INTO `sys_oper_log` VALUES (1090, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 11:03:12');
INSERT INTO `sys_oper_log` VALUES (1091, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 11:03:53');
INSERT INTO `sys_oper_log` VALUES (1092, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 11:08:13');
INSERT INTO `sys_oper_log` VALUES (1093, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 11:25:58');
INSERT INTO `sys_oper_log` VALUES (1094, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 11:36:44');
INSERT INTO `sys_oper_log` VALUES (1095, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 11:55:44');
INSERT INTO `sys_oper_log` VALUES (1096, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 12:02:08');
INSERT INTO `sys_oper_log` VALUES (1097, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 12:02:12');
INSERT INTO `sys_oper_log` VALUES (1098, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 12:39:25');
INSERT INTO `sys_oper_log` VALUES (1099, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 12:41:26');
INSERT INTO `sys_oper_log` VALUES (1100, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 12:46:26');
INSERT INTO `sys_oper_log` VALUES (1101, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 12:47:17');
INSERT INTO `sys_oper_log` VALUES (1102, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 12:47:50');
INSERT INTO `sys_oper_log` VALUES (1103, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 16:17:29');
INSERT INTO `sys_oper_log` VALUES (1104, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 16:23:47');
INSERT INTO `sys_oper_log` VALUES (1105, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 16:30:31');
INSERT INTO `sys_oper_log` VALUES (1106, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 16:44:11');
INSERT INTO `sys_oper_log` VALUES (1107, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-25 16:56:43');
INSERT INTO `sys_oper_log` VALUES (1108, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '222.85.161.207', 'XX XX', '{\"id\":183,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-25 16:56:53');
INSERT INTO `sys_oper_log` VALUES (1109, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 09:11:54');
INSERT INTO `sys_oper_log` VALUES (1110, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 09:13:36');
INSERT INTO `sys_oper_log` VALUES (1111, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 09:18:27');
INSERT INTO `sys_oper_log` VALUES (1112, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 09:18:49');
INSERT INTO `sys_oper_log` VALUES (1113, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 09:43:33');
INSERT INTO `sys_oper_log` VALUES (1114, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 09:43:36');
INSERT INTO `sys_oper_log` VALUES (1115, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 09:53:33');
INSERT INTO `sys_oper_log` VALUES (1116, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 09:55:23');
INSERT INTO `sys_oper_log` VALUES (1117, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 09:56:09');
INSERT INTO `sys_oper_log` VALUES (1118, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 10:01:26');
INSERT INTO `sys_oper_log` VALUES (1119, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 10:03:42');
INSERT INTO `sys_oper_log` VALUES (1120, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 10:05:32');
INSERT INTO `sys_oper_log` VALUES (1121, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 14:11:55');
INSERT INTO `sys_oper_log` VALUES (1122, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 14:11:59');
INSERT INTO `sys_oper_log` VALUES (1123, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 14:12:00');
INSERT INTO `sys_oper_log` VALUES (1124, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 14:21:49');
INSERT INTO `sys_oper_log` VALUES (1125, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 15:54:28');
INSERT INTO `sys_oper_log` VALUES (1126, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 15:57:21');
INSERT INTO `sys_oper_log` VALUES (1127, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 16:07:18');
INSERT INTO `sys_oper_log` VALUES (1128, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 16:42:06');
INSERT INTO `sys_oper_log` VALUES (1129, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 16:59:45');
INSERT INTO `sys_oper_log` VALUES (1130, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 16:59:45');
INSERT INTO `sys_oper_log` VALUES (1131, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 17:46:55');
INSERT INTO `sys_oper_log` VALUES (1132, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 17:48:07');
INSERT INTO `sys_oper_log` VALUES (1133, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 18:03:19');
INSERT INTO `sys_oper_log` VALUES (1134, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 18:09:39');
INSERT INTO `sys_oper_log` VALUES (1135, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 18:09:40');
INSERT INTO `sys_oper_log` VALUES (1136, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 18:10:23');
INSERT INTO `sys_oper_log` VALUES (1137, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 18:12:45');
INSERT INTO `sys_oper_log` VALUES (1138, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 18:14:19');
INSERT INTO `sys_oper_log` VALUES (1139, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 18:17:56');
INSERT INTO `sys_oper_log` VALUES (1140, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 18:18:31');
INSERT INTO `sys_oper_log` VALUES (1141, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 18:20:29');
INSERT INTO `sys_oper_log` VALUES (1142, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 18:29:35');
INSERT INTO `sys_oper_log` VALUES (1143, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 18:29:37');
INSERT INTO `sys_oper_log` VALUES (1144, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 18:29:39');
INSERT INTO `sys_oper_log` VALUES (1145, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 18:30:09');
INSERT INTO `sys_oper_log` VALUES (1146, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.189.21.212', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 19:07:39');
INSERT INTO `sys_oper_log` VALUES (1147, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.189.21.212', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 19:18:24');
INSERT INTO `sys_oper_log` VALUES (1148, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.189.21.212', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 19:20:02');
INSERT INTO `sys_oper_log` VALUES (1149, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.189.21.212', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-26 20:07:15');
INSERT INTO `sys_oper_log` VALUES (1150, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 09:11:34');
INSERT INTO `sys_oper_log` VALUES (1151, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 09:20:43');
INSERT INTO `sys_oper_log` VALUES (1152, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 09:25:43');
INSERT INTO `sys_oper_log` VALUES (1153, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 09:33:49');
INSERT INTO `sys_oper_log` VALUES (1154, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 09:35:51');
INSERT INTO `sys_oper_log` VALUES (1155, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 09:37:42');
INSERT INTO `sys_oper_log` VALUES (1156, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 09:39:23');
INSERT INTO `sys_oper_log` VALUES (1157, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 09:57:22');
INSERT INTO `sys_oper_log` VALUES (1158, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 09:58:28');
INSERT INTO `sys_oper_log` VALUES (1159, '企业信息', 5, 'com.ruoyi.web.controller.zjj.CompanyInfoController.export()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/export', '222.85.161.207', 'XX XX', '{}', NULL, 0, NULL, '2022-10-27 09:59:40');
INSERT INTO `sys_oper_log` VALUES (1160, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 10:00:30');
INSERT INTO `sys_oper_log` VALUES (1161, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 10:00:47');
INSERT INTO `sys_oper_log` VALUES (1162, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 10:05:40');
INSERT INTO `sys_oper_log` VALUES (1163, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 10:07:06');
INSERT INTO `sys_oper_log` VALUES (1164, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 10:07:28');
INSERT INTO `sys_oper_log` VALUES (1165, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 14:03:13');
INSERT INTO `sys_oper_log` VALUES (1166, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 14:03:34');
INSERT INTO `sys_oper_log` VALUES (1167, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 14:04:58');
INSERT INTO `sys_oper_log` VALUES (1168, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 14:09:14');
INSERT INTO `sys_oper_log` VALUES (1169, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 14:13:42');
INSERT INTO `sys_oper_log` VALUES (1170, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 14:17:54');
INSERT INTO `sys_oper_log` VALUES (1171, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 14:20:16');
INSERT INTO `sys_oper_log` VALUES (1172, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 14:29:38');
INSERT INTO `sys_oper_log` VALUES (1173, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 14:39:12');
INSERT INTO `sys_oper_log` VALUES (1174, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 14:40:17');
INSERT INTO `sys_oper_log` VALUES (1175, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 14:47:38');
INSERT INTO `sys_oper_log` VALUES (1176, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 14:57:33');
INSERT INTO `sys_oper_log` VALUES (1177, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 14:57:34');
INSERT INTO `sys_oper_log` VALUES (1178, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 14:57:38');
INSERT INTO `sys_oper_log` VALUES (1179, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 14:59:29');
INSERT INTO `sys_oper_log` VALUES (1180, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 14:59:32');
INSERT INTO `sys_oper_log` VALUES (1181, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 14:59:33');
INSERT INTO `sys_oper_log` VALUES (1182, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 15:01:25');
INSERT INTO `sys_oper_log` VALUES (1183, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 15:03:42');
INSERT INTO `sys_oper_log` VALUES (1184, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 15:08:12');
INSERT INTO `sys_oper_log` VALUES (1185, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 15:13:04');
INSERT INTO `sys_oper_log` VALUES (1186, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 15:13:05');
INSERT INTO `sys_oper_log` VALUES (1187, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 15:15:09');
INSERT INTO `sys_oper_log` VALUES (1188, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 15:15:11');
INSERT INTO `sys_oper_log` VALUES (1189, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 15:18:16');
INSERT INTO `sys_oper_log` VALUES (1190, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 15:23:12');
INSERT INTO `sys_oper_log` VALUES (1191, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 15:26:16');
INSERT INTO `sys_oper_log` VALUES (1192, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 15:26:20');
INSERT INTO `sys_oper_log` VALUES (1193, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 15:28:19');
INSERT INTO `sys_oper_log` VALUES (1194, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 18:33:19');
INSERT INTO `sys_oper_log` VALUES (1195, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 18:35:25');
INSERT INTO `sys_oper_log` VALUES (1196, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 18:39:08');
INSERT INTO `sys_oper_log` VALUES (1197, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 18:39:59');
INSERT INTO `sys_oper_log` VALUES (1198, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 18:42:11');
INSERT INTO `sys_oper_log` VALUES (1199, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 18:42:24');
INSERT INTO `sys_oper_log` VALUES (1200, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 18:43:18');
INSERT INTO `sys_oper_log` VALUES (1201, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 18:45:07');
INSERT INTO `sys_oper_log` VALUES (1202, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 18:45:38');
INSERT INTO `sys_oper_log` VALUES (1203, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 18:47:59');
INSERT INTO `sys_oper_log` VALUES (1204, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 18:49:52');
INSERT INTO `sys_oper_log` VALUES (1205, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 18:52:59');
INSERT INTO `sys_oper_log` VALUES (1206, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 18:54:09');
INSERT INTO `sys_oper_log` VALUES (1207, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 18:55:06');
INSERT INTO `sys_oper_log` VALUES (1208, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 18:56:39');
INSERT INTO `sys_oper_log` VALUES (1209, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 19:00:01');
INSERT INTO `sys_oper_log` VALUES (1210, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 19:02:57');
INSERT INTO `sys_oper_log` VALUES (1211, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 19:10:10');
INSERT INTO `sys_oper_log` VALUES (1212, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.189.23.4', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-27 19:37:32');
INSERT INTO `sys_oper_log` VALUES (1213, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 09:29:57');
INSERT INTO `sys_oper_log` VALUES (1214, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 09:31:04');
INSERT INTO `sys_oper_log` VALUES (1215, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 09:33:23');
INSERT INTO `sys_oper_log` VALUES (1216, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 09:43:37');
INSERT INTO `sys_oper_log` VALUES (1217, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 09:50:59');
INSERT INTO `sys_oper_log` VALUES (1218, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 09:55:53');
INSERT INTO `sys_oper_log` VALUES (1219, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 09:56:34');
INSERT INTO `sys_oper_log` VALUES (1220, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 10:02:34');
INSERT INTO `sys_oper_log` VALUES (1221, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 10:03:26');
INSERT INTO `sys_oper_log` VALUES (1222, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 10:06:15');
INSERT INTO `sys_oper_log` VALUES (1223, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 10:09:50');
INSERT INTO `sys_oper_log` VALUES (1224, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 10:15:10');
INSERT INTO `sys_oper_log` VALUES (1225, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 10:22:33');
INSERT INTO `sys_oper_log` VALUES (1226, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 10:22:34');
INSERT INTO `sys_oper_log` VALUES (1227, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 10:23:03');
INSERT INTO `sys_oper_log` VALUES (1228, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 10:23:04');
INSERT INTO `sys_oper_log` VALUES (1229, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.187.12.250', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 10:27:42');
INSERT INTO `sys_oper_log` VALUES (1230, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.187.12.250', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 10:28:17');
INSERT INTO `sys_oper_log` VALUES (1231, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 10:36:44');
INSERT INTO `sys_oper_log` VALUES (1232, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 10:39:50');
INSERT INTO `sys_oper_log` VALUES (1233, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 10:56:37');
INSERT INTO `sys_oper_log` VALUES (1234, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 11:08:31');
INSERT INTO `sys_oper_log` VALUES (1235, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 14:11:09');
INSERT INTO `sys_oper_log` VALUES (1236, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 14:11:11');
INSERT INTO `sys_oper_log` VALUES (1237, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 14:11:15');
INSERT INTO `sys_oper_log` VALUES (1238, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 14:11:19');
INSERT INTO `sys_oper_log` VALUES (1239, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 14:13:05');
INSERT INTO `sys_oper_log` VALUES (1240, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 14:29:27');
INSERT INTO `sys_oper_log` VALUES (1241, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 14:31:58');
INSERT INTO `sys_oper_log` VALUES (1242, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 14:32:04');
INSERT INTO `sys_oper_log` VALUES (1243, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 14:32:09');
INSERT INTO `sys_oper_log` VALUES (1244, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 14:32:15');
INSERT INTO `sys_oper_log` VALUES (1245, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 16:06:40');
INSERT INTO `sys_oper_log` VALUES (1246, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 16:14:12');
INSERT INTO `sys_oper_log` VALUES (1247, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 16:19:07');
INSERT INTO `sys_oper_log` VALUES (1248, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '111.121.108.140', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 16:20:10');
INSERT INTO `sys_oper_log` VALUES (1249, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '111.121.108.140', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 16:20:59');
INSERT INTO `sys_oper_log` VALUES (1250, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '111.121.108.140', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 16:21:00');
INSERT INTO `sys_oper_log` VALUES (1251, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 16:21:15');
INSERT INTO `sys_oper_log` VALUES (1252, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 16:21:16');
INSERT INTO `sys_oper_log` VALUES (1253, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '58.16.143.22', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-28 22:04:15');
INSERT INTO `sys_oper_log` VALUES (1254, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-30 13:20:31');
INSERT INTO `sys_oper_log` VALUES (1255, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-30 13:38:17');
INSERT INTO `sys_oper_log` VALUES (1256, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.189.21.105', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-30 20:30:02');
INSERT INTO `sys_oper_log` VALUES (1257, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.189.21.105', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-30 20:30:08');
INSERT INTO `sys_oper_log` VALUES (1258, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.189.21.105', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-30 20:30:21');
INSERT INTO `sys_oper_log` VALUES (1259, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.189.21.105', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-30 20:30:24');
INSERT INTO `sys_oper_log` VALUES (1260, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.189.21.105', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-30 20:30:32');
INSERT INTO `sys_oper_log` VALUES (1261, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.189.21.105', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-30 20:30:34');
INSERT INTO `sys_oper_log` VALUES (1262, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.189.21.105', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-30 20:30:50');
INSERT INTO `sys_oper_log` VALUES (1263, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.189.21.105', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-30 20:32:11');
INSERT INTO `sys_oper_log` VALUES (1264, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-31 09:59:35');
INSERT INTO `sys_oper_log` VALUES (1265, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-31 11:25:32');
INSERT INTO `sys_oper_log` VALUES (1266, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-31 11:37:22');
INSERT INTO `sys_oper_log` VALUES (1267, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-31 11:37:26');
INSERT INTO `sys_oper_log` VALUES (1268, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-31 11:39:00');
INSERT INTO `sys_oper_log` VALUES (1269, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-31 14:22:46');
INSERT INTO `sys_oper_log` VALUES (1270, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-31 15:04:28');
INSERT INTO `sys_oper_log` VALUES (1271, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-31 15:15:32');
INSERT INTO `sys_oper_log` VALUES (1272, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-31 15:15:34');
INSERT INTO `sys_oper_log` VALUES (1273, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-31 16:06:51');
INSERT INTO `sys_oper_log` VALUES (1274, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-31 16:08:54');
INSERT INTO `sys_oper_log` VALUES (1275, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-31 16:08:58');
INSERT INTO `sys_oper_log` VALUES (1276, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-31 16:44:07');
INSERT INTO `sys_oper_log` VALUES (1277, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-31 16:45:03');
INSERT INTO `sys_oper_log` VALUES (1278, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-31 16:45:04');
INSERT INTO `sys_oper_log` VALUES (1279, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-10-31 16:55:45');
INSERT INTO `sys_oper_log` VALUES (1280, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-01 11:01:42');
INSERT INTO `sys_oper_log` VALUES (1281, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-01 11:02:50');
INSERT INTO `sys_oper_log` VALUES (1282, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-01 11:03:03');
INSERT INTO `sys_oper_log` VALUES (1283, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-01 11:05:44');
INSERT INTO `sys_oper_log` VALUES (1284, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-01 15:02:10');
INSERT INTO `sys_oper_log` VALUES (1285, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-01 15:02:12');
INSERT INTO `sys_oper_log` VALUES (1286, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-01 16:06:12');
INSERT INTO `sys_oper_log` VALUES (1287, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-02 15:16:48');
INSERT INTO `sys_oper_log` VALUES (1288, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 10:23:29');
INSERT INTO `sys_oper_log` VALUES (1289, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 10:23:47');
INSERT INTO `sys_oper_log` VALUES (1290, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 10:24:27');
INSERT INTO `sys_oper_log` VALUES (1291, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 10:26:53');
INSERT INTO `sys_oper_log` VALUES (1292, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 10:36:56');
INSERT INTO `sys_oper_log` VALUES (1293, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 10:37:30');
INSERT INTO `sys_oper_log` VALUES (1294, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 10:37:39');
INSERT INTO `sys_oper_log` VALUES (1295, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 10:38:31');
INSERT INTO `sys_oper_log` VALUES (1296, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 10:43:39');
INSERT INTO `sys_oper_log` VALUES (1297, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 10:47:29');
INSERT INTO `sys_oper_log` VALUES (1298, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 10:47:47');
INSERT INTO `sys_oper_log` VALUES (1299, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 10:52:45');
INSERT INTO `sys_oper_log` VALUES (1300, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 10:52:46');
INSERT INTO `sys_oper_log` VALUES (1301, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 10:58:41');
INSERT INTO `sys_oper_log` VALUES (1302, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 10:59:19');
INSERT INTO `sys_oper_log` VALUES (1303, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 11:03:12');
INSERT INTO `sys_oper_log` VALUES (1304, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 11:03:16');
INSERT INTO `sys_oper_log` VALUES (1305, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 11:03:20');
INSERT INTO `sys_oper_log` VALUES (1306, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 11:09:26');
INSERT INTO `sys_oper_log` VALUES (1307, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 11:13:18');
INSERT INTO `sys_oper_log` VALUES (1308, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 11:13:20');
INSERT INTO `sys_oper_log` VALUES (1309, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 11:56:14');
INSERT INTO `sys_oper_log` VALUES (1310, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 14:14:05');
INSERT INTO `sys_oper_log` VALUES (1311, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 14:14:06');
INSERT INTO `sys_oper_log` VALUES (1312, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 14:19:06');
INSERT INTO `sys_oper_log` VALUES (1313, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 14:19:07');
INSERT INTO `sys_oper_log` VALUES (1314, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 14:52:43');
INSERT INTO `sys_oper_log` VALUES (1315, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 14:54:11');
INSERT INTO `sys_oper_log` VALUES (1316, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 14:54:26');
INSERT INTO `sys_oper_log` VALUES (1317, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 14:55:51');
INSERT INTO `sys_oper_log` VALUES (1318, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 14:56:08');
INSERT INTO `sys_oper_log` VALUES (1319, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.187.12.250', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-03 15:15:46');
INSERT INTO `sys_oper_log` VALUES (1320, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 09:54:15');
INSERT INTO `sys_oper_log` VALUES (1321, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 13:55:05');
INSERT INTO `sys_oper_log` VALUES (1322, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 13:55:56');
INSERT INTO `sys_oper_log` VALUES (1323, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"dataId\":\"1580117831959752705\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1562031379002732546\",\"projectName\":\"美的广场\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 13:58:30');
INSERT INTO `sys_oper_log` VALUES (1324, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1588000355249598466\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1559100753790414850\",\"projectName\":\"国喜中心建设项目二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 13:58:48');
INSERT INTO `sys_oper_log` VALUES (1325, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1587999823650926594\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1559340237668790274\",\"projectName\":\"国喜中心建设项目一期工程\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 13:58:58');
INSERT INTO `sys_oper_log` VALUES (1326, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 13:59:21');
INSERT INTO `sys_oper_log` VALUES (1327, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 13:59:23');
INSERT INTO `sys_oper_log` VALUES (1328, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1588001445013663745\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1559100753790414850\",\"projectName\":\"国喜中心建设项目二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 13:59:36');
INSERT INTO `sys_oper_log` VALUES (1329, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1588001114569617410\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1559340237668790274\",\"projectName\":\"国喜中心建设项目一期工程\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 13:59:46');
INSERT INTO `sys_oper_log` VALUES (1330, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 15:58:56');
INSERT INTO `sys_oper_log` VALUES (1331, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 16:09:56');
INSERT INTO `sys_oper_log` VALUES (1332, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 16:12:37');
INSERT INTO `sys_oper_log` VALUES (1333, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 16:14:02');
INSERT INTO `sys_oper_log` VALUES (1334, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 16:15:17');
INSERT INTO `sys_oper_log` VALUES (1335, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 16:21:49');
INSERT INTO `sys_oper_log` VALUES (1336, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1588437415592767490\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1579322498098966529\",\"projectName\":\"恒大中央广场\",\"reason\":\"请核对从业人数和劳动工资\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 16:28:10');
INSERT INTO `sys_oper_log` VALUES (1337, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 16:28:14');
INSERT INTO `sys_oper_log` VALUES (1338, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1588444390724513793\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1559070260311142402\",\"projectName\":\"恒大中央公园\",\"reason\":\"请核对从业人员和劳动工资\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 16:28:41');
INSERT INTO `sys_oper_log` VALUES (1339, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1588436480044871681\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1579322498098966529\",\"projectName\":\"恒大中央广场\",\"reason\":\"请核对劳动工资和从业人数\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 16:29:06');
INSERT INTO `sys_oper_log` VALUES (1340, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 16:30:50');
INSERT INTO `sys_oper_log` VALUES (1341, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 16:54:18');
INSERT INTO `sys_oper_log` VALUES (1342, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 16:55:46');
INSERT INTO `sys_oper_log` VALUES (1343, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 16:55:46');
INSERT INTO `sys_oper_log` VALUES (1344, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 16:55:48');
INSERT INTO `sys_oper_log` VALUES (1345, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1588437415592767490\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1579322498098966529\",\"projectName\":\"恒大中央广场\",\"reason\":\"请核对从业人数和劳动工资\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 16:56:16');
INSERT INTO `sys_oper_log` VALUES (1346, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 16:56:45');
INSERT INTO `sys_oper_log` VALUES (1347, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 16:56:53');
INSERT INTO `sys_oper_log` VALUES (1348, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '61.243.40.237', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-04 21:27:49');
INSERT INTO `sys_oper_log` VALUES (1349, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 09:54:24');
INSERT INTO `sys_oper_log` VALUES (1350, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 09:55:01');
INSERT INTO `sys_oper_log` VALUES (1351, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":32,\"companyName\":\"贵阳德盛置业有限公司\",\"dataId\":\"1586961227519143937\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1552678001303998466\",\"projectName\":\"贵阳德盛置业有限公司\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 09:55:26');
INSERT INTO `sys_oper_log` VALUES (1352, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1588436480044871681\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1579322498098966529\",\"projectName\":\"恒大中央广场\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 09:56:11');
INSERT INTO `sys_oper_log` VALUES (1353, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1588444390724513793\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1559070260311142402\",\"projectName\":\"恒大中央公园\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 09:56:37');
INSERT INTO `sys_oper_log` VALUES (1354, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":37,\"companyName\":\"贵阳南彩置业有限公司\",\"dataId\":\"1580123124064104449\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1559737324520648705\",\"projectName\":\"中南·紫云集\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 09:57:17');
INSERT INTO `sys_oper_log` VALUES (1355, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1588002010439397377\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 09:58:00');
INSERT INTO `sys_oper_log` VALUES (1356, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":25,\"companyName\":\"贵阳市金城汇置业有限公司\",\"dataId\":\"1588453045607903234\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1551816235233693697\",\"projectName\":\"贵阳万科翡翠天骄\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 10:00:20');
INSERT INTO `sys_oper_log` VALUES (1357, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 10:00:31');
INSERT INTO `sys_oper_log` VALUES (1358, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 10:03:19');
INSERT INTO `sys_oper_log` VALUES (1359, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":28,\"companyName\":\"贵州视界房地产开发有限公司\",\"dataId\":\"1589433608212885505\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1551827960150478849\",\"projectName\":\"爱尔·东原健康城\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 10:07:07');
INSERT INTO `sys_oper_log` VALUES (1360, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":28,\"companyName\":\"贵州视界房地产开发有限公司\",\"dataId\":\"1589433608212885505\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1551827960150478849\",\"projectName\":\"爱尔·东原健康城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 10:10:08');
INSERT INTO `sys_oper_log` VALUES (1361, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":33,\"companyName\":\"贵阳新世界房地产有限公司\",\"dataId\":\"1588442483964555265\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1552093520394309634\",\"projectName\":\"贵阳恒大金阳新世界\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 10:24:24');
INSERT INTO `sys_oper_log` VALUES (1362, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 10:24:27');
INSERT INTO `sys_oper_log` VALUES (1363, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 10:29:18');
INSERT INTO `sys_oper_log` VALUES (1364, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 11:35:29');
INSERT INTO `sys_oper_log` VALUES (1365, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 11:35:29');
INSERT INTO `sys_oper_log` VALUES (1366, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 11:35:30');
INSERT INTO `sys_oper_log` VALUES (1367, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 11:38:23');
INSERT INTO `sys_oper_log` VALUES (1368, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 11:47:52');
INSERT INTO `sys_oper_log` VALUES (1369, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 11:47:54');
INSERT INTO `sys_oper_log` VALUES (1370, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 11:49:20');
INSERT INTO `sys_oper_log` VALUES (1371, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 11:49:22');
INSERT INTO `sys_oper_log` VALUES (1372, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 11:49:46');
INSERT INTO `sys_oper_log` VALUES (1373, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 11:49:47');
INSERT INTO `sys_oper_log` VALUES (1374, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 11:52:36');
INSERT INTO `sys_oper_log` VALUES (1375, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 11:52:36');
INSERT INTO `sys_oper_log` VALUES (1376, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 11:52:37');
INSERT INTO `sys_oper_log` VALUES (1377, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 11:53:29');
INSERT INTO `sys_oper_log` VALUES (1378, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 11:54:32');
INSERT INTO `sys_oper_log` VALUES (1379, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":33,\"companyName\":\"贵阳新世界房地产有限公司\",\"dataId\":\"1588442483964555265\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1552093520394309634\",\"projectName\":\"贵阳恒大金阳新世界\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 11:54:42');
INSERT INTO `sys_oper_log` VALUES (1380, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 11:58:04');
INSERT INTO `sys_oper_log` VALUES (1381, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":28,\"companyName\":\"贵州视界房地产开发有限公司\",\"dataId\":\"1589436493973729281\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1551827960150478849\",\"projectName\":\"爱尔·东原健康城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 11:58:10');
INSERT INTO `sys_oper_log` VALUES (1382, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1588454693344423937\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1551852135061770241\",\"projectName\":\"贵阳万科理想城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 11:58:19');
INSERT INTO `sys_oper_log` VALUES (1383, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1588447010319020033\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1559070260311142402\",\"projectName\":\"恒大中央公园\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 11:58:44');
INSERT INTO `sys_oper_log` VALUES (1384, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":33,\"companyName\":\"贵阳新世界房地产有限公司\",\"dataId\":\"1588443430774157313\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1552093520394309634\",\"projectName\":\"贵阳恒大金阳新世界\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 11:58:58');
INSERT INTO `sys_oper_log` VALUES (1385, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1588437415592767490\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1579322498098966529\",\"projectName\":\"恒大中央广场\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 11:59:06');
INSERT INTO `sys_oper_log` VALUES (1386, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 13:54:13');
INSERT INTO `sys_oper_log` VALUES (1387, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 13:54:15');
INSERT INTO `sys_oper_log` VALUES (1388, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 13:54:15');
INSERT INTO `sys_oper_log` VALUES (1389, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":22,\"companyName\":\"贵阳远大房地产开发有限公司\",\"dataId\":\"1589490195828879362\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1551808446146924545\",\"projectName\":\"贵阳远大·生态风景三期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 13:54:21');
INSERT INTO `sys_oper_log` VALUES (1390, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":37,\"companyName\":\"贵阳南彩置业有限公司\",\"dataId\":\"1588062377156849666\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1559737324520648705\",\"projectName\":\"中南·紫云集\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 13:54:25');
INSERT INTO `sys_oper_log` VALUES (1391, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1588005319938191361\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 13:54:28');
INSERT INTO `sys_oper_log` VALUES (1392, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":25,\"companyName\":\"贵阳市金城汇置业有限公司\",\"dataId\":\"1588000680555622402\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1551816235233693697\",\"projectName\":\"贵阳万科翡翠天骄\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 13:54:31');
INSERT INTO `sys_oper_log` VALUES (1393, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":32,\"companyName\":\"贵阳德盛置业有限公司\",\"dataId\":\"1586960383931363330\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1552678001303998466\",\"projectName\":\"贵阳德盛置业有限公司\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 13:54:36');
INSERT INTO `sys_oper_log` VALUES (1394, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":48,\"companyName\":\"贵阳观山湖大数据科技产业园建设有限公司\",\"dataId\":\"1583365311866384386\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1559192784957124609\",\"projectName\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 13:54:40');
INSERT INTO `sys_oper_log` VALUES (1395, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 13:54:43');
INSERT INTO `sys_oper_log` VALUES (1396, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":22,\"companyName\":\"贵阳远大房地产开发有限公司\",\"dataId\":\"1589489787198812161\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1551808446146924545\",\"projectName\":\"贵阳远大·生态风景三期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 13:54:50');
INSERT INTO `sys_oper_log` VALUES (1397, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":30,\"companyName\":\"贵阳金龙房地产开发有限责任公司\",\"dataId\":\"1589468207676698625\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1551829849059479554\",\"projectName\":\"金龙金色时代\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-07 13:55:02');
INSERT INTO `sys_oper_log` VALUES (1398, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 13:56:01');
INSERT INTO `sys_oper_log` VALUES (1399, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-07 14:44:55');
INSERT INTO `sys_oper_log` VALUES (1400, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 09:59:46');
INSERT INTO `sys_oper_log` VALUES (1401, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":22,\"companyName\":\"贵阳远大房地产开发有限公司\",\"dataId\":\"1589542256935219202\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1551808446146924545\",\"projectName\":\"贵阳远大·生态风景三期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 09:59:53');
INSERT INTO `sys_oper_log` VALUES (1402, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 10:37:49');
INSERT INTO `sys_oper_log` VALUES (1403, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 10:43:25');
INSERT INTO `sys_oper_log` VALUES (1404, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 10:45:36');
INSERT INTO `sys_oper_log` VALUES (1405, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 11:25:18');
INSERT INTO `sys_oper_log` VALUES (1406, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 11:29:03');
INSERT INTO `sys_oper_log` VALUES (1407, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":30,\"companyName\":\"贵阳金龙房地产开发有限责任公司\",\"dataId\":\"1589811701461069825\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1551829849059479554\",\"projectName\":\"金龙金色时代\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 11:29:16');
INSERT INTO `sys_oper_log` VALUES (1408, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 11:29:23');
INSERT INTO `sys_oper_log` VALUES (1409, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 11:29:45');
INSERT INTO `sys_oper_log` VALUES (1410, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1589813117625872386\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 11:43:16');
INSERT INTO `sys_oper_log` VALUES (1411, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 11:45:15');
INSERT INTO `sys_oper_log` VALUES (1412, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 11:56:10');
INSERT INTO `sys_oper_log` VALUES (1413, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 13:46:35');
INSERT INTO `sys_oper_log` VALUES (1414, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 13:46:41');
INSERT INTO `sys_oper_log` VALUES (1415, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 14:19:51');
INSERT INTO `sys_oper_log` VALUES (1416, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"dataId\":\"1589821022936805378\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1552906272272666626\",\"projectName\":\"碧桂园·西南上城\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 14:21:42');
INSERT INTO `sys_oper_log` VALUES (1417, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 14:25:03');
INSERT INTO `sys_oper_log` VALUES (1418, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"dataId\":\"1589832390050099201\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1552906272272666626\",\"projectName\":\"碧桂园·西南上城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 14:25:18');
INSERT INTO `sys_oper_log` VALUES (1419, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1589813814555619329\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"reason\":\"工资按月份报\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 14:31:10');
INSERT INTO `sys_oper_log` VALUES (1420, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 14:31:14');
INSERT INTO `sys_oper_log` VALUES (1421, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"dataId\":\"1589821022936805378\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1552906272272666626\",\"projectName\":\"碧桂园·西南上城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 14:31:26');
INSERT INTO `sys_oper_log` VALUES (1422, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":37,\"companyName\":\"贵阳南彩置业有限公司\",\"dataId\":\"1580123124064104449\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1559737324520648705\",\"projectName\":\"中南·紫云集\",\"reason\":\"请核对疏数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 15:03:08');
INSERT INTO `sys_oper_log` VALUES (1423, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:12:15');
INSERT INTO `sys_oper_log` VALUES (1424, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:20:10');
INSERT INTO `sys_oper_log` VALUES (1425, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:29:08');
INSERT INTO `sys_oper_log` VALUES (1426, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:29:18');
INSERT INTO `sys_oper_log` VALUES (1427, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:29:29');
INSERT INTO `sys_oper_log` VALUES (1428, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:29:30');
INSERT INTO `sys_oper_log` VALUES (1429, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:29:37');
INSERT INTO `sys_oper_log` VALUES (1430, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":37,\"companyName\":\"贵阳南彩置业有限公司\",\"dataId\":\"1580123124064104449\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1559737324520648705\",\"projectName\":\"中南·紫云集\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 15:29:51');
INSERT INTO `sys_oper_log` VALUES (1431, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1583277079665356802\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1561556145715851265\",\"projectName\":\"中铁逸都国际\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 15:30:00');
INSERT INTO `sys_oper_log` VALUES (1432, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":43,\"companyName\":\"贵阳金丰置业有限公司\",\"dataId\":\"1589882355258535937\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1557888577213870082\",\"projectName\":\"中铁阅山湖\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 15:30:19');
INSERT INTO `sys_oper_log` VALUES (1433, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:30:29');
INSERT INTO `sys_oper_log` VALUES (1434, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":43,\"companyName\":\"贵阳金丰置业有限公司\",\"dataId\":\"1589882605822062593\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1557888577213870082\",\"projectName\":\"中铁阅山湖\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 15:30:34');
INSERT INTO `sys_oper_log` VALUES (1435, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1589881813169909761\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1561556145715851265\",\"projectName\":\"中铁逸都国际\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 15:30:38');
INSERT INTO `sys_oper_log` VALUES (1436, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:31:37');
INSERT INTO `sys_oper_log` VALUES (1437, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:31:59');
INSERT INTO `sys_oper_log` VALUES (1438, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:33:05');
INSERT INTO `sys_oper_log` VALUES (1439, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:33:15');
INSERT INTO `sys_oper_log` VALUES (1440, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:34:09');
INSERT INTO `sys_oper_log` VALUES (1441, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":42,\"companyName\":\"贵阳中铁诺德置业有限公司\",\"dataId\":\"1583283084679753729\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1554025417886257153\",\"projectName\":\"中铁阅山湖云著综合体\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 15:34:46');
INSERT INTO `sys_oper_log` VALUES (1442, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:35:18');
INSERT INTO `sys_oper_log` VALUES (1443, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":42,\"companyName\":\"贵阳中铁诺德置业有限公司\",\"dataId\":\"1589883025269239810\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1554025417886257153\",\"projectName\":\"中铁阅山湖云著综合体\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 15:35:25');
INSERT INTO `sys_oper_log` VALUES (1444, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:36:04');
INSERT INTO `sys_oper_log` VALUES (1445, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:39:01');
INSERT INTO `sys_oper_log` VALUES (1446, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:39:02');
INSERT INTO `sys_oper_log` VALUES (1447, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1589884618785992705\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1552494240289378305\",\"projectName\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 15:39:16');
INSERT INTO `sys_oper_log` VALUES (1448, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1589884794531524610\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1552103025391816705\",\"projectName\":\"轨道1号线窦官车辆段物业开发项目二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 15:39:25');
INSERT INTO `sys_oper_log` VALUES (1449, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:39:34');
INSERT INTO `sys_oper_log` VALUES (1450, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1589884208486592513\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1552494240289378305\",\"projectName\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 15:39:42');
INSERT INTO `sys_oper_log` VALUES (1451, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1579383772270866433\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1552103025391816705\",\"projectName\":\"轨道1号线窦官车辆段物业开发项目二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 15:39:47');
INSERT INTO `sys_oper_log` VALUES (1452, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:40:49');
INSERT INTO `sys_oper_log` VALUES (1453, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:42:21');
INSERT INTO `sys_oper_log` VALUES (1454, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:42:55');
INSERT INTO `sys_oper_log` VALUES (1455, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:49:44');
INSERT INTO `sys_oper_log` VALUES (1456, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":57,\"companyName\":\"贵阳宝和房地产开发有限公司\",\"dataId\":\"1589887563741048834\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1561981998593519617\",\"projectName\":\"贵阳西南商贸城（博士府）\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 15:51:28');
INSERT INTO `sys_oper_log` VALUES (1457, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 15:54:58');
INSERT INTO `sys_oper_log` VALUES (1458, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":57,\"companyName\":\"贵阳宝和房地产开发有限公司\",\"dataId\":\"1589888778025611265\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1561981998593519617\",\"projectName\":\"贵阳西南商贸城（博士府）\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 15:55:06');
INSERT INTO `sys_oper_log` VALUES (1459, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 16:04:31');
INSERT INTO `sys_oper_log` VALUES (1460, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1589891198331957249\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 16:04:41');
INSERT INTO `sys_oper_log` VALUES (1461, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1589888081301385218\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1551852135061770241\",\"projectName\":\"贵阳万科理想城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 16:04:51');
INSERT INTO `sys_oper_log` VALUES (1462, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 16:05:40');
INSERT INTO `sys_oper_log` VALUES (1463, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1589891432676110337\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 16:05:46');
INSERT INTO `sys_oper_log` VALUES (1464, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1588451083361497090\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 16:08:23');
INSERT INTO `sys_oper_log` VALUES (1465, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 16:09:57');
INSERT INTO `sys_oper_log` VALUES (1466, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 16:11:35');
INSERT INTO `sys_oper_log` VALUES (1467, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":48,\"companyName\":\"贵阳观山湖大数据科技产业园建设有限公司\",\"dataId\":\"1589890860216528898\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1559192784957124609\",\"projectName\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 16:12:20');
INSERT INTO `sys_oper_log` VALUES (1468, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 16:15:21');
INSERT INTO `sys_oper_log` VALUES (1469, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 16:20:29');
INSERT INTO `sys_oper_log` VALUES (1470, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1588446570659491841\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 16:20:41');
INSERT INTO `sys_oper_log` VALUES (1471, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 16:41:28');
INSERT INTO `sys_oper_log` VALUES (1472, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":41,\"companyName\":\"贵州开磷房地产开发有限责任公司\",\"dataId\":\"1589898660426592257\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1561896972057096193\",\"projectName\":\"观山开磷城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 16:41:49');
INSERT INTO `sys_oper_log` VALUES (1473, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1588446570659491841\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 16:42:29');
INSERT INTO `sys_oper_log` VALUES (1474, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1588002010439397377\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 16:42:42');
INSERT INTO `sys_oper_log` VALUES (1475, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 16:43:03');
INSERT INTO `sys_oper_log` VALUES (1476, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":41,\"companyName\":\"贵州开磷房地产开发有限责任公司\",\"dataId\":\"1589900588720107521\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1561896972057096193\",\"projectName\":\"观山开磷城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 16:43:11');
INSERT INTO `sys_oper_log` VALUES (1477, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 16:46:20');
INSERT INTO `sys_oper_log` VALUES (1478, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 16:51:07');
INSERT INTO `sys_oper_log` VALUES (1479, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 16:51:12');
INSERT INTO `sys_oper_log` VALUES (1480, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 16:52:02');
INSERT INTO `sys_oper_log` VALUES (1481, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 16:52:08');
INSERT INTO `sys_oper_log` VALUES (1482, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 16:52:52');
INSERT INTO `sys_oper_log` VALUES (1483, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 16:52:58');
INSERT INTO `sys_oper_log` VALUES (1484, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '222.85.161.207', 'XX XX', '{\"id\":503,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-08 16:56:56');
INSERT INTO `sys_oper_log` VALUES (1485, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 17:04:24');
INSERT INTO `sys_oper_log` VALUES (1486, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 17:04:26');
INSERT INTO `sys_oper_log` VALUES (1487, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 17:06:03');
INSERT INTO `sys_oper_log` VALUES (1488, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 17:06:03');
INSERT INTO `sys_oper_log` VALUES (1489, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-08 17:06:08');
INSERT INTO `sys_oper_log` VALUES (1490, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 09:21:14');
INSERT INTO `sys_oper_log` VALUES (1491, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 09:21:19');
INSERT INTO `sys_oper_log` VALUES (1492, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 09:31:11');
INSERT INTO `sys_oper_log` VALUES (1493, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 09:32:32');
INSERT INTO `sys_oper_log` VALUES (1494, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":29,\"companyName\":\"贵阳卓峰置业有限公司\",\"dataId\":\"1590152825883111426\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1551827431814975489\",\"projectName\":\"龙湖\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 09:32:41');
INSERT INTO `sys_oper_log` VALUES (1495, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 09:32:44');
INSERT INTO `sys_oper_log` VALUES (1496, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":29,\"companyName\":\"贵阳卓峰置业有限公司\",\"dataId\":\"1590153830267924481\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1551827431814975489\",\"projectName\":\"龙湖\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 09:32:49');
INSERT INTO `sys_oper_log` VALUES (1497, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 09:33:42');
INSERT INTO `sys_oper_log` VALUES (1498, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 09:41:03');
INSERT INTO `sys_oper_log` VALUES (1499, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 11:02:46');
INSERT INTO `sys_oper_log` VALUES (1500, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 13:54:22');
INSERT INTO `sys_oper_log` VALUES (1501, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 13:54:38');
INSERT INTO `sys_oper_log` VALUES (1502, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 13:56:00');
INSERT INTO `sys_oper_log` VALUES (1503, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 13:56:13');
INSERT INTO `sys_oper_log` VALUES (1504, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1590182200296910850\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 13:56:28');
INSERT INTO `sys_oper_log` VALUES (1505, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:07:10');
INSERT INTO `sys_oper_log` VALUES (1506, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:11:25');
INSERT INTO `sys_oper_log` VALUES (1507, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:16:18');
INSERT INTO `sys_oper_log` VALUES (1508, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:22:37');
INSERT INTO `sys_oper_log` VALUES (1509, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:28:13');
INSERT INTO `sys_oper_log` VALUES (1510, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:29:42');
INSERT INTO `sys_oper_log` VALUES (1511, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1587980267192627201\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 14:35:21');
INSERT INTO `sys_oper_log` VALUES (1512, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:35:40');
INSERT INTO `sys_oper_log` VALUES (1513, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:35:41');
INSERT INTO `sys_oper_log` VALUES (1514, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:35:45');
INSERT INTO `sys_oper_log` VALUES (1515, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:35:50');
INSERT INTO `sys_oper_log` VALUES (1516, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:35:51');
INSERT INTO `sys_oper_log` VALUES (1517, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:47:27');
INSERT INTO `sys_oper_log` VALUES (1518, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1588451083361497090\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 14:47:38');
INSERT INTO `sys_oper_log` VALUES (1519, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:47:41');
INSERT INTO `sys_oper_log` VALUES (1520, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:47:46');
INSERT INTO `sys_oper_log` VALUES (1521, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:52:47');
INSERT INTO `sys_oper_log` VALUES (1522, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:57:25');
INSERT INTO `sys_oper_log` VALUES (1523, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:59:13');
INSERT INTO `sys_oper_log` VALUES (1524, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":58,\"companyName\":\"贵阳保成企业管理有限责任公司\",\"dataId\":\"1590231336492773377\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1579676093096964098\",\"projectName\":\"保利大国璟项目\",\"reason\":\"销售面积超报\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 14:59:29');
INSERT INTO `sys_oper_log` VALUES (1525, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:59:33');
INSERT INTO `sys_oper_log` VALUES (1526, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:59:33');
INSERT INTO `sys_oper_log` VALUES (1527, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 14:59:35');
INSERT INTO `sys_oper_log` VALUES (1528, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":58,\"companyName\":\"贵阳保成企业管理有限责任公司\",\"dataId\":\"1590235533594374145\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1579676093096964098\",\"projectName\":\"保利大国璟项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 15:02:42');
INSERT INTO `sys_oper_log` VALUES (1529, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:02:44');
INSERT INTO `sys_oper_log` VALUES (1530, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":58,\"companyName\":\"贵阳保成企业管理有限责任公司\",\"dataId\":\"1590231336492773377\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1579676093096964098\",\"projectName\":\"保利大国璟项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 15:03:00');
INSERT INTO `sys_oper_log` VALUES (1531, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:03:36');
INSERT INTO `sys_oper_log` VALUES (1532, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:04:30');
INSERT INTO `sys_oper_log` VALUES (1533, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:10:51');
INSERT INTO `sys_oper_log` VALUES (1534, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:17:35');
INSERT INTO `sys_oper_log` VALUES (1535, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1589813117625872386\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 15:22:55');
INSERT INTO `sys_oper_log` VALUES (1536, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:22:58');
INSERT INTO `sys_oper_log` VALUES (1537, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:23:25');
INSERT INTO `sys_oper_log` VALUES (1538, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:26:19');
INSERT INTO `sys_oper_log` VALUES (1539, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1589813814555619329\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 15:26:30');
INSERT INTO `sys_oper_log` VALUES (1540, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:26:33');
INSERT INTO `sys_oper_log` VALUES (1541, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:26:34');
INSERT INTO `sys_oper_log` VALUES (1542, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:26:35');
INSERT INTO `sys_oper_log` VALUES (1543, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:26:52');
INSERT INTO `sys_oper_log` VALUES (1544, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:26:52');
INSERT INTO `sys_oper_log` VALUES (1545, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:27:48');
INSERT INTO `sys_oper_log` VALUES (1546, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:28:07');
INSERT INTO `sys_oper_log` VALUES (1547, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:31:07');
INSERT INTO `sys_oper_log` VALUES (1548, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:37:30');
INSERT INTO `sys_oper_log` VALUES (1549, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:40:16');
INSERT INTO `sys_oper_log` VALUES (1550, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 15:42:49');
INSERT INTO `sys_oper_log` VALUES (1551, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:01:21');
INSERT INTO `sys_oper_log` VALUES (1552, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":34,\"companyName\":\"贵阳市投资控股集团房地产置业有限公司\",\"dataId\":\"1590251997688803329\",\"moduleName\":\"2022年07月实际月报\",\"projectId\":\"1552190221226463233\",\"projectName\":\"中科怡璟\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 16:01:43');
INSERT INTO `sys_oper_log` VALUES (1553, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:01:46');
INSERT INTO `sys_oper_log` VALUES (1554, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":34,\"companyName\":\"贵阳市投资控股集团房地产置业有限公司\",\"dataId\":\"1590185358670737410\",\"moduleName\":\"2022年07月计划月报\",\"projectId\":\"1552190221226463233\",\"projectName\":\"中科怡璟\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 16:01:53');
INSERT INTO `sys_oper_log` VALUES (1555, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:04:05');
INSERT INTO `sys_oper_log` VALUES (1556, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":34,\"companyName\":\"贵阳市投资控股集团房地产置业有限公司\",\"dataId\":\"1590253726962593793\",\"moduleName\":\"2022年08月计划月报\",\"projectId\":\"1552190221226463233\",\"projectName\":\"中科怡璟\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 16:07:31');
INSERT INTO `sys_oper_log` VALUES (1557, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:07:34');
INSERT INTO `sys_oper_log` VALUES (1558, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":34,\"companyName\":\"贵阳市投资控股集团房地产置业有限公司\",\"dataId\":\"1590254598664794114\",\"moduleName\":\"2022年08月实际月报\",\"projectId\":\"1552190221226463233\",\"projectName\":\"中科怡璟\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 16:07:38');
INSERT INTO `sys_oper_log` VALUES (1559, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:08:50');
INSERT INTO `sys_oper_log` VALUES (1560, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:08:58');
INSERT INTO `sys_oper_log` VALUES (1561, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":34,\"companyName\":\"贵阳市投资控股集团房地产置业有限公司\",\"dataId\":\"1590256685087764482\",\"moduleName\":\"2022年09月实际月报\",\"projectId\":\"1552190221226463233\",\"projectName\":\"中科怡璟\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 16:16:39');
INSERT INTO `sys_oper_log` VALUES (1562, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:16:41');
INSERT INTO `sys_oper_log` VALUES (1563, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":34,\"companyName\":\"贵阳市投资控股集团房地产置业有限公司\",\"dataId\":\"1590256054717427713\",\"moduleName\":\"2022年09月计划月报\",\"projectId\":\"1552190221226463233\",\"projectName\":\"中科怡璟\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 16:16:46');
INSERT INTO `sys_oper_log` VALUES (1564, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:17:18');
INSERT INTO `sys_oper_log` VALUES (1565, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:18:55');
INSERT INTO `sys_oper_log` VALUES (1566, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:30:30');
INSERT INTO `sys_oper_log` VALUES (1567, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '222.85.161.207', 'XX XX', '{\"id\":526,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 16:36:03');
INSERT INTO `sys_oper_log` VALUES (1568, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '222.85.161.207', 'XX XX', '{\"id\":527,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 16:36:08');
INSERT INTO `sys_oper_log` VALUES (1569, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:40:21');
INSERT INTO `sys_oper_log` VALUES (1570, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:52:32');
INSERT INTO `sys_oper_log` VALUES (1571, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:53:45');
INSERT INTO `sys_oper_log` VALUES (1572, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:53:46');
INSERT INTO `sys_oper_log` VALUES (1573, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:54:30');
INSERT INTO `sys_oper_log` VALUES (1574, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:54:43');
INSERT INTO `sys_oper_log` VALUES (1575, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:54:47');
INSERT INTO `sys_oper_log` VALUES (1576, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:54:53');
INSERT INTO `sys_oper_log` VALUES (1577, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:56:25');
INSERT INTO `sys_oper_log` VALUES (1578, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"dataId\":\"1590257325331492865\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1552208192376262658\",\"projectName\":\"银海元隆·熙府\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 16:59:51');
INSERT INTO `sys_oper_log` VALUES (1579, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:59:53');
INSERT INTO `sys_oper_log` VALUES (1580, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 16:59:54');
INSERT INTO `sys_oper_log` VALUES (1581, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 17:00:06');
INSERT INTO `sys_oper_log` VALUES (1582, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 17:00:39');
INSERT INTO `sys_oper_log` VALUES (1583, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 17:00:54');
INSERT INTO `sys_oper_log` VALUES (1584, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 17:01:45');
INSERT INTO `sys_oper_log` VALUES (1585, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 17:01:52');
INSERT INTO `sys_oper_log` VALUES (1586, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 17:01:53');
INSERT INTO `sys_oper_log` VALUES (1587, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 17:03:00');
INSERT INTO `sys_oper_log` VALUES (1588, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 17:03:56');
INSERT INTO `sys_oper_log` VALUES (1589, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1590182200296910850\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 17:06:00');
INSERT INTO `sys_oper_log` VALUES (1590, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 17:06:03');
INSERT INTO `sys_oper_log` VALUES (1591, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1587980267192627201\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-09 17:06:15');
INSERT INTO `sys_oper_log` VALUES (1592, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 17:06:17');
INSERT INTO `sys_oper_log` VALUES (1593, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 17:06:22');
INSERT INTO `sys_oper_log` VALUES (1594, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-09 17:06:22');
INSERT INTO `sys_oper_log` VALUES (1595, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 11:35:22');
INSERT INTO `sys_oper_log` VALUES (1596, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1580451752102637570\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-10 11:35:47');
INSERT INTO `sys_oper_log` VALUES (1597, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"dataId\":\"1590257325331492865\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1552208192376262658\",\"projectName\":\"银海元隆·熙府\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-10 11:36:43');
INSERT INTO `sys_oper_log` VALUES (1598, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"dataId\":\"1590281438720733185\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1555366385062293505\",\"projectName\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-10 11:41:42');
INSERT INTO `sys_oper_log` VALUES (1599, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 11:41:47');
INSERT INTO `sys_oper_log` VALUES (1600, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1590525094522302466\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-10 11:41:56');
INSERT INTO `sys_oper_log` VALUES (1601, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 11:43:08');
INSERT INTO `sys_oper_log` VALUES (1602, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1590182200296910850\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-10 11:45:45');
INSERT INTO `sys_oper_log` VALUES (1603, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":34,\"companyName\":\"贵阳市投资控股集团房地产置业有限公司\",\"dataId\":\"1590270417570410498\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1552190221226463233\",\"projectName\":\"中科怡璟\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-10 11:50:16');
INSERT INTO `sys_oper_log` VALUES (1604, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 11:50:46');
INSERT INTO `sys_oper_log` VALUES (1605, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"dataId\":\"1590282550987239426\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1555366385062293505\",\"projectName\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-10 11:51:06');
INSERT INTO `sys_oper_log` VALUES (1606, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 11:54:36');
INSERT INTO `sys_oper_log` VALUES (1607, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 11:54:41');
INSERT INTO `sys_oper_log` VALUES (1608, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1590182200296910850\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-10 11:57:07');
INSERT INTO `sys_oper_log` VALUES (1609, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 11:57:14');
INSERT INTO `sys_oper_log` VALUES (1610, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 11:58:12');
INSERT INTO `sys_oper_log` VALUES (1611, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 11:59:57');
INSERT INTO `sys_oper_log` VALUES (1612, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":34,\"companyName\":\"贵阳市投资控股集团房地产置业有限公司\",\"dataId\":\"1590260888115916802\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1552190221226463233\",\"projectName\":\"中科怡璟\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-10 12:00:14');
INSERT INTO `sys_oper_log` VALUES (1613, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:33:03');
INSERT INTO `sys_oper_log` VALUES (1614, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:33:36');
INSERT INTO `sys_oper_log` VALUES (1615, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:34:09');
INSERT INTO `sys_oper_log` VALUES (1616, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":34,\"companyName\":\"贵阳市投资控股集团房地产置业有限公司\",\"dataId\":\"1590270417570410498\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1552190221226463233\",\"projectName\":\"中科怡璟\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-10 12:36:24');
INSERT INTO `sys_oper_log` VALUES (1617, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:36:27');
INSERT INTO `sys_oper_log` VALUES (1618, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:37:10');
INSERT INTO `sys_oper_log` VALUES (1619, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:37:19');
INSERT INTO `sys_oper_log` VALUES (1620, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:37:49');
INSERT INTO `sys_oper_log` VALUES (1621, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:41:50');
INSERT INTO `sys_oper_log` VALUES (1622, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:41:58');
INSERT INTO `sys_oper_log` VALUES (1623, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:42:35');
INSERT INTO `sys_oper_log` VALUES (1624, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:43:16');
INSERT INTO `sys_oper_log` VALUES (1625, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:43:21');
INSERT INTO `sys_oper_log` VALUES (1626, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:44:24');
INSERT INTO `sys_oper_log` VALUES (1627, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:44:28');
INSERT INTO `sys_oper_log` VALUES (1628, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:49:04');
INSERT INTO `sys_oper_log` VALUES (1629, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"dataId\":\"1580117831959752705\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1562031379002732546\",\"projectName\":\"美的广场\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-10 12:49:14');
INSERT INTO `sys_oper_log` VALUES (1630, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:49:18');
INSERT INTO `sys_oper_log` VALUES (1631, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:50:30');
INSERT INTO `sys_oper_log` VALUES (1632, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:50:37');
INSERT INTO `sys_oper_log` VALUES (1633, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:50:55');
INSERT INTO `sys_oper_log` VALUES (1634, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:50:57');
INSERT INTO `sys_oper_log` VALUES (1635, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:53:16');
INSERT INTO `sys_oper_log` VALUES (1636, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"dataId\":\"1590281438720733185\",\"moduleName\":\"2022年10月计划月报\",\"projectId\":\"1555366385062293505\",\"projectName\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-10 12:53:32');
INSERT INTO `sys_oper_log` VALUES (1637, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:53:35');
INSERT INTO `sys_oper_log` VALUES (1638, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"dataId\":\"1590282550987239426\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1555366385062293505\",\"projectName\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-10 12:53:41');
INSERT INTO `sys_oper_log` VALUES (1639, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 12:55:57');
INSERT INTO `sys_oper_log` VALUES (1640, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 13:48:47');
INSERT INTO `sys_oper_log` VALUES (1641, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"dataId\":\"1590552580052267009\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1552208192376262658\",\"projectName\":\"银海元隆·熙府\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-10 13:48:59');
INSERT INTO `sys_oper_log` VALUES (1642, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 13:49:01');
INSERT INTO `sys_oper_log` VALUES (1643, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 13:49:06');
INSERT INTO `sys_oper_log` VALUES (1644, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 13:59:51');
INSERT INTO `sys_oper_log` VALUES (1645, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":34,\"companyName\":\"贵阳市投资控股集团房地产置业有限公司\",\"dataId\":\"1590260888115916802\",\"moduleName\":\"2022年10月实际月报\",\"projectId\":\"1552190221226463233\",\"projectName\":\"中科怡璟\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-10 14:31:01');
INSERT INTO `sys_oper_log` VALUES (1646, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 14:38:06');
INSERT INTO `sys_oper_log` VALUES (1647, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 14:38:08');
INSERT INTO `sys_oper_log` VALUES (1648, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 14:38:32');
INSERT INTO `sys_oper_log` VALUES (1649, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 14:39:58');
INSERT INTO `sys_oper_log` VALUES (1650, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 14:40:00');
INSERT INTO `sys_oper_log` VALUES (1651, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 15:29:08');
INSERT INTO `sys_oper_log` VALUES (1652, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 15:29:13');
INSERT INTO `sys_oper_log` VALUES (1653, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 16:11:30');
INSERT INTO `sys_oper_log` VALUES (1654, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 16:11:52');
INSERT INTO `sys_oper_log` VALUES (1655, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 16:11:53');
INSERT INTO `sys_oper_log` VALUES (1656, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 16:11:58');
INSERT INTO `sys_oper_log` VALUES (1657, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 16:14:07');
INSERT INTO `sys_oper_log` VALUES (1658, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 16:22:22');
INSERT INTO `sys_oper_log` VALUES (1659, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 16:24:20');
INSERT INTO `sys_oper_log` VALUES (1660, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 16:43:09');
INSERT INTO `sys_oper_log` VALUES (1661, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 16:43:14');
INSERT INTO `sys_oper_log` VALUES (1662, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 16:47:54');
INSERT INTO `sys_oper_log` VALUES (1663, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.187.12.250', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 16:50:44');
INSERT INTO `sys_oper_log` VALUES (1664, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.187.12.250', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 16:50:46');
INSERT INTO `sys_oper_log` VALUES (1665, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.187.12.250', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 16:50:49');
INSERT INTO `sys_oper_log` VALUES (1666, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.187.12.250', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 17:03:49');
INSERT INTO `sys_oper_log` VALUES (1667, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-10 17:08:53');
INSERT INTO `sys_oper_log` VALUES (1668, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 09:40:56');
INSERT INTO `sys_oper_log` VALUES (1669, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 09:46:13');
INSERT INTO `sys_oper_log` VALUES (1670, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 09:46:15');
INSERT INTO `sys_oper_log` VALUES (1671, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 09:46:19');
INSERT INTO `sys_oper_log` VALUES (1672, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 10:02:53');
INSERT INTO `sys_oper_log` VALUES (1673, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 10:10:50');
INSERT INTO `sys_oper_log` VALUES (1674, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 10:21:14');
INSERT INTO `sys_oper_log` VALUES (1675, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 10:21:18');
INSERT INTO `sys_oper_log` VALUES (1676, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 10:21:28');
INSERT INTO `sys_oper_log` VALUES (1677, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 10:21:30');
INSERT INTO `sys_oper_log` VALUES (1678, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 10:21:45');
INSERT INTO `sys_oper_log` VALUES (1679, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 10:21:46');
INSERT INTO `sys_oper_log` VALUES (1680, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 10:25:19');
INSERT INTO `sys_oper_log` VALUES (1681, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 10:25:36');
INSERT INTO `sys_oper_log` VALUES (1682, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 10:40:08');
INSERT INTO `sys_oper_log` VALUES (1683, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 11:24:42');
INSERT INTO `sys_oper_log` VALUES (1684, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 11:24:43');
INSERT INTO `sys_oper_log` VALUES (1685, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 11:26:42');
INSERT INTO `sys_oper_log` VALUES (1686, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 11:30:04');
INSERT INTO `sys_oper_log` VALUES (1687, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 11:31:47');
INSERT INTO `sys_oper_log` VALUES (1688, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 11:31:47');
INSERT INTO `sys_oper_log` VALUES (1689, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 14:07:00');
INSERT INTO `sys_oper_log` VALUES (1690, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 14:07:05');
INSERT INTO `sys_oper_log` VALUES (1691, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 14:07:08');
INSERT INTO `sys_oper_log` VALUES (1692, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 14:09:00');
INSERT INTO `sys_oper_log` VALUES (1693, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 14:09:00');
INSERT INTO `sys_oper_log` VALUES (1694, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 14:50:04');
INSERT INTO `sys_oper_log` VALUES (1695, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 14:50:07');
INSERT INTO `sys_oper_log` VALUES (1696, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 14:52:10');
INSERT INTO `sys_oper_log` VALUES (1697, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 14:52:17');
INSERT INTO `sys_oper_log` VALUES (1698, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 14:52:49');
INSERT INTO `sys_oper_log` VALUES (1699, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 14:54:32');
INSERT INTO `sys_oper_log` VALUES (1700, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 15:08:52');
INSERT INTO `sys_oper_log` VALUES (1701, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 15:08:54');
INSERT INTO `sys_oper_log` VALUES (1702, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 15:43:46');
INSERT INTO `sys_oper_log` VALUES (1703, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-11 15:43:50');
INSERT INTO `sys_oper_log` VALUES (1704, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-14 09:15:59');
INSERT INTO `sys_oper_log` VALUES (1705, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-14 09:16:15');
INSERT INTO `sys_oper_log` VALUES (1706, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-14 09:20:57');
INSERT INTO `sys_oper_log` VALUES (1707, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-14 10:11:31');
INSERT INTO `sys_oper_log` VALUES (1708, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-14 10:17:44');
INSERT INTO `sys_oper_log` VALUES (1709, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-14 10:34:50');
INSERT INTO `sys_oper_log` VALUES (1710, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-14 10:36:33');
INSERT INTO `sys_oper_log` VALUES (1711, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-14 16:11:23');
INSERT INTO `sys_oper_log` VALUES (1712, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-14 16:11:27');
INSERT INTO `sys_oper_log` VALUES (1713, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-14 16:23:22');
INSERT INTO `sys_oper_log` VALUES (1714, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-14 16:27:23');
INSERT INTO `sys_oper_log` VALUES (1715, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-14 16:27:25');
INSERT INTO `sys_oper_log` VALUES (1716, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-14 16:27:43');
INSERT INTO `sys_oper_log` VALUES (1717, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-15 09:57:18');
INSERT INTO `sys_oper_log` VALUES (1718, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '222.85.161.207', 'XX XX', '{\"columns\":[\"xmmc\",\"ydmj\",\"ljykftdmj\",\"jzmd\",\"xmztz\",\"zjzmj\",\"ljywctz\",\"dnljwctz\",\"ljmjxzl\",\"ljmjsp\",\"ljyqysmjzz\",\"ljyqysmjxzl\",\"ljyqysmjgy\",\"ljyqysmjsp\",\"ljykfjzmj\",\"ljmjzz\",\"ljmjgy\",\"ljmjqt\"],\"monthStr\":\"202211\",\"paramType\":\"1\",\"params\":{}}', NULL, 0, NULL, '2022-11-15 13:57:02');
INSERT INTO `sys_oper_log` VALUES (1719, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-15 15:18:53');
INSERT INTO `sys_oper_log` VALUES (1720, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-15 15:18:55');
INSERT INTO `sys_oper_log` VALUES (1721, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-15 15:19:20');
INSERT INTO `sys_oper_log` VALUES (1722, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-15 15:19:22');
INSERT INTO `sys_oper_log` VALUES (1723, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-16 09:45:39');
INSERT INTO `sys_oper_log` VALUES (1724, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-16 18:31:08');
INSERT INTO `sys_oper_log` VALUES (1725, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '223.104.97.16', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-17 12:07:57');
INSERT INTO `sys_oper_log` VALUES (1726, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '223.104.97.16', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-17 12:08:38');
INSERT INTO `sys_oper_log` VALUES (1727, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '223.104.97.16', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-17 12:11:05');
INSERT INTO `sys_oper_log` VALUES (1728, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '223.104.97.16', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-17 12:12:08');
INSERT INTO `sys_oper_log` VALUES (1729, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '223.104.97.16', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-17 12:48:10');
INSERT INTO `sys_oper_log` VALUES (1730, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '223.104.97.16', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-17 13:23:59');
INSERT INTO `sys_oper_log` VALUES (1731, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-17 15:15:15');
INSERT INTO `sys_oper_log` VALUES (1732, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/projectInfo/export', '222.85.161.207', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"libraryType\":\"1\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\"}', NULL, 0, NULL, '2022-11-17 15:21:12');
INSERT INTO `sys_oper_log` VALUES (1733, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-17 15:32:01');
INSERT INTO `sys_oper_log` VALUES (1734, '企业信息', 5, 'com.ruoyi.web.controller.zjj.CompanyInfoController.export()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/export', '222.85.161.207', 'XX XX', '{}', NULL, 0, NULL, '2022-11-18 09:52:45');
INSERT INTO `sys_oper_log` VALUES (1735, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/projectInfo/export', '222.85.161.207', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"libraryType\":\"1\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\"}', NULL, 0, NULL, '2022-11-18 09:53:25');
INSERT INTO `sys_oper_log` VALUES (1736, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-18 14:16:12');
INSERT INTO `sys_oper_log` VALUES (1737, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-18 17:36:25');
INSERT INTO `sys_oper_log` VALUES (1738, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-23 09:29:25');
INSERT INTO `sys_oper_log` VALUES (1739, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-23 09:31:16');
INSERT INTO `sys_oper_log` VALUES (1740, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-23 09:31:23');
INSERT INTO `sys_oper_log` VALUES (1741, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-23 09:31:26');
INSERT INTO `sys_oper_log` VALUES (1742, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-23 09:31:29');
INSERT INTO `sys_oper_log` VALUES (1743, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-23 14:44:53');
INSERT INTO `sys_oper_log` VALUES (1744, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '39.144.41.56', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-24 13:24:42');
INSERT INTO `sys_oper_log` VALUES (1745, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-25 15:50:43');
INSERT INTO `sys_oper_log` VALUES (1746, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-25 15:50:55');
INSERT INTO `sys_oper_log` VALUES (1747, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-25 15:53:02');
INSERT INTO `sys_oper_log` VALUES (1748, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-25 16:00:26');
INSERT INTO `sys_oper_log` VALUES (1749, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-25 16:00:56');
INSERT INTO `sys_oper_log` VALUES (1750, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-25 16:00:58');
INSERT INTO `sys_oper_log` VALUES (1751, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-25 16:01:00');
INSERT INTO `sys_oper_log` VALUES (1752, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-25 16:01:21');
INSERT INTO `sys_oper_log` VALUES (1753, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-25 16:01:37');
INSERT INTO `sys_oper_log` VALUES (1754, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.188.22.91', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-27 14:05:22');
INSERT INTO `sys_oper_log` VALUES (1755, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.188.22.91', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-27 14:51:08');
INSERT INTO `sys_oper_log` VALUES (1756, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.188.24.240', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-27 15:20:48');
INSERT INTO `sys_oper_log` VALUES (1757, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.188.24.240', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-27 15:57:00');
INSERT INTO `sys_oper_log` VALUES (1758, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.188.24.240', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-27 15:57:43');
INSERT INTO `sys_oper_log` VALUES (1759, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.188.24.240', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-11-27 15:57:56');
INSERT INTO `sys_oper_log` VALUES (1760, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-01 14:07:21');
INSERT INTO `sys_oper_log` VALUES (1761, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-01 14:10:18');
INSERT INTO `sys_oper_log` VALUES (1762, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-01 14:10:24');
INSERT INTO `sys_oper_log` VALUES (1763, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-01 14:10:53');
INSERT INTO `sys_oper_log` VALUES (1764, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-01 14:10:57');
INSERT INTO `sys_oper_log` VALUES (1765, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-01 14:12:06');
INSERT INTO `sys_oper_log` VALUES (1766, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-01 14:17:59');
INSERT INTO `sys_oper_log` VALUES (1767, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.188.24.240', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-01 21:11:17');
INSERT INTO `sys_oper_log` VALUES (1768, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.188.24.240', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-01 21:16:05');
INSERT INTO `sys_oper_log` VALUES (1769, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.188.24.240', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-01 21:40:34');
INSERT INTO `sys_oper_log` VALUES (1770, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.188.24.240', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-01 21:44:16');
INSERT INTO `sys_oper_log` VALUES (1771, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-05 09:21:41');
INSERT INTO `sys_oper_log` VALUES (1772, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-05 09:21:49');
INSERT INTO `sys_oper_log` VALUES (1773, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-05 09:42:15');
INSERT INTO `sys_oper_log` VALUES (1774, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-05 10:31:01');
INSERT INTO `sys_oper_log` VALUES (1775, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-05 10:31:16');
INSERT INTO `sys_oper_log` VALUES (1776, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-05 13:51:23');
INSERT INTO `sys_oper_log` VALUES (1777, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-05 15:01:24');
INSERT INTO `sys_oper_log` VALUES (1778, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-05 16:26:03');
INSERT INTO `sys_oper_log` VALUES (1779, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-06 10:24:19');
INSERT INTO `sys_oper_log` VALUES (1780, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-07 13:43:01');
INSERT INTO `sys_oper_log` VALUES (1781, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-07 18:17:11');
INSERT INTO `sys_oper_log` VALUES (1782, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1600323976550723586\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1559100753790414850\",\"projectName\":\"国喜中心建设项目二期\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-07 18:18:34');
INSERT INTO `sys_oper_log` VALUES (1783, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":41,\"companyName\":\"贵州开磷房地产开发有限责任公司\",\"dataId\":\"1600046874886713346\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1561896972057096193\",\"projectName\":\"观山开磷城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-07 18:19:11');
INSERT INTO `sys_oper_log` VALUES (1784, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"dataId\":\"1599576589276327938\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1555366385062293505\",\"projectName\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-07 18:20:49');
INSERT INTO `sys_oper_log` VALUES (1785, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":32,\"companyName\":\"贵阳德盛置业有限公司\",\"dataId\":\"1599945760841445378\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1552678001303998466\",\"projectName\":\"贵阳德盛置业有限公司\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-07 18:21:21');
INSERT INTO `sys_oper_log` VALUES (1786, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-07 18:21:27');
INSERT INTO `sys_oper_log` VALUES (1787, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-08 11:42:54');
INSERT INTO `sys_oper_log` VALUES (1788, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-08 11:46:08');
INSERT INTO `sys_oper_log` VALUES (1789, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1600328761626636289\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1559100753790414850\",\"projectName\":\"国喜中心建设项目二期\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-08 11:46:26');
INSERT INTO `sys_oper_log` VALUES (1790, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-08 13:26:19');
INSERT INTO `sys_oper_log` VALUES (1791, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1600323976550723586\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1559100753790414850\",\"projectName\":\"国喜中心建设项目二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-08 13:26:52');
INSERT INTO `sys_oper_log` VALUES (1792, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1600327421793972225\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1559340237668790274\",\"projectName\":\"国喜中心建设项目一期工程\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-08 13:26:59');
INSERT INTO `sys_oper_log` VALUES (1793, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-08 13:27:01');
INSERT INTO `sys_oper_log` VALUES (1794, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-08 13:27:05');
INSERT INTO `sys_oper_log` VALUES (1795, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1600690321851199490\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-08 13:28:53');
INSERT INTO `sys_oper_log` VALUES (1796, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1600701365214556161\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1551852135061770241\",\"projectName\":\"贵阳万科理想城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-08 13:36:04');
INSERT INTO `sys_oper_log` VALUES (1797, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-08 14:07:20');
INSERT INTO `sys_oper_log` VALUES (1798, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1600692137619927041\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-08 14:07:45');
INSERT INTO `sys_oper_log` VALUES (1799, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-08 14:09:22');
INSERT INTO `sys_oper_log` VALUES (1800, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-08 15:40:35');
INSERT INTO `sys_oper_log` VALUES (1801, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-08 15:53:35');
INSERT INTO `sys_oper_log` VALUES (1802, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":28,\"companyName\":\"贵州视界房地产开发有限公司\",\"dataId\":\"1600743164905828354\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1551827960150478849\",\"projectName\":\"爱尔·东原健康城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-08 15:53:58');
INSERT INTO `sys_oper_log` VALUES (1803, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-08 15:54:55');
INSERT INTO `sys_oper_log` VALUES (1804, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 09:08:46');
INSERT INTO `sys_oper_log` VALUES (1805, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 09:08:52');
INSERT INTO `sys_oper_log` VALUES (1806, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1601013677246951426\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 09:10:24');
INSERT INTO `sys_oper_log` VALUES (1807, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":48,\"companyName\":\"贵阳观山湖大数据科技产业园建设有限公司\",\"dataId\":\"1600786438806876162\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1559192784957124609\",\"projectName\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 09:11:11');
INSERT INTO `sys_oper_log` VALUES (1808, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":25,\"companyName\":\"贵阳市金城汇置业有限公司\",\"dataId\":\"1600781897021566977\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1551816235233693697\",\"projectName\":\"贵阳万科翡翠天骄\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 09:11:34');
INSERT INTO `sys_oper_log` VALUES (1809, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1600303517801164802\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 09:12:17');
INSERT INTO `sys_oper_log` VALUES (1810, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1600761046503043074\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1579322498098966529\",\"projectName\":\"恒大中央广场\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 09:13:02');
INSERT INTO `sys_oper_log` VALUES (1811, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1601013677246951426\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 10:57:45');
INSERT INTO `sys_oper_log` VALUES (1812, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":29,\"companyName\":\"贵阳卓峰置业有限公司\",\"dataId\":\"1600699005792727042\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1551827431814975489\",\"projectName\":\"龙湖G(21)021地块项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 11:00:34');
INSERT INTO `sys_oper_log` VALUES (1813, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '222.85.161.207', 'XX XX', '{\"id\":557,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 11:01:17');
INSERT INTO `sys_oper_log` VALUES (1814, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 11:01:23');
INSERT INTO `sys_oper_log` VALUES (1815, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":25,\"companyName\":\"贵阳市金城汇置业有限公司\",\"dataId\":\"1600782475042795521\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1551816235233693697\",\"projectName\":\"贵阳万科翡翠天骄\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 11:01:33');
INSERT INTO `sys_oper_log` VALUES (1816, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1600692137619927041\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 11:01:53');
INSERT INTO `sys_oper_log` VALUES (1817, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1600307379484274689\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 11:02:14');
INSERT INTO `sys_oper_log` VALUES (1818, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1600328300672626689\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1559340237668790274\",\"projectName\":\"国喜中心建设项目一期工程\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 11:02:20');
INSERT INTO `sys_oper_log` VALUES (1819, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1600328761626636289\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1559100753790414850\",\"projectName\":\"国喜中心建设项目二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 11:02:25');
INSERT INTO `sys_oper_log` VALUES (1820, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":41,\"companyName\":\"贵州开磷房地产开发有限责任公司\",\"dataId\":\"1600048184885293057\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1561896972057096193\",\"projectName\":\"观山开磷城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 11:02:34');
INSERT INTO `sys_oper_log` VALUES (1821, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":28,\"companyName\":\"贵州视界房地产开发有限公司\",\"dataId\":\"1600742677875830785\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1551827960150478849\",\"projectName\":\"爱尔·东原健康城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 11:02:41');
INSERT INTO `sys_oper_log` VALUES (1822, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1600702229991960578\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1551852135061770241\",\"projectName\":\"贵阳万科理想城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 11:02:46');
INSERT INTO `sys_oper_log` VALUES (1823, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":32,\"companyName\":\"贵阳德盛置业有限公司\",\"dataId\":\"1599957378254024706\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1552678001303998466\",\"projectName\":\"贵阳德盛置业有限公司\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 11:03:33');
INSERT INTO `sys_oper_log` VALUES (1824, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"dataId\":\"1599577077984047105\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1555366385062293505\",\"projectName\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 11:04:11');
INSERT INTO `sys_oper_log` VALUES (1825, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":22,\"companyName\":\"贵阳远大房地产开发有限公司\",\"dataId\":\"1599581144911228930\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1551808446146924545\",\"projectName\":\"贵阳远大·生态风景三期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 11:04:16');
INSERT INTO `sys_oper_log` VALUES (1826, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 11:04:25');
INSERT INTO `sys_oper_log` VALUES (1827, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 14:04:35');
INSERT INTO `sys_oper_log` VALUES (1828, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1601055600431116289\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 14:05:16');
INSERT INTO `sys_oper_log` VALUES (1829, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 14:06:06');
INSERT INTO `sys_oper_log` VALUES (1830, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 14:06:07');
INSERT INTO `sys_oper_log` VALUES (1831, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 14:07:24');
INSERT INTO `sys_oper_log` VALUES (1832, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1601013677246951426\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"reason\":\"请修改数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 14:10:22');
INSERT INTO `sys_oper_log` VALUES (1833, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 14:10:25');
INSERT INTO `sys_oper_log` VALUES (1834, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1601013899704446977\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"reason\":\"请修改数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 14:10:44');
INSERT INTO `sys_oper_log` VALUES (1835, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1601056324133105665\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 14:10:55');
INSERT INTO `sys_oper_log` VALUES (1836, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 14:10:59');
INSERT INTO `sys_oper_log` VALUES (1837, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 14:14:14');
INSERT INTO `sys_oper_log` VALUES (1838, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 14:19:50');
INSERT INTO `sys_oper_log` VALUES (1839, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":48,\"companyName\":\"贵阳观山湖大数据科技产业园建设有限公司\",\"dataId\":\"1600787802601598977\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1559192784957124609\",\"projectName\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 14:20:05');
INSERT INTO `sys_oper_log` VALUES (1840, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1600763045361528833\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1579322498098966529\",\"projectName\":\"恒大中央广场\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 14:25:09');
INSERT INTO `sys_oper_log` VALUES (1841, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 14:49:10');
INSERT INTO `sys_oper_log` VALUES (1842, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 14:53:06');
INSERT INTO `sys_oper_log` VALUES (1843, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 14:53:06');
INSERT INTO `sys_oper_log` VALUES (1844, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":30,\"companyName\":\"贵阳金龙房地产开发有限责任公司\",\"dataId\":\"1601102826947784706\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1551829849059479554\",\"projectName\":\"金龙金色时代\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 14:53:27');
INSERT INTO `sys_oper_log` VALUES (1845, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 14:53:33');
INSERT INTO `sys_oper_log` VALUES (1846, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":30,\"companyName\":\"贵阳金龙房地产开发有限责任公司\",\"dataId\":\"1601102497472622594\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1551829849059479554\",\"projectName\":\"金龙金色时代\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 14:53:44');
INSERT INTO `sys_oper_log` VALUES (1847, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1601052876327137282\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"reason\":\"请修改数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 15:01:18');
INSERT INTO `sys_oper_log` VALUES (1848, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:01:23');
INSERT INTO `sys_oper_log` VALUES (1849, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:04:54');
INSERT INTO `sys_oper_log` VALUES (1850, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1601052876327137282\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 15:05:08');
INSERT INTO `sys_oper_log` VALUES (1851, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:05:10');
INSERT INTO `sys_oper_log` VALUES (1852, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:18:12');
INSERT INTO `sys_oper_log` VALUES (1853, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:18:59');
INSERT INTO `sys_oper_log` VALUES (1854, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1601105847123488770\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 15:19:51');
INSERT INTO `sys_oper_log` VALUES (1855, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:24:33');
INSERT INTO `sys_oper_log` VALUES (1856, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:24:36');
INSERT INTO `sys_oper_log` VALUES (1857, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:24:47');
INSERT INTO `sys_oper_log` VALUES (1858, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:33:16');
INSERT INTO `sys_oper_log` VALUES (1859, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:33:42');
INSERT INTO `sys_oper_log` VALUES (1860, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:33:54');
INSERT INTO `sys_oper_log` VALUES (1861, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:34:30');
INSERT INTO `sys_oper_log` VALUES (1862, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":29,\"companyName\":\"贵阳卓峰置业有限公司\",\"dataId\":\"1600702726723383297\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1551827431814975489\",\"projectName\":\"龙湖G(21)021地块项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 15:35:07');
INSERT INTO `sys_oper_log` VALUES (1863, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:35:17');
INSERT INTO `sys_oper_log` VALUES (1864, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:36:49');
INSERT INTO `sys_oper_log` VALUES (1865, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":53,\"companyName\":\"贵阳悦和房地产开发有限公司\",\"dataId\":\"1601117185677766657\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1559786894998941697\",\"projectName\":\"美的贵阳悦然里\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 15:38:37');
INSERT INTO `sys_oper_log` VALUES (1866, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:39:26');
INSERT INTO `sys_oper_log` VALUES (1867, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":53,\"companyName\":\"贵阳悦和房地产开发有限公司\",\"dataId\":\"1601117408353366018\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1559786894998941697\",\"projectName\":\"美的贵阳悦然里\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 15:39:40');
INSERT INTO `sys_oper_log` VALUES (1868, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:40:24');
INSERT INTO `sys_oper_log` VALUES (1869, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"dataId\":\"1601117986852745218\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1562031379002732546\",\"projectName\":\"美的广场\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 15:40:59');
INSERT INTO `sys_oper_log` VALUES (1870, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:41:04');
INSERT INTO `sys_oper_log` VALUES (1871, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"dataId\":\"1601119272947986433\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1562031379002732546\",\"projectName\":\"美的广场\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 15:41:52');
INSERT INTO `sys_oper_log` VALUES (1872, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:41:54');
INSERT INTO `sys_oper_log` VALUES (1873, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":53,\"companyName\":\"贵阳悦和房地产开发有限公司\",\"dataId\":\"1601117185677766657\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1559786894998941697\",\"projectName\":\"美的贵阳悦然里\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 15:42:23');
INSERT INTO `sys_oper_log` VALUES (1874, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"dataId\":\"1601117986852745218\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1562031379002732546\",\"projectName\":\"美的广场\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 15:43:36');
INSERT INTO `sys_oper_log` VALUES (1875, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:43:39');
INSERT INTO `sys_oper_log` VALUES (1876, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":53,\"companyName\":\"贵阳悦和房地产开发有限公司\",\"dataId\":\"1601117408353366018\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1559786894998941697\",\"projectName\":\"美的贵阳悦然里\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 15:43:49');
INSERT INTO `sys_oper_log` VALUES (1877, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:43:53');
INSERT INTO `sys_oper_log` VALUES (1878, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:51:27');
INSERT INTO `sys_oper_log` VALUES (1879, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 15:51:31');
INSERT INTO `sys_oper_log` VALUES (1880, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"dataId\":\"1601117986852745218\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1562031379002732546\",\"projectName\":\"美的广场\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 15:59:48');
INSERT INTO `sys_oper_log` VALUES (1881, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 16:49:19');
INSERT INTO `sys_oper_log` VALUES (1882, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 16:49:20');
INSERT INTO `sys_oper_log` VALUES (1883, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":37,\"companyName\":\"贵阳南彩置业有限公司\",\"dataId\":\"1600298902653284353\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1559737324520648705\",\"projectName\":\"中南·紫云集\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 16:50:40');
INSERT INTO `sys_oper_log` VALUES (1884, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 16:50:51');
INSERT INTO `sys_oper_log` VALUES (1885, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 17:00:46');
INSERT INTO `sys_oper_log` VALUES (1886, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 17:00:47');
INSERT INTO `sys_oper_log` VALUES (1887, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 17:00:48');
INSERT INTO `sys_oper_log` VALUES (1888, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":37,\"companyName\":\"贵阳南彩置业有限公司\",\"dataId\":\"1600298902653284353\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1559737324520648705\",\"projectName\":\"中南·紫云集\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 17:01:13');
INSERT INTO `sys_oper_log` VALUES (1889, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-09 17:01:19');
INSERT INTO `sys_oper_log` VALUES (1890, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":37,\"companyName\":\"贵阳南彩置业有限公司\",\"dataId\":\"1601135987186511874\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1559737324520648705\",\"projectName\":\"中南·紫云集\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-09 17:01:25');
INSERT INTO `sys_oper_log` VALUES (1891, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 09:06:31');
INSERT INTO `sys_oper_log` VALUES (1892, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 09:06:33');
INSERT INTO `sys_oper_log` VALUES (1893, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 09:53:47');
INSERT INTO `sys_oper_log` VALUES (1894, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 09:54:01');
INSERT INTO `sys_oper_log` VALUES (1895, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":34,\"companyName\":\"贵阳市投资控股集团房地产置业有限公司\",\"dataId\":\"1601153830930132994\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1552190221226463233\",\"projectName\":\"中科怡璟\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 09:54:14');
INSERT INTO `sys_oper_log` VALUES (1896, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":58,\"companyName\":\"贵阳保成企业管理有限责任公司\",\"dataId\":\"1601525787785736194\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1579676093096964098\",\"projectName\":\"保利大国璟项目\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 09:58:26');
INSERT INTO `sys_oper_log` VALUES (1897, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 09:58:29');
INSERT INTO `sys_oper_log` VALUES (1898, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":34,\"companyName\":\"贵阳市投资控股集团房地产置业有限公司\",\"dataId\":\"1601156250657665026\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1552190221226463233\",\"projectName\":\"中科怡璟\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 09:58:35');
INSERT INTO `sys_oper_log` VALUES (1899, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":58,\"companyName\":\"贵阳保成企业管理有限责任公司\",\"dataId\":\"1601528476049387521\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1579676093096964098\",\"projectName\":\"保利大国璟项目\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 10:03:12');
INSERT INTO `sys_oper_log` VALUES (1900, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 10:05:04');
INSERT INTO `sys_oper_log` VALUES (1901, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":48,\"companyName\":\"贵阳观山湖大数据科技产业园建设有限公司\",\"dataId\":\"1600786438806876162\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1559192784957124609\",\"projectName\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 10:42:37');
INSERT INTO `sys_oper_log` VALUES (1902, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 10:42:40');
INSERT INTO `sys_oper_log` VALUES (1903, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 11:31:24');
INSERT INTO `sys_oper_log` VALUES (1904, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1602140478300008449\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1561556145715851265\",\"projectName\":\"中铁逸都国际\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 11:36:49');
INSERT INTO `sys_oper_log` VALUES (1905, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":42,\"companyName\":\"贵阳中铁诺德置业有限公司\",\"dataId\":\"1602142933372940290\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1554025417886257153\",\"projectName\":\"中铁阅山湖云著综合体\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 11:37:04');
INSERT INTO `sys_oper_log` VALUES (1906, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":43,\"companyName\":\"贵阳金丰置业有限公司\",\"dataId\":\"1602141861929594881\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1557888577213870082\",\"projectName\":\"中铁阅山湖\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 11:37:20');
INSERT INTO `sys_oper_log` VALUES (1907, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":48,\"companyName\":\"贵阳观山湖大数据科技产业园建设有限公司\",\"dataId\":\"1600786438806876162\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1559192784957124609\",\"projectName\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 11:38:13');
INSERT INTO `sys_oper_log` VALUES (1908, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 11:38:20');
INSERT INTO `sys_oper_log` VALUES (1909, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1602141064017784833\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1561556145715851265\",\"projectName\":\"中铁逸都国际\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 11:50:28');
INSERT INTO `sys_oper_log` VALUES (1910, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":42,\"companyName\":\"贵阳中铁诺德置业有限公司\",\"dataId\":\"1602143268866928642\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1554025417886257153\",\"projectName\":\"中铁阅山湖云著综合体\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 11:50:42');
INSERT INTO `sys_oper_log` VALUES (1911, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":43,\"companyName\":\"贵阳金丰置业有限公司\",\"dataId\":\"1602142413467987969\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1557888577213870082\",\"projectName\":\"中铁阅山湖\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 11:50:56');
INSERT INTO `sys_oper_log` VALUES (1912, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 12:23:44');
INSERT INTO `sys_oper_log` VALUES (1913, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":42,\"companyName\":\"贵阳中铁诺德置业有限公司\",\"dataId\":\"1602142933372940290\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1554025417886257153\",\"projectName\":\"中铁阅山湖云著综合体\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 12:23:59');
INSERT INTO `sys_oper_log` VALUES (1914, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":43,\"companyName\":\"贵阳金丰置业有限公司\",\"dataId\":\"1602141861929594881\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1557888577213870082\",\"projectName\":\"中铁阅山湖\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 12:24:16');
INSERT INTO `sys_oper_log` VALUES (1915, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1602140478300008449\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1561556145715851265\",\"projectName\":\"中铁逸都国际\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 12:24:46');
INSERT INTO `sys_oper_log` VALUES (1916, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":58,\"companyName\":\"贵阳保成企业管理有限责任公司\",\"dataId\":\"1601525787785736194\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1579676093096964098\",\"projectName\":\"保利大国璟项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 12:25:36');
INSERT INTO `sys_oper_log` VALUES (1917, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 12:25:43');
INSERT INTO `sys_oper_log` VALUES (1918, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 12:25:49');
INSERT INTO `sys_oper_log` VALUES (1919, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":42,\"companyName\":\"贵阳中铁诺德置业有限公司\",\"dataId\":\"1602143268866928642\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1554025417886257153\",\"projectName\":\"中铁阅山湖云著综合体\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 12:25:55');
INSERT INTO `sys_oper_log` VALUES (1920, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":43,\"companyName\":\"贵阳金丰置业有限公司\",\"dataId\":\"1602142413467987969\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1557888577213870082\",\"projectName\":\"中铁阅山湖\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 12:25:59');
INSERT INTO `sys_oper_log` VALUES (1921, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1602141064017784833\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1561556145715851265\",\"projectName\":\"中铁逸都国际\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 12:26:03');
INSERT INTO `sys_oper_log` VALUES (1922, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":58,\"companyName\":\"贵阳保成企业管理有限责任公司\",\"dataId\":\"1601528476049387521\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1579676093096964098\",\"projectName\":\"保利大国璟项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 12:26:07');
INSERT INTO `sys_oper_log` VALUES (1923, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":48,\"companyName\":\"贵阳观山湖大数据科技产业园建设有限公司\",\"dataId\":\"1600787802601598977\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1559192784957124609\",\"projectName\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 12:26:11');
INSERT INTO `sys_oper_log` VALUES (1924, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 13:57:20');
INSERT INTO `sys_oper_log` VALUES (1925, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 13:57:25');
INSERT INTO `sys_oper_log` VALUES (1926, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 14:36:57');
INSERT INTO `sys_oper_log` VALUES (1927, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 14:40:56');
INSERT INTO `sys_oper_log` VALUES (1928, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1602186150332116993\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1559070260311142402\",\"projectName\":\"恒大中央公园\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 14:43:37');
INSERT INTO `sys_oper_log` VALUES (1929, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":33,\"companyName\":\"贵阳新世界房地产有限公司\",\"dataId\":\"1602183554259267586\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1552093520394309634\",\"projectName\":\"贵阳恒大金阳新世界\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 14:45:00');
INSERT INTO `sys_oper_log` VALUES (1930, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 14:45:20');
INSERT INTO `sys_oper_log` VALUES (1931, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":33,\"companyName\":\"贵阳新世界房地产有限公司\",\"dataId\":\"1602192141341732865\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1552093520394309634\",\"projectName\":\"贵阳恒大金阳新世界\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 14:45:28');
INSERT INTO `sys_oper_log` VALUES (1932, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1602189328586944513\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1559070260311142402\",\"projectName\":\"恒大中央公园\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 14:45:39');
INSERT INTO `sys_oper_log` VALUES (1933, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 14:45:43');
INSERT INTO `sys_oper_log` VALUES (1934, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 14:52:24');
INSERT INTO `sys_oper_log` VALUES (1935, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 14:52:25');
INSERT INTO `sys_oper_log` VALUES (1936, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 14:52:35');
INSERT INTO `sys_oper_log` VALUES (1937, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 15:03:27');
INSERT INTO `sys_oper_log` VALUES (1938, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 15:03:32');
INSERT INTO `sys_oper_log` VALUES (1939, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1602188523179913218\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1552494240289378305\",\"projectName\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 15:06:17');
INSERT INTO `sys_oper_log` VALUES (1940, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1602194259624636417\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1552103025391816705\",\"projectName\":\"轨道1号线窦官车辆段物业开发项目二期\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 15:12:31');
INSERT INTO `sys_oper_log` VALUES (1941, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1600761046503043074\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1579322498098966529\",\"projectName\":\"恒大中央广场\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 15:22:01');
INSERT INTO `sys_oper_log` VALUES (1942, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":33,\"companyName\":\"贵阳新世界房地产有限公司\",\"dataId\":\"1602183554259267586\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1552093520394309634\",\"projectName\":\"贵阳恒大金阳新世界\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 15:34:55');
INSERT INTO `sys_oper_log` VALUES (1943, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 15:34:58');
INSERT INTO `sys_oper_log` VALUES (1944, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 15:35:00');
INSERT INTO `sys_oper_log` VALUES (1945, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1602195056320098305\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1552103025391816705\",\"projectName\":\"轨道1号线窦官车辆段物业开发项目二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 15:36:12');
INSERT INTO `sys_oper_log` VALUES (1946, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 15:37:42');
INSERT INTO `sys_oper_log` VALUES (1947, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 15:38:38');
INSERT INTO `sys_oper_log` VALUES (1948, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1602194100626960386\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1552494240289378305\",\"projectName\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 15:38:48');
INSERT INTO `sys_oper_log` VALUES (1949, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1600763045361528833\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1579322498098966529\",\"projectName\":\"恒大中央广场\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 15:38:55');
INSERT INTO `sys_oper_log` VALUES (1950, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 15:38:59');
INSERT INTO `sys_oper_log` VALUES (1951, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":33,\"companyName\":\"贵阳新世界房地产有限公司\",\"dataId\":\"1602183554259267586\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1552093520394309634\",\"projectName\":\"贵阳恒大金阳新世界\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 16:21:32');
INSERT INTO `sys_oper_log` VALUES (1952, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 16:25:20');
INSERT INTO `sys_oper_log` VALUES (1953, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 16:29:31');
INSERT INTO `sys_oper_log` VALUES (1954, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 16:46:35');
INSERT INTO `sys_oper_log` VALUES (1955, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 16:47:10');
INSERT INTO `sys_oper_log` VALUES (1956, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 16:47:42');
INSERT INTO `sys_oper_log` VALUES (1957, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 17:06:11');
INSERT INTO `sys_oper_log` VALUES (1958, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":57,\"companyName\":\"贵阳宝和房地产开发有限公司\",\"dataId\":\"1602222566919417857\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1561981998593519617\",\"projectName\":\"贵阳西南商贸城（博士府）\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 17:06:35');
INSERT INTO `sys_oper_log` VALUES (1959, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"dataId\":\"1602215380390555650\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1552208192376262658\",\"projectName\":\"银海元隆·熙府\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 17:09:29');
INSERT INTO `sys_oper_log` VALUES (1960, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1602194259624636417\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1552103025391816705\",\"projectName\":\"轨道1号线窦官车辆段物业开发项目二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 17:09:45');
INSERT INTO `sys_oper_log` VALUES (1961, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1601013677246951426\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 17:10:12');
INSERT INTO `sys_oper_log` VALUES (1962, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"dataId\":\"1602215380390555650\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1552208192376262658\",\"projectName\":\"银海元隆·熙府\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 17:11:21');
INSERT INTO `sys_oper_log` VALUES (1963, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"dataId\":\"1602222196361048066\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1552906272272666626\",\"projectName\":\"碧桂园·西南上城\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 17:12:49');
INSERT INTO `sys_oper_log` VALUES (1964, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-12 17:17:54');
INSERT INTO `sys_oper_log` VALUES (1965, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":57,\"companyName\":\"贵阳宝和房地产开发有限公司\",\"dataId\":\"1602222910646824962\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1561981998593519617\",\"projectName\":\"贵阳西南商贸城（博士府）\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 17:17:59');
INSERT INTO `sys_oper_log` VALUES (1966, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"dataId\":\"1602221758433767426\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1552906272272666626\",\"projectName\":\"碧桂园·西南上城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 17:18:04');
INSERT INTO `sys_oper_log` VALUES (1967, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"dataId\":\"1602221030252261377\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1552208192376262658\",\"projectName\":\"银海元隆·熙府\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 17:18:09');
INSERT INTO `sys_oper_log` VALUES (1968, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1601013899704446977\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-12 17:18:14');
INSERT INTO `sys_oper_log` VALUES (1969, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 09:00:20');
INSERT INTO `sys_oper_log` VALUES (1970, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 09:00:21');
INSERT INTO `sys_oper_log` VALUES (1971, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1601013677246951426\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-13 09:00:49');
INSERT INTO `sys_oper_log` VALUES (1972, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"dataId\":\"1602222196361048066\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1552906272272666626\",\"projectName\":\"碧桂园·西南上城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-13 09:01:15');
INSERT INTO `sys_oper_log` VALUES (1973, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 09:01:30');
INSERT INTO `sys_oper_log` VALUES (1974, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 09:01:39');
INSERT INTO `sys_oper_log` VALUES (1975, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 10:02:11');
INSERT INTO `sys_oper_log` VALUES (1976, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 10:02:12');
INSERT INTO `sys_oper_log` VALUES (1977, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 10:02:24');
INSERT INTO `sys_oper_log` VALUES (1978, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 11:18:35');
INSERT INTO `sys_oper_log` VALUES (1979, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 11:23:43');
INSERT INTO `sys_oper_log` VALUES (1980, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 11:35:39');
INSERT INTO `sys_oper_log` VALUES (1981, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1600067140287246338\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-13 11:35:54');
INSERT INTO `sys_oper_log` VALUES (1982, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 11:43:34');
INSERT INTO `sys_oper_log` VALUES (1983, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 11:44:11');
INSERT INTO `sys_oper_log` VALUES (1984, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 12:23:04');
INSERT INTO `sys_oper_log` VALUES (1985, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1600066078193004546\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-13 12:23:18');
INSERT INTO `sys_oper_log` VALUES (1986, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 12:23:21');
INSERT INTO `sys_oper_log` VALUES (1987, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 12:23:21');
INSERT INTO `sys_oper_log` VALUES (1988, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 12:23:59');
INSERT INTO `sys_oper_log` VALUES (1989, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 14:01:07');
INSERT INTO `sys_oper_log` VALUES (1990, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1600067140287246338\",\"moduleName\":\"2022年11月计划月报\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-13 14:01:46');
INSERT INTO `sys_oper_log` VALUES (1991, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 14:01:48');
INSERT INTO `sys_oper_log` VALUES (1992, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1600066078193004546\",\"moduleName\":\"2022年11月实际月报\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-13 14:01:55');
INSERT INTO `sys_oper_log` VALUES (1993, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 14:05:11');
INSERT INTO `sys_oper_log` VALUES (1994, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 14:22:57');
INSERT INTO `sys_oper_log` VALUES (1995, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 14:39:12');
INSERT INTO `sys_oper_log` VALUES (1996, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 14:42:03');
INSERT INTO `sys_oper_log` VALUES (1997, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 14:43:04');
INSERT INTO `sys_oper_log` VALUES (1998, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 14:43:34');
INSERT INTO `sys_oper_log` VALUES (1999, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 14:43:35');
INSERT INTO `sys_oper_log` VALUES (2000, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 14:43:36');
INSERT INTO `sys_oper_log` VALUES (2001, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 14:44:14');
INSERT INTO `sys_oper_log` VALUES (2002, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 14:44:18');
INSERT INTO `sys_oper_log` VALUES (2003, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 14:44:20');
INSERT INTO `sys_oper_log` VALUES (2004, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 14:49:16');
INSERT INTO `sys_oper_log` VALUES (2005, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 14:49:17');
INSERT INTO `sys_oper_log` VALUES (2006, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 15:05:33');
INSERT INTO `sys_oper_log` VALUES (2007, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 15:21:10');
INSERT INTO `sys_oper_log` VALUES (2008, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 15:28:27');
INSERT INTO `sys_oper_log` VALUES (2009, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 15:28:33');
INSERT INTO `sys_oper_log` VALUES (2010, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 15:35:55');
INSERT INTO `sys_oper_log` VALUES (2011, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 15:35:57');
INSERT INTO `sys_oper_log` VALUES (2012, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 15:38:41');
INSERT INTO `sys_oper_log` VALUES (2013, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 15:40:35');
INSERT INTO `sys_oper_log` VALUES (2014, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-13 15:40:39');
INSERT INTO `sys_oper_log` VALUES (2015, '计划月报', 5, 'com.ruoyi.web.controller.zjj.PlanMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/planMonth/export', '222.85.161.207', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"11\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2022\"}', NULL, 0, NULL, '2022-12-13 15:41:09');
INSERT INTO `sys_oper_log` VALUES (2016, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-15 10:12:56');
INSERT INTO `sys_oper_log` VALUES (2017, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-15 10:12:59');
INSERT INTO `sys_oper_log` VALUES (2018, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-15 10:25:33');
INSERT INTO `sys_oper_log` VALUES (2019, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/zjjprod-api/system/menu', '117.135.212.162', 'XX XX', '{\"children\":[],\"createTime\":\"2022-06-05 14:15:19\",\"icon\":\"form\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2000,\"menuName\":\"表单配置\",\"menuType\":\"M\",\"orderNum\":80,\"params\":{},\"parentId\":0,\"path\":\"form\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-15 10:51:42');
INSERT INTO `sys_oper_log` VALUES (2020, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-15 10:51:59');
INSERT INTO `sys_oper_log` VALUES (2021, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/zjjprod-api/system/menu', '117.135.212.162', 'XX XX', '{\"children\":[],\"createTime\":\"2022-06-05 14:15:19\",\"icon\":\"form\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2000,\"menuName\":\"表单配置\",\"menuType\":\"M\",\"orderNum\":80,\"params\":{},\"parentId\":0,\"path\":\"form\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-15 10:55:15');
INSERT INTO `sys_oper_log` VALUES (2022, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-15 11:01:12');
INSERT INTO `sys_oper_log` VALUES (2023, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-15 11:01:18');
INSERT INTO `sys_oper_log` VALUES (2024, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-15 14:20:43');
INSERT INTO `sys_oper_log` VALUES (2025, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-15 14:33:50');
INSERT INTO `sys_oper_log` VALUES (2026, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-15 14:33:59');
INSERT INTO `sys_oper_log` VALUES (2027, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '222.85.161.207', 'XX XX', '{\"id\":648,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-15 14:34:51');
INSERT INTO `sys_oper_log` VALUES (2028, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-15 14:34:53');
INSERT INTO `sys_oper_log` VALUES (2029, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-15 14:35:11');
INSERT INTO `sys_oper_log` VALUES (2030, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-15 14:42:04');
INSERT INTO `sys_oper_log` VALUES (2031, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-15 14:42:07');
INSERT INTO `sys_oper_log` VALUES (2032, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-15 16:23:31');
INSERT INTO `sys_oper_log` VALUES (2033, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-15 16:23:36');
INSERT INTO `sys_oper_log` VALUES (2034, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-16 14:31:06');
INSERT INTO `sys_oper_log` VALUES (2035, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-16 14:31:12');
INSERT INTO `sys_oper_log` VALUES (2036, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-23 10:03:08');
INSERT INTO `sys_oper_log` VALUES (2037, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-23 10:03:09');
INSERT INTO `sys_oper_log` VALUES (2038, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2022,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2022-12-23 10:03:16');
INSERT INTO `sys_oper_log` VALUES (2039, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 09:07:16');
INSERT INTO `sys_oper_log` VALUES (2040, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 09:07:21');
INSERT INTO `sys_oper_log` VALUES (2041, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 09:07:47');
INSERT INTO `sys_oper_log` VALUES (2042, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 09:08:01');
INSERT INTO `sys_oper_log` VALUES (2043, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 09:08:11');
INSERT INTO `sys_oper_log` VALUES (2044, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 09:08:17');
INSERT INTO `sys_oper_log` VALUES (2045, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 09:08:25');
INSERT INTO `sys_oper_log` VALUES (2046, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 09:08:55');
INSERT INTO `sys_oper_log` VALUES (2047, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 09:09:05');
INSERT INTO `sys_oper_log` VALUES (2048, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":22,\"companyName\":\"贵阳远大房地产开发有限公司\",\"dataId\":\"1599581552513691649\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1551808446146924545\",\"projectName\":\"贵阳远大·生态风景三期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-03 09:09:31');
INSERT INTO `sys_oper_log` VALUES (2049, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 09:09:36');
INSERT INTO `sys_oper_log` VALUES (2050, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":22,\"companyName\":\"贵阳远大房地产开发有限公司\",\"dataId\":\"1608655849953734658\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1551808446146924545\",\"projectName\":\"贵阳远大·生态风景三期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-03 09:09:45');
INSERT INTO `sys_oper_log` VALUES (2051, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 10:19:03');
INSERT INTO `sys_oper_log` VALUES (2052, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 10:19:06');
INSERT INTO `sys_oper_log` VALUES (2053, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 14:07:56');
INSERT INTO `sys_oper_log` VALUES (2054, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 14:08:32');
INSERT INTO `sys_oper_log` VALUES (2055, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 14:10:21');
INSERT INTO `sys_oper_log` VALUES (2056, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 14:16:38');
INSERT INTO `sys_oper_log` VALUES (2057, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 14:55:12');
INSERT INTO `sys_oper_log` VALUES (2058, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 14:55:19');
INSERT INTO `sys_oper_log` VALUES (2059, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 16:03:31');
INSERT INTO `sys_oper_log` VALUES (2060, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-03 16:50:49');
INSERT INTO `sys_oper_log` VALUES (2061, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-04 10:57:31');
INSERT INTO `sys_oper_log` VALUES (2062, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-04 11:08:14');
INSERT INTO `sys_oper_log` VALUES (2063, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-04 14:04:12');
INSERT INTO `sys_oper_log` VALUES (2064, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-04 16:01:00');
INSERT INTO `sys_oper_log` VALUES (2065, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-04 16:17:39');
INSERT INTO `sys_oper_log` VALUES (2066, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-04 16:22:33');
INSERT INTO `sys_oper_log` VALUES (2067, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-04 16:29:05');
INSERT INTO `sys_oper_log` VALUES (2068, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-04 16:32:13');
INSERT INTO `sys_oper_log` VALUES (2069, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-04 16:34:43');
INSERT INTO `sys_oper_log` VALUES (2070, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-05 09:09:10');
INSERT INTO `sys_oper_log` VALUES (2071, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-05 10:33:51');
INSERT INTO `sys_oper_log` VALUES (2072, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-06 09:16:47');
INSERT INTO `sys_oper_log` VALUES (2073, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":28,\"companyName\":\"贵州视界房地产开发有限公司\",\"dataId\":\"1610934429383438337\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1551827960150478849\",\"projectName\":\"爱尔·东原健康城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-06 09:17:07');
INSERT INTO `sys_oper_log` VALUES (2074, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":37,\"companyName\":\"贵阳南彩置业有限公司\",\"dataId\":\"1610902748681252865\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1559737324520648705\",\"projectName\":\"中南·紫云集\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-06 09:17:54');
INSERT INTO `sys_oper_log` VALUES (2075, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":57,\"companyName\":\"贵阳宝和房地产开发有限公司\",\"dataId\":\"1610893072501616642\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1561981998593519617\",\"projectName\":\"贵阳西南商贸城（博士府）\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-06 09:18:44');
INSERT INTO `sys_oper_log` VALUES (2076, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"dataId\":\"1610894039703924738\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1552906272272666626\",\"projectName\":\"碧桂园·西南上城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-06 09:19:01');
INSERT INTO `sys_oper_log` VALUES (2077, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1610838884832817154\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-06 09:21:15');
INSERT INTO `sys_oper_log` VALUES (2078, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":41,\"companyName\":\"贵州开磷房地产开发有限责任公司\",\"dataId\":\"1610579995558195202\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1561896972057096193\",\"projectName\":\"观山开磷城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-06 09:21:55');
INSERT INTO `sys_oper_log` VALUES (2079, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":25,\"companyName\":\"贵阳市金城汇置业有限公司\",\"dataId\":\"1610559153705103362\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1551816235233693697\",\"projectName\":\"贵阳万科翡翠天骄\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-06 09:22:58');
INSERT INTO `sys_oper_log` VALUES (2080, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1610878637464662017\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1551852135061770241\",\"projectName\":\"贵阳万科理想城\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-06 09:27:28');
INSERT INTO `sys_oper_log` VALUES (2081, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":32,\"companyName\":\"贵阳德盛置业有限公司\",\"dataId\":\"1610097607958900738\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1552678001303998466\",\"projectName\":\"贵阳德盛置业有限公司\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-06 09:31:37');
INSERT INTO `sys_oper_log` VALUES (2082, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1611177239659458561\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1559340237668790274\",\"projectName\":\"国喜中心建设项目一期工程\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-06 09:52:40');
INSERT INTO `sys_oper_log` VALUES (2083, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1611179335234400257\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1559100753790414850\",\"projectName\":\"国喜中心建设项目二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-06 10:14:17');
INSERT INTO `sys_oper_log` VALUES (2084, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '222.85.161.207', 'XX XX', '{\"id\":662,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-06 10:53:32');
INSERT INTO `sys_oper_log` VALUES (2085, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-06 11:05:43');
INSERT INTO `sys_oper_log` VALUES (2086, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1611186044686348289\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-06 11:06:14');
INSERT INTO `sys_oper_log` VALUES (2087, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":30,\"companyName\":\"贵阳金龙房地产开发有限责任公司\",\"dataId\":\"1611176466812809217\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1551829849059479554\",\"projectName\":\"金龙金色时代\",\"reason\":\"请核对销售面积数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-06 11:07:57');
INSERT INTO `sys_oper_log` VALUES (2088, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-06 14:04:37');
INSERT INTO `sys_oper_log` VALUES (2089, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1610878910375440385\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1551852135061770241\",\"projectName\":\"贵阳万科理想城\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-06 14:05:17');
INSERT INTO `sys_oper_log` VALUES (2090, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-09 09:15:47');
INSERT INTO `sys_oper_log` VALUES (2091, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":39,\"companyName\":\"贵阳盘江置业有限公司\",\"dataId\":\"1611275975664381953\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1552208192376262658\",\"projectName\":\"银海元隆·熙府\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 09:19:26');
INSERT INTO `sys_oper_log` VALUES (2092, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1611212685118582786\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 09:22:17');
INSERT INTO `sys_oper_log` VALUES (2093, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1611206710517084162\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 09:24:45');
INSERT INTO `sys_oper_log` VALUES (2094, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1611179902220414978\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1561556145715851265\",\"projectName\":\"中铁逸都国际\",\"reason\":\"请对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 09:25:22');
INSERT INTO `sys_oper_log` VALUES (2095, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1610927527056420866\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1552103025391816705\",\"projectName\":\"轨道1号线窦官车辆段物业开发项目二期\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 09:27:45');
INSERT INTO `sys_oper_log` VALUES (2096, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1610927225775370241\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1552494240289378305\",\"projectName\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 09:28:04');
INSERT INTO `sys_oper_log` VALUES (2097, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"dataId\":\"1610904516605554690\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1555366385062293505\",\"projectName\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 09:30:36');
INSERT INTO `sys_oper_log` VALUES (2098, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1610878637464662017\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1551852135061770241\",\"projectName\":\"贵阳万科理想城\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 09:31:24');
INSERT INTO `sys_oper_log` VALUES (2099, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1610874295097536514\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"reason\":\"数据有误请核对再报\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 09:34:20');
INSERT INTO `sys_oper_log` VALUES (2100, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":53,\"companyName\":\"贵阳悦和房地产开发有限公司\",\"dataId\":\"1610552276078342145\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1559786894998941697\",\"projectName\":\"美的贵阳悦然里\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 09:34:39');
INSERT INTO `sys_oper_log` VALUES (2101, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"dataId\":\"1610551965188141057\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1562031379002732546\",\"projectName\":\"美的广场\",\"reason\":\"请核对数据再报\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 09:36:56');
INSERT INTO `sys_oper_log` VALUES (2102, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":32,\"companyName\":\"贵阳德盛置业有限公司\",\"dataId\":\"1610097607958900738\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1552678001303998466\",\"projectName\":\"贵阳德盛置业有限公司\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 09:37:11');
INSERT INTO `sys_oper_log` VALUES (2103, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1611212685118582786\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 10:32:00');
INSERT INTO `sys_oper_log` VALUES (2104, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-09 10:32:04');
INSERT INTO `sys_oper_log` VALUES (2105, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1611225716162605058\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 10:32:22');
INSERT INTO `sys_oper_log` VALUES (2106, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-09 11:05:43');
INSERT INTO `sys_oper_log` VALUES (2107, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-09 15:26:49');
INSERT INTO `sys_oper_log` VALUES (2108, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1612351848677158913\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 15:36:10');
INSERT INTO `sys_oper_log` VALUES (2109, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1611206710517084162\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"reason\":\"请核对数据\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 15:38:18');
INSERT INTO `sys_oper_log` VALUES (2110, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-09 15:38:21');
INSERT INTO `sys_oper_log` VALUES (2111, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1611209050963881985\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 15:38:40');
INSERT INTO `sys_oper_log` VALUES (2112, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":40,\"companyName\":\"贵阳西南国际商贸城有限公司\",\"dataId\":\"1610894232658685953\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1552906272272666626\",\"projectName\":\"碧桂园·西南上城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 15:39:29');
INSERT INTO `sys_oper_log` VALUES (2113, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":26,\"companyName\":\"华润置地（贵阳）有限公司\",\"dataId\":\"1611186455673614338\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1551851204362489857\",\"projectName\":\"贵阳华润国际社区二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 15:39:42');
INSERT INTO `sys_oper_log` VALUES (2114, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1611180396812742657\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1559100753790414850\",\"projectName\":\"国喜中心建设项目二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 15:39:47');
INSERT INTO `sys_oper_log` VALUES (2115, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":49,\"companyName\":\"贵州国喜房地产开发有限公司\",\"dataId\":\"1611179991772999681\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1559340237668790274\",\"projectName\":\"国喜中心建设项目一期工程\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 15:39:51');
INSERT INTO `sys_oper_log` VALUES (2116, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":28,\"companyName\":\"贵州视界房地产开发有限公司\",\"dataId\":\"1610935298149625857\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1551827960150478849\",\"projectName\":\"爱尔·东原健康城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 15:40:04');
INSERT INTO `sys_oper_log` VALUES (2117, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1610928138627887106\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1552103025391816705\",\"projectName\":\"轨道1号线窦官车辆段物业开发项目二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 15:40:14');
INSERT INTO `sys_oper_log` VALUES (2118, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":31,\"companyName\":\"贵阳地铁置业有限公司\",\"dataId\":\"1610927977721802753\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1552494240289378305\",\"projectName\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 15:40:19');
INSERT INTO `sys_oper_log` VALUES (2119, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":57,\"companyName\":\"贵阳宝和房地产开发有限公司\",\"dataId\":\"1610893220115951618\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1561981998593519617\",\"projectName\":\"贵阳西南商贸城（博士府）\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 15:40:38');
INSERT INTO `sys_oper_log` VALUES (2120, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":38,\"companyName\":\"中天城投集团贵阳国际金融中心有限责任公司\",\"dataId\":\"1610839955114340354\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1552188939774316546\",\"projectName\":\"贵阳国际金融中心一、二期\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 15:40:46');
INSERT INTO `sys_oper_log` VALUES (2121, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":41,\"companyName\":\"贵州开磷房地产开发有限责任公司\",\"dataId\":\"1610582837740220417\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1561896972057096193\",\"projectName\":\"观山开磷城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 15:40:56');
INSERT INTO `sys_oper_log` VALUES (2122, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":25,\"companyName\":\"贵阳市金城汇置业有限公司\",\"dataId\":\"1610558091405340673\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1551816235233693697\",\"projectName\":\"贵阳万科翡翠天骄\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 15:41:06');
INSERT INTO `sys_oper_log` VALUES (2123, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":53,\"companyName\":\"贵阳悦和房地产开发有限公司\",\"dataId\":\"1610551260113055745\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1559786894998941697\",\"projectName\":\"美的贵阳悦然里\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 15:41:14');
INSERT INTO `sys_oper_log` VALUES (2124, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-09 15:41:42');
INSERT INTO `sys_oper_log` VALUES (2125, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-09 15:42:31');
INSERT INTO `sys_oper_log` VALUES (2126, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":21,\"companyName\":\"贵州茅台酒厂（集团）置业投资发展有限公司\",\"dataId\":\"1611225716162605058\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1551812008973291521\",\"projectName\":\"茅台\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 15:43:06');
INSERT INTO `sys_oper_log` VALUES (2127, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1611209050963881985\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 15:43:41');
INSERT INTO `sys_oper_log` VALUES (2128, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-09 15:43:44');
INSERT INTO `sys_oper_log` VALUES (2129, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":44,\"companyName\":\"贵阳黔茂房地产开发有限公司\",\"dataId\":\"1611206710517084162\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1554019144771948545\",\"projectName\":\"金茂·观山湖城市综合体项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-09 15:43:59');
INSERT INTO `sys_oper_log` VALUES (2130, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-09 16:03:51');
INSERT INTO `sys_oper_log` VALUES (2131, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-09 16:03:54');
INSERT INTO `sys_oper_log` VALUES (2132, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-09 16:39:33');
INSERT INTO `sys_oper_log` VALUES (2133, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-09 16:49:54');
INSERT INTO `sys_oper_log` VALUES (2134, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 09:05:59');
INSERT INTO `sys_oper_log` VALUES (2135, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 09:13:04');
INSERT INTO `sys_oper_log` VALUES (2136, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 09:14:00');
INSERT INTO `sys_oper_log` VALUES (2137, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 09:14:19');
INSERT INTO `sys_oper_log` VALUES (2138, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":37,\"companyName\":\"贵阳南彩置业有限公司\",\"dataId\":\"1610904399978737666\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1559737324520648705\",\"projectName\":\"中南·紫云集\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 09:14:37');
INSERT INTO `sys_oper_log` VALUES (2139, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 09:14:52');
INSERT INTO `sys_oper_log` VALUES (2140, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 09:17:12');
INSERT INTO `sys_oper_log` VALUES (2141, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 09:17:23');
INSERT INTO `sys_oper_log` VALUES (2142, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":42,\"companyName\":\"贵阳中铁诺德置业有限公司\",\"dataId\":\"1612622246648000513\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1554025417886257153\",\"projectName\":\"中铁阅山湖云著综合体\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 09:36:46');
INSERT INTO `sys_oper_log` VALUES (2143, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1611179902220414978\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1561556145715851265\",\"projectName\":\"中铁逸都国际\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 09:37:58');
INSERT INTO `sys_oper_log` VALUES (2144, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":43,\"companyName\":\"贵阳金丰置业有限公司\",\"dataId\":\"1612623459347116034\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1557888577213870082\",\"projectName\":\"中铁阅山湖\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 09:38:21');
INSERT INTO `sys_oper_log` VALUES (2145, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":48,\"companyName\":\"贵阳观山湖大数据科技产业园建设有限公司\",\"dataId\":\"1612621169492013057\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1559192784957124609\",\"projectName\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 09:38:56');
INSERT INTO `sys_oper_log` VALUES (2146, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 09:39:34');
INSERT INTO `sys_oper_log` VALUES (2147, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":43,\"companyName\":\"贵阳金丰置业有限公司\",\"dataId\":\"1612624835934466050\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1557888577213870082\",\"projectName\":\"中铁阅山湖\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 09:39:42');
INSERT INTO `sys_oper_log` VALUES (2148, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":42,\"companyName\":\"贵阳中铁诺德置业有限公司\",\"dataId\":\"1612622834962051073\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1554025417886257153\",\"projectName\":\"中铁阅山湖云著综合体\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 09:39:51');
INSERT INTO `sys_oper_log` VALUES (2149, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":48,\"companyName\":\"贵阳观山湖大数据科技产业园建设有限公司\",\"dataId\":\"1612621877868015618\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1559192784957124609\",\"projectName\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 09:39:59');
INSERT INTO `sys_oper_log` VALUES (2150, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1612621603380178946\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1561556145715851265\",\"projectName\":\"中铁逸都国际\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 09:40:05');
INSERT INTO `sys_oper_log` VALUES (2151, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"dataId\":\"1610551732744007681\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1562031379002732546\",\"projectName\":\"美的广场\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 09:40:22');
INSERT INTO `sys_oper_log` VALUES (2152, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 09:45:31');
INSERT INTO `sys_oper_log` VALUES (2153, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":58,\"companyName\":\"贵阳保成企业管理有限责任公司\",\"dataId\":\"1612630082388013057\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1579676093096964098\",\"projectName\":\"保利大国璟项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 10:30:53');
INSERT INTO `sys_oper_log` VALUES (2154, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 10:31:00');
INSERT INTO `sys_oper_log` VALUES (2155, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":58,\"companyName\":\"贵阳保成企业管理有限责任公司\",\"dataId\":\"1612632085151395841\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1579676093096964098\",\"projectName\":\"保利大国璟项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 10:31:28');
INSERT INTO `sys_oper_log` VALUES (2156, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 10:31:34');
INSERT INTO `sys_oper_log` VALUES (2157, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 10:39:28');
INSERT INTO `sys_oper_log` VALUES (2158, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 10:51:31');
INSERT INTO `sys_oper_log` VALUES (2159, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 13:51:10');
INSERT INTO `sys_oper_log` VALUES (2160, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"dataId\":\"1611024959245168641\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1555366385062293505\",\"projectName\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 13:51:27');
INSERT INTO `sys_oper_log` VALUES (2161, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 13:51:37');
INSERT INTO `sys_oper_log` VALUES (2162, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"dataId\":\"1610904516605554690\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1555366385062293505\",\"projectName\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 13:52:03');
INSERT INTO `sys_oper_log` VALUES (2163, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":30,\"companyName\":\"贵阳金龙房地产开发有限责任公司\",\"dataId\":\"1611176466812809217\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1551829849059479554\",\"projectName\":\"金龙金色时代\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 14:40:14');
INSERT INTO `sys_oper_log` VALUES (2164, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 14:40:22');
INSERT INTO `sys_oper_log` VALUES (2165, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":30,\"companyName\":\"贵阳金龙房地产开发有限责任公司\",\"dataId\":\"1611177601996992514\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1551829849059479554\",\"projectName\":\"金龙金色时代\",\"reason\":\"请核对数据\",\"serviceName\":\"addActualMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 14:40:38');
INSERT INTO `sys_oper_log` VALUES (2166, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 15:09:48');
INSERT INTO `sys_oper_log` VALUES (2167, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":29,\"companyName\":\"贵阳卓峰置业有限公司\",\"dataId\":\"1612697499390750722\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1551827431814975489\",\"projectName\":\"龙湖G(21)021地块项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 15:11:12');
INSERT INTO `sys_oper_log` VALUES (2168, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1610874295097536514\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"reason\":\"数据有误，请核对数据再报\",\"serviceName\":\"addPlanMonth\",\"status\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 15:13:47');
INSERT INTO `sys_oper_log` VALUES (2169, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 15:13:53');
INSERT INTO `sys_oper_log` VALUES (2170, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":29,\"companyName\":\"贵阳卓峰置业有限公司\",\"dataId\":\"1612698971616620546\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1551827431814975489\",\"projectName\":\"龙湖G(21)021地块项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 15:14:06');
INSERT INTO `sys_oper_log` VALUES (2171, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":30,\"companyName\":\"贵阳金龙房地产开发有限责任公司\",\"dataId\":\"1611177601996992514\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1551829849059479554\",\"projectName\":\"金龙金色时代\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 15:14:13');
INSERT INTO `sys_oper_log` VALUES (2172, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":46,\"companyName\":\"贵州红星谦和房地产开发有限公司\",\"dataId\":\"1611024959245168641\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1555366385062293505\",\"projectName\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 15:17:02');
INSERT INTO `sys_oper_log` VALUES (2173, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 15:17:54');
INSERT INTO `sys_oper_log` VALUES (2174, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 15:18:22');
INSERT INTO `sys_oper_log` VALUES (2175, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1610838309021986818\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 15:18:34');
INSERT INTO `sys_oper_log` VALUES (2176, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 15:28:44');
INSERT INTO `sys_oper_log` VALUES (2177, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 15:28:58');
INSERT INTO `sys_oper_log` VALUES (2178, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":32,\"companyName\":\"贵阳德盛置业有限公司\",\"dataId\":\"1610148869198884865\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1552678001303998466\",\"projectName\":\"贵阳德盛置业有限公司\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 15:29:07');
INSERT INTO `sys_oper_log` VALUES (2179, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-10 15:55:01');
INSERT INTO `sys_oper_log` VALUES (2180, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":27,\"companyName\":\"贵阳中海房地产有限公司\",\"dataId\":\"1610874295097536514\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1552497269814185986\",\"projectName\":\"中海映山湖城市综合体项目\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-10 15:56:02');
INSERT INTO `sys_oper_log` VALUES (2181, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-11 09:44:10');
INSERT INTO `sys_oper_log` VALUES (2182, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":34,\"companyName\":\"贵阳市投资控股集团房地产置业有限公司\",\"dataId\":\"1612776434283622401\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1552190221226463233\",\"projectName\":\"中科怡璟\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-11 09:45:00');
INSERT INTO `sys_oper_log` VALUES (2183, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":33,\"companyName\":\"贵阳新世界房地产有限公司\",\"dataId\":\"1612736168403185666\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1552093520394309634\",\"projectName\":\"贵阳恒大金阳新世界\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-11 09:45:26');
INSERT INTO `sys_oper_log` VALUES (2184, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1612731414574837761\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1559070260311142402\",\"projectName\":\"恒大中央公园\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-11 09:45:42');
INSERT INTO `sys_oper_log` VALUES (2185, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1612730349863350274\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1579322498098966529\",\"projectName\":\"恒大中央广场\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-11 09:45:56');
INSERT INTO `sys_oper_log` VALUES (2186, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":52,\"companyName\":\"贵阳国龙置业有限公司\",\"dataId\":\"1610551965188141057\",\"moduleName\":\"2022年12月计划月报\",\"projectId\":\"1562031379002732546\",\"projectName\":\"美的广场\",\"serviceName\":\"addPlanMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-11 09:46:20');
INSERT INTO `sys_oper_log` VALUES (2187, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-11 09:46:27');
INSERT INTO `sys_oper_log` VALUES (2188, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":34,\"companyName\":\"贵阳市投资控股集团房地产置业有限公司\",\"dataId\":\"1612769611073761281\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1552190221226463233\",\"projectName\":\"中科怡璟\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-11 09:46:37');
INSERT INTO `sys_oper_log` VALUES (2189, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":33,\"companyName\":\"贵阳新世界房地产有限公司\",\"dataId\":\"1612737004558659585\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1552093520394309634\",\"projectName\":\"贵阳恒大金阳新世界\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-11 09:46:42');
INSERT INTO `sys_oper_log` VALUES (2190, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1612736197742342146\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1559070260311142402\",\"projectName\":\"恒大中央公园\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-11 09:46:46');
INSERT INTO `sys_oper_log` VALUES (2191, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":35,\"companyName\":\"贵阳中渝置地房地产开发有限公司\",\"dataId\":\"1612734023310290946\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1579322498098966529\",\"projectName\":\"恒大中央广场\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-11 09:46:51');
INSERT INTO `sys_oper_log` VALUES (2192, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":17,\"companyName\":\"贵阳万科远通置业有限公司\",\"dataId\":\"1610878910375440385\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1551852135061770241\",\"projectName\":\"贵阳万科理想城\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-11 09:47:51');
INSERT INTO `sys_oper_log` VALUES (2193, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-11 09:47:54');
INSERT INTO `sys_oper_log` VALUES (2194, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-11 09:48:32');
INSERT INTO `sys_oper_log` VALUES (2195, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":23,\"companyName\":\"贵阳龙湖度势文化产业发展有限公司\",\"dataId\":\"1612350954728370178\",\"moduleName\":\"2022年12月实际月报\",\"projectId\":\"1551837219034615810\",\"projectName\":\"贵阳市观山湖区电竞小镇项目\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-11 09:48:39');
INSERT INTO `sys_oper_log` VALUES (2196, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-11 09:50:11');
INSERT INTO `sys_oper_log` VALUES (2197, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-11 10:53:58');
INSERT INTO `sys_oper_log` VALUES (2198, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-11 10:59:01');
INSERT INTO `sys_oper_log` VALUES (2199, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-11 15:25:26');
INSERT INTO `sys_oper_log` VALUES (2200, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '222.85.161.207', 'XX XX', '{\"id\":708,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-11 16:00:27');
INSERT INTO `sys_oper_log` VALUES (2201, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-11 16:01:03');
INSERT INTO `sys_oper_log` VALUES (2202, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-11 16:02:40');
INSERT INTO `sys_oper_log` VALUES (2203, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-11 16:02:47');
INSERT INTO `sys_oper_log` VALUES (2204, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-18 15:55:24');
INSERT INTO `sys_oper_log` VALUES (2205, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-18 16:45:53');
INSERT INTO `sys_oper_log` VALUES (2206, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-28 10:14:06');
INSERT INTO `sys_oper_log` VALUES (2207, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-28 14:42:53');
INSERT INTO `sys_oper_log` VALUES (2208, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-29 09:35:36');
INSERT INTO `sys_oper_log` VALUES (2209, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-29 10:49:02');
INSERT INTO `sys_oper_log` VALUES (2210, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-29 11:25:52');
INSERT INTO `sys_oper_log` VALUES (2211, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-29 13:40:04');
INSERT INTO `sys_oper_log` VALUES (2212, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-29 16:29:26');
INSERT INTO `sys_oper_log` VALUES (2213, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-30 09:14:09');
INSERT INTO `sys_oper_log` VALUES (2214, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-30 09:44:13');
INSERT INTO `sys_oper_log` VALUES (2215, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-30 11:16:28');
INSERT INTO `sys_oper_log` VALUES (2216, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-30 14:04:19');
INSERT INTO `sys_oper_log` VALUES (2217, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-30 14:07:53');
INSERT INTO `sys_oper_log` VALUES (2218, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-30 14:07:55');
INSERT INTO `sys_oper_log` VALUES (2219, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-30 14:08:03');
INSERT INTO `sys_oper_log` VALUES (2220, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-30 14:11:53');
INSERT INTO `sys_oper_log` VALUES (2221, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-30 14:11:54');
INSERT INTO `sys_oper_log` VALUES (2222, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-30 14:16:00');
INSERT INTO `sys_oper_log` VALUES (2223, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-01-30 14:16:13');
INSERT INTO `sys_oper_log` VALUES (2224, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-01 13:43:27');
INSERT INTO `sys_oper_log` VALUES (2225, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-01 13:43:52');
INSERT INTO `sys_oper_log` VALUES (2226, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-01 13:45:25');
INSERT INTO `sys_oper_log` VALUES (2227, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-02 13:51:36');
INSERT INTO `sys_oper_log` VALUES (2228, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-02 14:42:44');
INSERT INTO `sys_oper_log` VALUES (2229, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-03 09:18:39');
INSERT INTO `sys_oper_log` VALUES (2230, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-03 09:40:57');
INSERT INTO `sys_oper_log` VALUES (2231, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-03 09:42:32');
INSERT INTO `sys_oper_log` VALUES (2232, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '39.144.228.233', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-03 14:12:16');
INSERT INTO `sys_oper_log` VALUES (2233, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '39.144.228.233', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-03 14:12:24');
INSERT INTO `sys_oper_log` VALUES (2234, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-06 13:45:20');
INSERT INTO `sys_oper_log` VALUES (2235, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/projectInfo/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"libraryType\":\"1\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\"}', NULL, 0, NULL, '2023-02-06 15:21:44');
INSERT INTO `sys_oper_log` VALUES (2236, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-06 15:48:58');
INSERT INTO `sys_oper_log` VALUES (2237, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-07 09:50:41');
INSERT INTO `sys_oper_log` VALUES (2238, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-07 09:51:15');
INSERT INTO `sys_oper_log` VALUES (2239, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-07 09:51:18');
INSERT INTO `sys_oper_log` VALUES (2240, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-07 09:59:27');
INSERT INTO `sys_oper_log` VALUES (2241, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"10\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2022\"}', NULL, 0, NULL, '2023-02-07 10:04:49');
INSERT INTO `sys_oper_log` VALUES (2242, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-07 10:16:22');
INSERT INTO `sys_oper_log` VALUES (2243, '计划月报', 5, 'com.ruoyi.web.controller.zjj.PlanMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/planMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"12\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2022\"}', NULL, 0, NULL, '2023-02-07 10:27:51');
INSERT INTO `sys_oper_log` VALUES (2244, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-07 11:00:51');
INSERT INTO `sys_oper_log` VALUES (2245, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-07 11:01:53');
INSERT INTO `sys_oper_log` VALUES (2246, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-07 11:23:59');
INSERT INTO `sys_oper_log` VALUES (2247, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-07 11:24:21');
INSERT INTO `sys_oper_log` VALUES (2248, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-07 11:24:27');
INSERT INTO `sys_oper_log` VALUES (2249, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-07 11:26:07');
INSERT INTO `sys_oper_log` VALUES (2250, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-07 11:26:08');
INSERT INTO `sys_oper_log` VALUES (2251, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-07 13:53:29');
INSERT INTO `sys_oper_log` VALUES (2252, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-09 14:08:37');
INSERT INTO `sys_oper_log` VALUES (2253, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-13 11:11:14');
INSERT INTO `sys_oper_log` VALUES (2254, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-13 11:15:07');
INSERT INTO `sys_oper_log` VALUES (2255, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-14 09:38:44');
INSERT INTO `sys_oper_log` VALUES (2256, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-14 09:38:51');
INSERT INTO `sys_oper_log` VALUES (2257, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-14 09:39:28');
INSERT INTO `sys_oper_log` VALUES (2258, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-14 09:40:24');
INSERT INTO `sys_oper_log` VALUES (2259, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-14 09:40:26');
INSERT INTO `sys_oper_log` VALUES (2260, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-14 09:40:32');
INSERT INTO `sys_oper_log` VALUES (2261, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-14 09:40:54');
INSERT INTO `sys_oper_log` VALUES (2262, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-14 11:26:16');
INSERT INTO `sys_oper_log` VALUES (2263, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-14 11:41:36');
INSERT INTO `sys_oper_log` VALUES (2264, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-14 11:41:38');
INSERT INTO `sys_oper_log` VALUES (2265, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-14 11:42:35');
INSERT INTO `sys_oper_log` VALUES (2266, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/zjjprod-api/system/menu', '117.135.212.162', 'XX XX', '{\"children\":[],\"createTime\":\"2022-06-05 14:15:19\",\"icon\":\"form\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2000,\"menuName\":\"表单配置\",\"menuType\":\"M\",\"orderNum\":80,\"params\":{},\"parentId\":0,\"path\":\"form\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-14 11:45:47');
INSERT INTO `sys_oper_log` VALUES (2267, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '117.135.212.162', 'XX XX', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-02-14 11:48:29\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-02-14 11:48:29\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-02-14 11:48:29');
INSERT INTO `sys_oper_log` VALUES (2268, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-14 11:55:03');
INSERT INTO `sys_oper_log` VALUES (2269, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-14 11:55:08');
INSERT INTO `sys_oper_log` VALUES (2270, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"07\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2022\"}', NULL, 0, NULL, '2023-02-14 11:56:02');
INSERT INTO `sys_oper_log` VALUES (2271, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"08\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2022\"}', NULL, 0, NULL, '2023-02-14 11:56:33');
INSERT INTO `sys_oper_log` VALUES (2272, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"07\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2022\"}', NULL, 0, NULL, '2023-02-14 11:57:48');
INSERT INTO `sys_oper_log` VALUES (2273, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"08\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2022\"}', NULL, 0, NULL, '2023-02-14 11:58:51');
INSERT INTO `sys_oper_log` VALUES (2274, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"09\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2022\"}', NULL, 0, NULL, '2023-02-14 11:59:06');
INSERT INTO `sys_oper_log` VALUES (2275, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"10\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2022\"}', NULL, 0, NULL, '2023-02-14 11:59:17');
INSERT INTO `sys_oper_log` VALUES (2276, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"11\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2022\"}', NULL, 0, NULL, '2023-02-14 11:59:28');
INSERT INTO `sys_oper_log` VALUES (2277, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"12\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2022\"}', NULL, 0, NULL, '2023-02-14 11:59:38');
INSERT INTO `sys_oper_log` VALUES (2278, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-14 11:59:51');
INSERT INTO `sys_oper_log` VALUES (2279, '计划月报', 5, 'com.ruoyi.web.controller.zjj.PlanMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/planMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"07\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2022\"}', NULL, 0, NULL, '2023-02-14 11:59:57');
INSERT INTO `sys_oper_log` VALUES (2280, '计划月报', 5, 'com.ruoyi.web.controller.zjj.PlanMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/planMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"08\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2022\"}', NULL, 0, NULL, '2023-02-14 12:00:11');
INSERT INTO `sys_oper_log` VALUES (2281, '计划月报', 5, 'com.ruoyi.web.controller.zjj.PlanMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/planMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"09\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2022\"}', NULL, 0, NULL, '2023-02-14 12:00:22');
INSERT INTO `sys_oper_log` VALUES (2282, '计划月报', 5, 'com.ruoyi.web.controller.zjj.PlanMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/planMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"10\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2022\"}', NULL, 0, NULL, '2023-02-14 12:00:32');
INSERT INTO `sys_oper_log` VALUES (2283, '计划月报', 5, 'com.ruoyi.web.controller.zjj.PlanMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/planMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"11\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2022\"}', NULL, 0, NULL, '2023-02-14 12:00:44');
INSERT INTO `sys_oper_log` VALUES (2284, '计划月报', 5, 'com.ruoyi.web.controller.zjj.PlanMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/planMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"12\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2022\"}', NULL, 0, NULL, '2023-02-14 12:00:54');
INSERT INTO `sys_oper_log` VALUES (2285, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-14 13:44:21');
INSERT INTO `sys_oper_log` VALUES (2286, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-14 13:44:23');
INSERT INTO `sys_oper_log` VALUES (2287, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-14 13:45:12');
INSERT INTO `sys_oper_log` VALUES (2288, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-14 13:45:14');
INSERT INTO `sys_oper_log` VALUES (2289, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-15 14:02:59');
INSERT INTO `sys_oper_log` VALUES (2290, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-15 14:03:12');
INSERT INTO `sys_oper_log` VALUES (2291, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-16 11:38:55');
INSERT INTO `sys_oper_log` VALUES (2292, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/projectInfo/export', '222.85.161.207', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"libraryType\":\"1\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\"}', NULL, 0, NULL, '2023-02-21 10:25:01');
INSERT INTO `sys_oper_log` VALUES (2293, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-22 10:33:12');
INSERT INTO `sys_oper_log` VALUES (2294, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-22 10:33:25');
INSERT INTO `sys_oper_log` VALUES (2295, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-22 10:33:28');
INSERT INTO `sys_oper_log` VALUES (2296, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-22 10:36:42');
INSERT INTO `sys_oper_log` VALUES (2297, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-02-23 11:05:58');
INSERT INTO `sys_oper_log` VALUES (2298, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '222.85.161.207', 'XX XX', '[{\"companyId\":59,\"companyName\":\"贵阳产控观邸建设运营有限公司\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"贵阳产控观邸建设运营有限公司\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115MA7DF3RK7B\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"少于50人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"贵州省贵阳市观山湖区长岭北路中天·会展城B区金融商务区北区（1）1单元6层1号\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2021-12-15T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2021-12-15T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"袁犇\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"17785427633\\\"}]\",\"dataId\":\"59\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-27 09:44:39');
INSERT INTO `sys_oper_log` VALUES (2299, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '222.85.161.207', 'XX XX', '{\"companyId\":59,\"companyName\":\"贵阳产控观邸建设运营有限公司\",\"dataId\":\"1630021348188815361\",\"moduleName\":\"新增项目\",\"projectId\":\"1630021348188815361\",\"projectName\":\"观山湖区阳关片区棚户区城中村改造安置房项目\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-27 15:00:32');
INSERT INTO `sys_oper_log` VALUES (2300, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/projectInfo/export', '222.85.161.207', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"libraryType\":\"1\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-01 09:52:41');
INSERT INTO `sys_oper_log` VALUES (2301, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-01 14:46:57');
INSERT INTO `sys_oper_log` VALUES (2302, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-01 16:02:28');
INSERT INTO `sys_oper_log` VALUES (2303, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '222.85.161.207', 'XX XX', '{\"id\":735,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-01 16:16:47');
INSERT INTO `sys_oper_log` VALUES (2304, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-01 16:17:06');
INSERT INTO `sys_oper_log` VALUES (2305, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-01 16:17:08');
INSERT INTO `sys_oper_log` VALUES (2306, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-01 16:20:33');
INSERT INTO `sys_oper_log` VALUES (2307, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-01 16:22:34');
INSERT INTO `sys_oper_log` VALUES (2308, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-01 16:35:17');
INSERT INTO `sys_oper_log` VALUES (2309, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-02 09:21:34');
INSERT INTO `sys_oper_log` VALUES (2310, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 10:02:46');
INSERT INTO `sys_oper_log` VALUES (2311, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 10:02:49');
INSERT INTO `sys_oper_log` VALUES (2312, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 10:03:20');
INSERT INTO `sys_oper_log` VALUES (2313, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 10:03:27');
INSERT INTO `sys_oper_log` VALUES (2314, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 10:15:23');
INSERT INTO `sys_oper_log` VALUES (2315, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 10:27:34');
INSERT INTO `sys_oper_log` VALUES (2316, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 10:41:03');
INSERT INTO `sys_oper_log` VALUES (2317, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 10:42:30');
INSERT INTO `sys_oper_log` VALUES (2318, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 10:45:16');
INSERT INTO `sys_oper_log` VALUES (2319, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 10:48:55');
INSERT INTO `sys_oper_log` VALUES (2320, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 11:08:24');
INSERT INTO `sys_oper_log` VALUES (2321, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 11:13:30');
INSERT INTO `sys_oper_log` VALUES (2322, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 11:13:30');
INSERT INTO `sys_oper_log` VALUES (2323, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '222.85.161.207', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 11:13:35');
INSERT INTO `sys_oper_log` VALUES (2324, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 11:16:04');
INSERT INTO `sys_oper_log` VALUES (2325, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '117.135.212.162', 'XX XX', '{\"id\":59,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-06 11:16:18');
INSERT INTO `sys_oper_log` VALUES (2326, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '117.135.212.162', 'XX XX', '{\"id\":59,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-06 11:16:31');
INSERT INTO `sys_oper_log` VALUES (2327, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '117.135.212.162', 'XX XX', '{\"id\":59,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-06 11:16:48');
INSERT INTO `sys_oper_log` VALUES (2328, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 11:17:43');
INSERT INTO `sys_oper_log` VALUES (2329, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 11:17:52');
INSERT INTO `sys_oper_log` VALUES (2330, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 11:24:01');
INSERT INTO `sys_oper_log` VALUES (2331, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 11:24:01');
INSERT INTO `sys_oper_log` VALUES (2332, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 16:04:40');
INSERT INTO `sys_oper_log` VALUES (2333, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 16:34:09');
INSERT INTO `sys_oper_log` VALUES (2334, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-06 16:34:25');
INSERT INTO `sys_oper_log` VALUES (2335, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.setMonthParam()', 'POST', 1, 'admin', NULL, '/zjjprod-api/system/config/setMonthParam', '117.135.212.162', 'XX XX', '{\"end\":31,\"endMonth\":0,\"queryYearStart\":2023,\"start\":1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-06 16:34:31');
INSERT INTO `sys_oper_log` VALUES (2336, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-06 16:34:39');
INSERT INTO `sys_oper_log` VALUES (2337, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-06 16:34:41');
INSERT INTO `sys_oper_log` VALUES (2338, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-06 16:34:42');
INSERT INTO `sys_oper_log` VALUES (2339, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-14 17:28:12');
INSERT INTO `sys_oper_log` VALUES (2340, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"03\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2023\"}', NULL, 0, NULL, '2023-03-14 17:28:51');
INSERT INTO `sys_oper_log` VALUES (2341, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"01\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2023\"}', NULL, 0, NULL, '2023-03-14 17:34:04');
INSERT INTO `sys_oper_log` VALUES (2342, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-15 10:01:42');
INSERT INTO `sys_oper_log` VALUES (2343, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-15 10:01:44');
INSERT INTO `sys_oper_log` VALUES (2344, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-15 10:01:47');
INSERT INTO `sys_oper_log` VALUES (2345, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '172.16.90.11', '内网IP', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"03\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2023\"}', NULL, 0, NULL, '2023-03-15 10:04:15');
INSERT INTO `sys_oper_log` VALUES (2346, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-15 10:23:19');
INSERT INTO `sys_oper_log` VALUES (2347, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '172.16.90.11', '内网IP', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"03\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2023\"}', NULL, 0, NULL, '2023-03-15 10:23:28');
INSERT INTO `sys_oper_log` VALUES (2348, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"columns\":[\"xmmc\",\"xmztz\",\"zjzmj\",\"ydmj\",\"jzmd\"],\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-15 10:25:21');
INSERT INTO `sys_oper_log` VALUES (2349, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"columns\":[\"xmmc\",\"xmztz\",\"zjzmj\",\"ydmj\",\"jzmd\",\"ljykftdmj\",\"dnljwctz\",\"ljmjxzl\",\"ljmjsp\",\"ljyqysmjzz\",\"ljyqysmjxzl\",\"ljyqysmjgy\",\"ljyqysmjsp\",\"ljywctz\",\"ljykfjzmj\",\"ljmjzz\",\"ljmjgy\",\"ljmjqt\"],\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-15 10:26:04');
INSERT INTO `sys_oper_log` VALUES (2350, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-15 16:37:58');
INSERT INTO `sys_oper_log` VALUES (2351, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-15 16:38:00');
INSERT INTO `sys_oper_log` VALUES (2352, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-15 16:40:04');
INSERT INTO `sys_oper_log` VALUES (2353, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-15 16:40:22');
INSERT INTO `sys_oper_log` VALUES (2354, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-15 16:40:36');
INSERT INTO `sys_oper_log` VALUES (2355, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-15 16:40:46');
INSERT INTO `sys_oper_log` VALUES (2356, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '117.135.212.162', 'XX XX', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-17 09:39:03');
INSERT INTO `sys_oper_log` VALUES (2357, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '117.135.212.162', 'XX XX', '{\"columns\":[\"xmmc\",\"ydmj\",\"ljykftdmj\",\"dnljwctz\",\"ljmjxzl\",\"ljmjsp\",\"ljyqysmjzz\",\"ljyqysmjxzl\",\"ljyqysmjgy\",\"ljyqysmjsp\"],\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-17 09:40:24');
INSERT INTO `sys_oper_log` VALUES (2358, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '117.135.212.162', 'XX XX', '{\"columns\":[\"xmmc\",\"ydmj\",\"ljykftdmj\",\"dnljwctz\",\"ljmjxzl\",\"ljmjsp\",\"ljyqysmjzz\",\"ljyqysmjxzl\",\"ljyqysmjgy\",\"ljyqysmjsp\"],\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-17 09:40:58');
INSERT INTO `sys_oper_log` VALUES (2359, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"xmmc\":\"\"}', NULL, 1, '', '2023-03-17 10:37:21');
INSERT INTO `sys_oper_log` VALUES (2360, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"xmmc\":\"\"}', NULL, 1, '', '2023-03-17 10:38:02');
INSERT INTO `sys_oper_log` VALUES (2361, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"xmmc\":\"\"}', NULL, 1, '', '2023-03-17 10:38:25');
INSERT INTO `sys_oper_log` VALUES (2362, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1630021348188815361,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-17 10:39:56');
INSERT INTO `sys_oper_log` VALUES (2363, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"columns\":[\"xmmc\",\"ljyqysmjsp\",\"ljyqysmjgy\",\"ljyqysmjxzl\",\"ljyqysmjzz\",\"ljmjsp\",\"ljmjxzl\",\"dnljwctz\",\"ljykftdmj\",\"ydmj\",\"xmztz\",\"jzmd\",\"zjzmj\",\"ljywctz\",\"ljykfjzmj\",\"ljmjzz\",\"ljmjgy\",\"ljmjqt\"],\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1630021348188815361,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-17 10:43:28');
INSERT INTO `sys_oper_log` VALUES (2364, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"columns\":[\"xmmc\",\"ljyqysmjsp\",\"ljyqysmjgy\",\"ljyqysmjxzl\",\"ljyqysmjzz\",\"ljmjsp\",\"ljmjxzl\",\"dnljwctz\",\"ljykftdmj\",\"ydmj\",\"xmztz\",\"jzmd\",\"zjzmj\",\"ljywctz\",\"ljykfjzmj\",\"ljmjzz\",\"ljmjgy\",\"ljmjqt\"],\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1630021348188815361,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-17 10:46:06');
INSERT INTO `sys_oper_log` VALUES (2365, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"columns\":[\"xmmc\",\"ljyqysmjsp\",\"ljyqysmjgy\",\"ljyqysmjxzl\",\"ljyqysmjzz\",\"ljmjsp\",\"ljmjxzl\",\"dnljwctz\",\"ljykftdmj\",\"ydmj\",\"xmztz\",\"jzmd\",\"zjzmj\",\"ljywctz\",\"ljykfjzmj\",\"ljmjzz\",\"ljmjgy\",\"ljmjqt\"],\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1630021348188815361,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-17 10:52:42');
INSERT INTO `sys_oper_log` VALUES (2366, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-17 10:57:06');
INSERT INTO `sys_oper_log` VALUES (2367, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1559830934926700546,\"xmmc\":\"\"}', NULL, 1, '', '2023-03-17 11:26:20');
INSERT INTO `sys_oper_log` VALUES (2368, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1559830934926700546,\"xmmc\":\"\"}', NULL, 1, '', '2023-03-17 11:26:30');
INSERT INTO `sys_oper_log` VALUES (2369, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-17 11:29:06');
INSERT INTO `sys_oper_log` VALUES (2370, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 1, '', '2023-03-17 11:34:57');
INSERT INTO `sys_oper_log` VALUES (2371, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 1, '', '2023-03-17 11:38:00');
INSERT INTO `sys_oper_log` VALUES (2372, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 1, '', '2023-03-17 11:38:38');
INSERT INTO `sys_oper_log` VALUES (2373, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 1, '', '2023-03-17 11:40:10');
INSERT INTO `sys_oper_log` VALUES (2374, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1559830934926700546,\"xmmc\":\"\"}', NULL, 1, 'Mapper method \'com.ruoyi.zjj.mapper.ReportMapper.qnljldbcJh attempted to return null from a method with a primitive return type (double).', '2023-03-17 11:48:17');
INSERT INTO `sys_oper_log` VALUES (2375, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1559192784957124609,\"xmmc\":\"\"}', NULL, 1, 'nested exception is org.apache.ibatis.executor.ExecutorException: A query was run and no Result Maps were found for the Mapped Statement \'com.ruoyi.zjj.mapper.ReportMapper.qnljldbcSj\'.  It\'s likely that neither a Result Type nor a Result Map was specified.', '2023-03-17 11:49:08');
INSERT INTO `sys_oper_log` VALUES (2376, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1559830934926700546,\"xmmc\":\"\"}', NULL, 1, '', '2023-03-17 11:50:48');
INSERT INTO `sys_oper_log` VALUES (2377, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 1, '', '2023-03-17 11:52:43');
INSERT INTO `sys_oper_log` VALUES (2378, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-17 11:55:17');
INSERT INTO `sys_oper_log` VALUES (2379, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-17 12:57:56');
INSERT INTO `sys_oper_log` VALUES (2380, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"1\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 1, '', '2023-03-17 13:02:28');
INSERT INTO `sys_oper_log` VALUES (2381, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"1\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-17 13:39:49');
INSERT INTO `sys_oper_log` VALUES (2382, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-17 13:49:34');
INSERT INTO `sys_oper_log` VALUES (2383, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-17 13:49:48');
INSERT INTO `sys_oper_log` VALUES (2384, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-17 13:50:07');
INSERT INTO `sys_oper_log` VALUES (2385, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1559192784957124609,\"xmmc\":\"中关村贵阳科技园观山湖大数据科技产业园\"}', NULL, 0, NULL, '2023-03-17 14:16:41');
INSERT INTO `sys_oper_log` VALUES (2386, '导出指标完成情况 -总计', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTargetTotal()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectTargetTotal', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 15:10:40');
INSERT INTO `sys_oper_log` VALUES (2387, '导出指标完成情况 -总计', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTargetTotal()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectTargetTotal', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 15:10:43');
INSERT INTO `sys_oper_log` VALUES (2388, '导出指标完成情况 -总计', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTargetTotal()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectTargetTotal', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 15:10:50');
INSERT INTO `sys_oper_log` VALUES (2389, '导出指标完成情况 -总计', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTargetTotal()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectTargetTotal', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 15:11:05');
INSERT INTO `sys_oper_log` VALUES (2390, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectTarget', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 15:13:32');
INSERT INTO `sys_oper_log` VALUES (2391, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 15:14:54');
INSERT INTO `sys_oper_log` VALUES (2392, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 15:15:45');
INSERT INTO `sys_oper_log` VALUES (2393, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 15:16:44');
INSERT INTO `sys_oper_log` VALUES (2394, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 15:22:15');
INSERT INTO `sys_oper_log` VALUES (2395, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 15:25:14');
INSERT INTO `sys_oper_log` VALUES (2396, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 1, 'String index out of range: 6', '2023-03-17 15:28:22');
INSERT INTO `sys_oper_log` VALUES (2397, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 1, 'String index out of range: 6', '2023-03-17 15:28:46');
INSERT INTO `sys_oper_log` VALUES (2398, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 15:31:32');
INSERT INTO `sys_oper_log` VALUES (2399, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 15:32:14');
INSERT INTO `sys_oper_log` VALUES (2400, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 15:34:32');
INSERT INTO `sys_oper_log` VALUES (2401, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 15:37:13');
INSERT INTO `sys_oper_log` VALUES (2402, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 15:47:35');
INSERT INTO `sys_oper_log` VALUES (2403, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 1, 'For input string: \"01月完成投资（万元)\"', '2023-03-17 16:00:36');
INSERT INTO `sys_oper_log` VALUES (2404, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 1, 'For input string: \"01月完成投资（万元)\"', '2023-03-17 16:00:42');
INSERT INTO `sys_oper_log` VALUES (2405, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 1, 'For input string: \"01月完成投资（万元)\"', '2023-03-17 16:01:18');
INSERT INTO `sys_oper_log` VALUES (2406, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 1, 'For input string: \"01月完成投资（万元)\"', '2023-03-17 16:02:23');
INSERT INTO `sys_oper_log` VALUES (2407, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 1, 'For input string: \"03月商品房销售面积（平方米)\"', '2023-03-17 16:05:14');
INSERT INTO `sys_oper_log` VALUES (2408, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 1, 'For input string: \"03月商品房销售面积（平方米)\"', '2023-03-17 16:06:32');
INSERT INTO `sys_oper_log` VALUES (2409, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 16:08:38');
INSERT INTO `sys_oper_log` VALUES (2410, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 16:08:42');
INSERT INTO `sys_oper_log` VALUES (2411, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 16:12:19');
INSERT INTO `sys_oper_log` VALUES (2412, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 16:16:15');
INSERT INTO `sys_oper_log` VALUES (2413, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 16:16:32');
INSERT INTO `sys_oper_log` VALUES (2414, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-17 16:41:24');
INSERT INTO `sys_oper_log` VALUES (2415, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 17:10:58');
INSERT INTO `sys_oper_log` VALUES (2416, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditBatchByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditBatchByAdd', '117.135.212.162', 'XX XX', '[{\"companyId\":60,\"companyName\":\"测试项目0317\",\"content\":\"[{\\\"title\\\":\\\"企业全称\\\",\\\"value\\\":\\\"测试项目0317\\\"},{\\\"title\\\":\\\"统一社会信用代码\\\",\\\"value\\\":\\\"91520115MA7DF3RK78\\\"},{\\\"title\\\":\\\"规模\\\",\\\"value\\\":\\\"500-999人\\\"},{\\\"title\\\":\\\"行业领域\\\",\\\"value\\\":\\\"房地产\\\"},{\\\"title\\\":\\\"注册地址\\\",\\\"value\\\":\\\"未来方舟\\\"},{\\\"title\\\":\\\"成立日期\\\",\\\"value\\\":\\\"2023-03-17T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"注册日期\\\",\\\"value\\\":\\\"2023-03-17T00:00:00.000+08:00\\\"},{\\\"title\\\":\\\"填报人\\\",\\\"value\\\":\\\"文\\\"},{\\\"title\\\":\\\"填报人电话\\\",\\\"value\\\":\\\"15285955523\\\"}]\",\"dataId\":\"60\",\"moduleName\":\"新增企业\",\"serviceName\":\"addCompany\",\"status\":\"1\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-17 17:20:32');
INSERT INTO `sys_oper_log` VALUES (2417, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 17:51:44');
INSERT INTO `sys_oper_log` VALUES (2418, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 17:54:01');
INSERT INTO `sys_oper_log` VALUES (2419, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 17:59:38');
INSERT INTO `sys_oper_log` VALUES (2420, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 18:03:49');
INSERT INTO `sys_oper_log` VALUES (2421, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'GET', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{}', NULL, 0, NULL, '2023-03-17 18:24:07');
INSERT INTO `sys_oper_log` VALUES (2422, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 09:07:44');
INSERT INTO `sys_oper_log` VALUES (2423, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 09:08:22');
INSERT INTO `sys_oper_log` VALUES (2424, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 09:25:12');
INSERT INTO `sys_oper_log` VALUES (2425, '计划月报', 5, 'com.ruoyi.web.controller.zjj.PlanMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/planMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"03\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2023\"}', NULL, 0, NULL, '2023-03-20 09:25:14');
INSERT INTO `sys_oper_log` VALUES (2426, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '117.135.212.162', 'XX XX', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-20 09:28:31');
INSERT INTO `sys_oper_log` VALUES (2427, '审核管理', 5, 'com.ruoyi.web.controller.zjj.AuditInfoController.export()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/export', '117.135.212.162', 'XX XX', '{\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-03-01\"}}', NULL, 0, NULL, '2023-03-20 09:32:19');
INSERT INTO `sys_oper_log` VALUES (2428, '审核管理', 5, 'com.ruoyi.web.controller.zjj.AuditInfoController.export()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/export', '117.135.212.162', 'XX XX', '{\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-02-01\"}}', NULL, 0, NULL, '2023-03-20 09:33:40');
INSERT INTO `sys_oper_log` VALUES (2429, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 09:45:49');
INSERT INTO `sys_oper_log` VALUES (2430, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 09:46:21');
INSERT INTO `sys_oper_log` VALUES (2431, '计划月报', 5, 'com.ruoyi.web.controller.zjj.PlanMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/planMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"03\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2023\"}', NULL, 0, NULL, '2023-03-20 09:46:26');
INSERT INTO `sys_oper_log` VALUES (2432, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{\"dateStr\":\"2023年01-2023年03\",\"dateType\":\"0\",\"libraryType\":\"\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-03-01\"},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-20 09:53:46');
INSERT INTO `sys_oper_log` VALUES (2433, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 10:41:37');
INSERT INTO `sys_oper_log` VALUES (2434, '计划月报', 5, 'com.ruoyi.web.controller.zjj.PlanMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/planMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"03\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2023\"}', NULL, 0, NULL, '2023-03-20 10:41:41');
INSERT INTO `sys_oper_log` VALUES (2435, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{\"dateStr\":\"2023年01-2023年03\",\"dateType\":\"0\",\"libraryType\":\"\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-03-01\"},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-20 10:42:56');
INSERT INTO `sys_oper_log` VALUES (2436, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 10:44:52');
INSERT INTO `sys_oper_log` VALUES (2437, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 10:46:24');
INSERT INTO `sys_oper_log` VALUES (2438, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 10:46:26');
INSERT INTO `sys_oper_log` VALUES (2439, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"03\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2023\"}', NULL, 0, NULL, '2023-03-20 10:46:30');
INSERT INTO `sys_oper_log` VALUES (2440, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 10:54:51');
INSERT INTO `sys_oper_log` VALUES (2441, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '117.135.212.162', 'XX XX', '{\"dateStr\":\"2023年01-2023年03\",\"dateType\":\"0\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-03-01\"},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-20 11:00:10');
INSERT INTO `sys_oper_log` VALUES (2442, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '117.135.212.162', 'XX XX', '{\"dateStr\":\"2023年01-2023年03\",\"dateType\":\"0\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-03-01\"},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-20 11:00:51');
INSERT INTO `sys_oper_log` VALUES (2443, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '117.135.212.162', 'XX XX', '{\"dateStr\":\"2023年01-2023年03\",\"dateType\":\"0\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-03-01\"},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-20 11:01:37');
INSERT INTO `sys_oper_log` VALUES (2444, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '117.135.212.162', 'XX XX', '{\"dateStr\":\"2023年01-2023年03\",\"dateType\":\"0\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-03-01\"},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-20 11:12:17');
INSERT INTO `sys_oper_log` VALUES (2445, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '117.135.212.162', 'XX XX', '{\"dateStr\":\"2023年01-2023年03\",\"dateType\":\"0\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-03-01\"},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-20 11:13:03');
INSERT INTO `sys_oper_log` VALUES (2446, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '117.135.212.162', 'XX XX', '{\"dateStr\":\"2023年01-2023年03\",\"dateType\":\"0\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-03-01\"},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-20 11:13:41');
INSERT INTO `sys_oper_log` VALUES (2447, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-20 11:46:22');
INSERT INTO `sys_oper_log` VALUES (2448, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"params\":{},\"projectId\":1559192784957124609}', NULL, 1, '', '2023-03-20 11:52:29');
INSERT INTO `sys_oper_log` VALUES (2449, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"params\":{},\"projectId\":1559192784957124609}', NULL, 1, '', '2023-03-20 11:52:45');
INSERT INTO `sys_oper_log` VALUES (2450, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"params\":{},\"projectId\":1559192784957124609}', NULL, 1, '', '2023-03-20 11:53:54');
INSERT INTO `sys_oper_log` VALUES (2451, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"columns\":[\"xmmc\",\"ydmj\",\"dnljwctz\"],\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-20 11:57:41');
INSERT INTO `sys_oper_log` VALUES (2452, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-20 11:58:17');
INSERT INTO `sys_oper_log` VALUES (2453, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"xmmc\":\"xmmc\"}', NULL, 0, NULL, '2023-03-20 11:59:59');
INSERT INTO `sys_oper_log` VALUES (2454, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"xmmc\":\"xmmc\"}', NULL, 0, NULL, '2023-03-20 12:00:02');
INSERT INTO `sys_oper_log` VALUES (2455, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1561556145715851265,\"xmmc\":\"中铁逸都国际\"}', NULL, 0, NULL, '2023-03-20 13:40:32');
INSERT INTO `sys_oper_log` VALUES (2456, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 14:28:57');
INSERT INTO `sys_oper_log` VALUES (2457, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 14:37:02\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 14:37:02\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 14:36:16');
INSERT INTO `sys_oper_log` VALUES (2458, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 14:41:25\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 14:41:25\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 14:40:39');
INSERT INTO `sys_oper_log` VALUES (2459, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 14:51:21\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 14:51:21\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 14:50:35');
INSERT INTO `sys_oper_log` VALUES (2460, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 14:57:03\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 14:57:03\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 14:56:17');
INSERT INTO `sys_oper_log` VALUES (2461, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 14:57:51\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 14:57:51\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 14:57:04');
INSERT INTO `sys_oper_log` VALUES (2462, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/projectInfo/export', '172.16.90.11', '内网IP', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"libraryType\":\"1\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-20 14:57:31');
INSERT INTO `sys_oper_log` VALUES (2463, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '117.135.212.162', 'XX XX', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-20 14:58:49');
INSERT INTO `sys_oper_log` VALUES (2464, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 14:59:58\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 14:59:58\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 14:59:11');
INSERT INTO `sys_oper_log` VALUES (2465, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '117.135.212.162', 'XX XX', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-20 14:59:24');
INSERT INTO `sys_oper_log` VALUES (2466, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/projectInfo/export', '172.16.90.11', '内网IP', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"libraryType\":\"1\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-20 15:00:31');
INSERT INTO `sys_oper_log` VALUES (2467, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 15:07:54\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 15:07:54\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 15:07:07');
INSERT INTO `sys_oper_log` VALUES (2468, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 15:08:08');
INSERT INTO `sys_oper_log` VALUES (2469, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 15:08:17');
INSERT INTO `sys_oper_log` VALUES (2470, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 15:08:55');
INSERT INTO `sys_oper_log` VALUES (2471, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 15:09:03');
INSERT INTO `sys_oper_log` VALUES (2472, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 15:09:07');
INSERT INTO `sys_oper_log` VALUES (2473, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 15:09:28');
INSERT INTO `sys_oper_log` VALUES (2474, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 15:09:30');
INSERT INTO `sys_oper_log` VALUES (2475, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 15:10:01');
INSERT INTO `sys_oper_log` VALUES (2476, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 15:10:03');
INSERT INTO `sys_oper_log` VALUES (2477, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 15:10:05');
INSERT INTO `sys_oper_log` VALUES (2478, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 15:46:43');
INSERT INTO `sys_oper_log` VALUES (2479, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2023,\"start\":1}}', 0, NULL, '2023-03-20 15:46:48');
INSERT INTO `sys_oper_log` VALUES (2480, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.setMonthParam()', 'POST', 1, 'admin', NULL, '/zjjprod-api/system/config/setMonthParam', '172.16.90.11', '内网IP', '{\"end\":31,\"endMonth\":0,\"queryYearStart\":2022,\"start\":1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-20 15:46:52');
INSERT INTO `sys_oper_log` VALUES (2481, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-20 15:46:54');
INSERT INTO `sys_oper_log` VALUES (2482, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-20 16:22:17');
INSERT INTO `sys_oper_log` VALUES (2483, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 16:32:01\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 16:32:01\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 16:31:15');
INSERT INTO `sys_oper_log` VALUES (2484, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 16:36:06\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 16:36:06\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 16:35:18');
INSERT INTO `sys_oper_log` VALUES (2485, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 16:39:26\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 16:39:26\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 16:38:38');
INSERT INTO `sys_oper_log` VALUES (2486, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 16:45:11\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 16:45:11\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 16:44:23');
INSERT INTO `sys_oper_log` VALUES (2487, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 16:46:57\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 16:46:57\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 16:46:09');
INSERT INTO `sys_oper_log` VALUES (2488, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 16:49:01\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 16:49:01\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 16:48:13');
INSERT INTO `sys_oper_log` VALUES (2489, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: Duplicate column name \'ljmjzhjh\'\r\n### The error may exist in file [D:\\software\\project\\company_project\\zhujianju\\zjj_service\\ruoyi-zjj\\target\\classes\\mapper\\zjj\\ZjjFormTableMapper.xml]\r\n### The error may involve defaultParameterMap\r\n### The error occurred while setting parameters\r\n### SQL: ALTER TABLE `zjj_project_info`                                ADD COLUMN ljmjzhjh varchar                                           (128)                                       DEFAULT NULL COMMENT \'\'                           ;\r\n### Cause: java.sql.SQLSyntaxErrorException: Duplicate column name \'ljmjzhjh\'\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: Duplicate column name \'ljmjzhjh\'', '2023-03-20 16:50:23');
INSERT INTO `sys_oper_log` VALUES (2490, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: Duplicate column name \'ljmjzhjh\'\r\n### The error may exist in file [D:\\software\\project\\company_project\\zhujianju\\zjj_service\\ruoyi-zjj\\target\\classes\\mapper\\zjj\\ZjjFormTableMapper.xml]\r\n### The error may involve defaultParameterMap\r\n### The error occurred while setting parameters\r\n### SQL: ALTER TABLE `zjj_project_info`                                ADD COLUMN ljmjzhjh varchar                                           (128)                                       DEFAULT NULL COMMENT \'\'                           ;\r\n### Cause: java.sql.SQLSyntaxErrorException: Duplicate column name \'ljmjzhjh\'\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: Duplicate column name \'ljmjzhjh\'', '2023-03-20 16:50:28');
INSERT INTO `sys_oper_log` VALUES (2491, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: Duplicate column name \'ljmjzhjh\'\r\n### The error may exist in file [D:\\software\\project\\company_project\\zhujianju\\zjj_service\\ruoyi-zjj\\target\\classes\\mapper\\zjj\\ZjjFormTableMapper.xml]\r\n### The error may involve defaultParameterMap\r\n### The error occurred while setting parameters\r\n### SQL: ALTER TABLE `zjj_project_info`                                ADD COLUMN ljmjzhjh varchar                                           (128)                                       DEFAULT NULL COMMENT \'\'                           ;\r\n### Cause: java.sql.SQLSyntaxErrorException: Duplicate column name \'ljmjzhjh\'\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: Duplicate column name \'ljmjzhjh\'', '2023-03-20 16:50:48');
INSERT INTO `sys_oper_log` VALUES (2492, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 16:52:49\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 16:52:49\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 16:52:01');
INSERT INTO `sys_oper_log` VALUES (2493, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 16:57:57\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 16:57:57\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 16:57:09');
INSERT INTO `sys_oper_log` VALUES (2494, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 16:58:15\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 16:58:15\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 16:57:28');
INSERT INTO `sys_oper_log` VALUES (2495, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', NULL, 1, '物理列【dnxsmjzh】重复', '2023-03-20 16:59:26');
INSERT INTO `sys_oper_log` VALUES (2496, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: Duplicate column name \'dnxsmjzhjh\'\r\n### The error may exist in file [D:\\software\\project\\company_project\\zhujianju\\zjj_service\\ruoyi-zjj\\target\\classes\\mapper\\zjj\\ZjjFormTableMapper.xml]\r\n### The error may involve defaultParameterMap\r\n### The error occurred while setting parameters\r\n### SQL: ALTER TABLE `zjj_project_info`                                ADD COLUMN dnxsmjzhjh varchar                                           (128)                                       DEFAULT NULL COMMENT \'\'                           ;\r\n### Cause: java.sql.SQLSyntaxErrorException: Duplicate column name \'dnxsmjzhjh\'\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: Duplicate column name \'dnxsmjzhjh\'', '2023-03-20 16:59:40');
INSERT INTO `sys_oper_log` VALUES (2497, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 17:00:38\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 17:00:38\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 16:59:51');
INSERT INTO `sys_oper_log` VALUES (2498, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 17:02:49\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 17:02:49\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 17:02:03');
INSERT INTO `sys_oper_log` VALUES (2499, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 17:04:37\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 17:04:37\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 17:03:50');
INSERT INTO `sys_oper_log` VALUES (2500, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 17:05:10\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 17:05:10\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 17:04:22');
INSERT INTO `sys_oper_log` VALUES (2501, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 17:07:24\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-20 17:07:24\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-20 17:06:36');
INSERT INTO `sys_oper_log` VALUES (2502, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-20 17:10:40');
INSERT INTO `sys_oper_log` VALUES (2503, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-20 17:13:08');
INSERT INTO `sys_oper_log` VALUES (2504, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-20 17:14:42');
INSERT INTO `sys_oper_log` VALUES (2505, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-20 17:15:43');
INSERT INTO `sys_oper_log` VALUES (2506, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-21 09:36:39');
INSERT INTO `sys_oper_log` VALUES (2507, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-21 09:36:53');
INSERT INTO `sys_oper_log` VALUES (2508, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-21 09:37:13');
INSERT INTO `sys_oper_log` VALUES (2509, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-21 09:37:40');
INSERT INTO `sys_oper_log` VALUES (2510, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '172.16.90.11', '内网IP', '{\"id\":24,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 10:06:55');
INSERT INTO `sys_oper_log` VALUES (2511, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":734,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 10:13:04');
INSERT INTO `sys_oper_log` VALUES (2512, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":735,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 10:50:29');
INSERT INTO `sys_oper_log` VALUES (2513, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":736,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 10:59:31');
INSERT INTO `sys_oper_log` VALUES (2514, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":737,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 11:06:47');
INSERT INTO `sys_oper_log` VALUES (2515, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":738,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 11:12:03');
INSERT INTO `sys_oper_log` VALUES (2516, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":739,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 11:13:29');
INSERT INTO `sys_oper_log` VALUES (2517, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":740,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 11:15:22');
INSERT INTO `sys_oper_log` VALUES (2518, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":741,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 11:35:39');
INSERT INTO `sys_oper_log` VALUES (2519, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":742,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 11:36:52');
INSERT INTO `sys_oper_log` VALUES (2520, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":743,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 11:47:21');
INSERT INTO `sys_oper_log` VALUES (2521, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":744,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 11:50:41');
INSERT INTO `sys_oper_log` VALUES (2522, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":745,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 11:51:32');
INSERT INTO `sys_oper_log` VALUES (2523, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":746,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 12:00:03');
INSERT INTO `sys_oper_log` VALUES (2524, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":747,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 13:51:53');
INSERT INTO `sys_oper_log` VALUES (2525, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":748,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 14:01:52');
INSERT INTO `sys_oper_log` VALUES (2526, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":749,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 14:04:36');
INSERT INTO `sys_oper_log` VALUES (2527, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":750,\"status\":\"1\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLIntegrityConstraintViolationException: Duplicate entry \'1638058896256479233\' for key \'PRIMARY\'\r\n### The error may exist in com/ruoyi/zjj/mapper/CommonFileMapper.java (best guess)\r\n### The error may involve com.ruoyi.zjj.mapper.CommonFileMapper.insert-Inline\r\n### The error occurred while setting parameters\r\n### SQL: INSERT INTO zjj_common_file  ( id, file_name, file_path, file_url, create_time, code, value, value_column, type, data_id, del_flag )  VALUES  ( ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ? )\r\n### Cause: java.sql.SQLIntegrityConstraintViolationException: Duplicate entry \'1638058896256479233\' for key \'PRIMARY\'\n; Duplicate entry \'1638058896256479233\' for key \'PRIMARY\'; nested exception is java.sql.SQLIntegrityConstraintViolationException: Duplicate entry \'1638058896256479233\' for key \'PRIMARY\'', '2023-03-21 14:12:20');
INSERT INTO `sys_oper_log` VALUES (2528, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":750,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 14:16:49');
INSERT INTO `sys_oper_log` VALUES (2529, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":751,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 14:19:18');
INSERT INTO `sys_oper_log` VALUES (2530, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":752,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 14:22:08');
INSERT INTO `sys_oper_log` VALUES (2531, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":753,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 14:28:07');
INSERT INTO `sys_oper_log` VALUES (2532, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":754,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 14:29:10');
INSERT INTO `sys_oper_log` VALUES (2533, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":755,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 14:49:07');
INSERT INTO `sys_oper_log` VALUES (2534, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":756,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 14:57:09');
INSERT INTO `sys_oper_log` VALUES (2535, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":757,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 14:59:07');
INSERT INTO `sys_oper_log` VALUES (2536, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":758,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 15:00:58');
INSERT INTO `sys_oper_log` VALUES (2537, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":759,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 15:02:13');
INSERT INTO `sys_oper_log` VALUES (2538, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":760,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 15:06:52');
INSERT INTO `sys_oper_log` VALUES (2539, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":761,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 15:07:49');
INSERT INTO `sys_oper_log` VALUES (2540, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":762,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 15:09:27');
INSERT INTO `sys_oper_log` VALUES (2541, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":763,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 15:26:20');
INSERT INTO `sys_oper_log` VALUES (2542, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":764,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 15:31:12');
INSERT INTO `sys_oper_log` VALUES (2543, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":765,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 15:32:16');
INSERT INTO `sys_oper_log` VALUES (2544, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":766,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 15:33:10');
INSERT INTO `sys_oper_log` VALUES (2545, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":767,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 15:36:57');
INSERT INTO `sys_oper_log` VALUES (2546, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":768,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 15:40:22');
INSERT INTO `sys_oper_log` VALUES (2547, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":769,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 15:46:29');
INSERT INTO `sys_oper_log` VALUES (2548, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":770,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 15:56:25');
INSERT INTO `sys_oper_log` VALUES (2549, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":771,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 15:59:57');
INSERT INTO `sys_oper_log` VALUES (2550, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":772,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-21 16:03:38');
INSERT INTO `sys_oper_log` VALUES (2551, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-21 16:30:30');
INSERT INTO `sys_oper_log` VALUES (2552, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-21 16:30:36');
INSERT INTO `sys_oper_log` VALUES (2553, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-21 16:30:40');
INSERT INTO `sys_oper_log` VALUES (2554, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-21 16:36:09');
INSERT INTO `sys_oper_log` VALUES (2555, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-21 16:37:00');
INSERT INTO `sys_oper_log` VALUES (2556, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-21 16:39:09');
INSERT INTO `sys_oper_log` VALUES (2557, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-21 16:50:27');
INSERT INTO `sys_oper_log` VALUES (2558, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-21 16:50:34');
INSERT INTO `sys_oper_log` VALUES (2559, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-22 09:52:36');
INSERT INTO `sys_oper_log` VALUES (2560, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-22 16:39:43');
INSERT INTO `sys_oper_log` VALUES (2561, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 14:12:54');
INSERT INTO `sys_oper_log` VALUES (2562, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '117.135.212.162', 'XX XX', '{\"companyId\":60,\"companyName\":\"测试项目0317\",\"dataId\":\"1638854213339451394\",\"moduleName\":\"新增项目\",\"projectId\":\"1638854213339451394\",\"projectName\":\"测试项目0323\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-23 18:52:13');
INSERT INTO `sys_oper_log` VALUES (2563, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 18:52:28');
INSERT INTO `sys_oper_log` VALUES (2564, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 18:54:48');
INSERT INTO `sys_oper_log` VALUES (2565, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 18:59:34');
INSERT INTO `sys_oper_log` VALUES (2566, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 19:01:23');
INSERT INTO `sys_oper_log` VALUES (2567, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 19:01:24');
INSERT INTO `sys_oper_log` VALUES (2568, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 19:03:30');
INSERT INTO `sys_oper_log` VALUES (2569, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 19:04:56');
INSERT INTO `sys_oper_log` VALUES (2570, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 19:06:48');
INSERT INTO `sys_oper_log` VALUES (2571, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 19:07:49');
INSERT INTO `sys_oper_log` VALUES (2572, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 19:09:44');
INSERT INTO `sys_oper_log` VALUES (2573, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 19:10:17');
INSERT INTO `sys_oper_log` VALUES (2574, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 19:14:28');
INSERT INTO `sys_oper_log` VALUES (2575, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 19:14:40');
INSERT INTO `sys_oper_log` VALUES (2576, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 19:16:07');
INSERT INTO `sys_oper_log` VALUES (2577, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 19:47:54');
INSERT INTO `sys_oper_log` VALUES (2578, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 19:49:41');
INSERT INTO `sys_oper_log` VALUES (2579, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 19:51:28');
INSERT INTO `sys_oper_log` VALUES (2580, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 20:01:39');
INSERT INTO `sys_oper_log` VALUES (2581, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-23 20:02:03');
INSERT INTO `sys_oper_log` VALUES (2582, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '117.135.212.162', 'XX XX', '{\"id\":36,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-24 09:10:14');
INSERT INTO `sys_oper_log` VALUES (2583, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-24 09:10:59');
INSERT INTO `sys_oper_log` VALUES (2584, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-24 09:11:02');
INSERT INTO `sys_oper_log` VALUES (2585, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-24 09:12:20');
INSERT INTO `sys_oper_log` VALUES (2586, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-24 09:12:22');
INSERT INTO `sys_oper_log` VALUES (2587, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-24 09:13:49');
INSERT INTO `sys_oper_log` VALUES (2588, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-24 09:46:27');
INSERT INTO `sys_oper_log` VALUES (2589, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-24 09:47:58');
INSERT INTO `sys_oper_log` VALUES (2590, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-24 09:48:46');
INSERT INTO `sys_oper_log` VALUES (2591, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-24 10:14:58');
INSERT INTO `sys_oper_log` VALUES (2592, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-24 10:25:27');
INSERT INTO `sys_oper_log` VALUES (2593, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-24 10:26:13');
INSERT INTO `sys_oper_log` VALUES (2594, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-24 10:30:33');
INSERT INTO `sys_oper_log` VALUES (2595, '表单管理', 2, 'com.ruoyi.web.controller.zjj.ZjjFormInfoController.update()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/formInfo/update', '172.16.90.11', '内网IP', '{\"formName\":\"项目信息\",\"id\":1,\"propertyRowList\":[[{\"childrenRowList\":[],\"editLevel\":1,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人姓名\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"type\":\"titleValue\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":0,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17}],[{\"childrenRowList\":[],\"editLevel\":2,\"ext\":\"\",\"formGroupWidth\":15,\"formRownum\":2,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":1535222087336878081,\"propertyColumn\":\"tbrdh\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"填报人电话\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertyType\":\"varchar\",\"propert', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"createBy\":\"admin\",\"createTime\":\"2022-06-06 14:27:10\",\"dataType\":\"1\",\"formCode\":\"projectInfo\",\"formName\":\"项目信息\",\"id\":1,\"params\":{},\"propertyRowList\":[[{\"childrenRowList\":[],\"createBy\":\"admin\",\"createTime\":\"2022-06-09 16:58:14\",\"editLevel\":1,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":15,\"formValueWidth\":17,\"id\":3,\"oldEditLevel\":1,\"originalName\":\"项目名称\",\"params\":{},\"propertyColumn\":\"xmmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"项目名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":1,\"propertyType\":\"varchar\",\"propertyWidth\":16,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-24 10:45:29\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400066,\"oldEditLevel\":2,\"originalName\":\"开发商名称\",\"params\":{},\"placeholder\":\"请填写开发商\",\"propertyColumn\":\"kfsmc\",\"propertyGroup\":\"\",\"propertyLength\":\"64\",\"propertyName\":\"开发商名称\",\"propertyPattern\":\"\",\"propertyPatternMsg\":\"\",\"propertyRequire\":1,\"propertySort\":2,\"propertyType\":\"varchar\",\"propertyWidth\":10,\"showTitle\":1,\"systemColumn\":0,\"type\":\"titleValue\",\"updateBy\":\"admin\",\"updateTime\":\"2023-03-24 10:45:29\",\"valueCalc\":\"\",\"valueCheck\":\"\",\"valueCheckMsg\":\"\",\"valueEdit\":2,\"valueEditCondition\":\"\",\"valueShowCalc\":\"\",\"valueShowWidth\":17},{\"childrenRowList\":[],\"createBy\":\"\",\"editLevel\":2,\"ext\":\"\",\"formCode\":\"projectInfo\",\"formGroupWidth\":15,\"formId\":1,\"formRownum\":1,\"formSecondTitleWidth\":17,\"formTitleWidth\":17,\"formValueWidth\":17,\"id\":1535221598893400067,\"oldEditLevel\":2,\"originalName\":\"填报人姓名\",\"params\":{},\"propertyColumn\":\"tbr\",\"propertyGroup\":\"\",\"propertyLength\":', 0, NULL, '2023-03-24 10:44:35');
INSERT INTO `sys_oper_log` VALUES (2596, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-24 10:49:17');
INSERT INTO `sys_oper_log` VALUES (2597, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-24 11:19:53');
INSERT INTO `sys_oper_log` VALUES (2598, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 16:20:48');
INSERT INTO `sys_oper_log` VALUES (2599, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 16:24:00');
INSERT INTO `sys_oper_log` VALUES (2600, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 16:26:18');
INSERT INTO `sys_oper_log` VALUES (2601, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 18:01:58');
INSERT INTO `sys_oper_log` VALUES (2602, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 18:02:24');
INSERT INTO `sys_oper_log` VALUES (2603, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 18:02:25');
INSERT INTO `sys_oper_log` VALUES (2604, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 18:03:30');
INSERT INTO `sys_oper_log` VALUES (2605, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 18:03:32');
INSERT INTO `sys_oper_log` VALUES (2606, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '117.135.212.162', 'XX XX', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1551827431814975489,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-27 18:09:26');
INSERT INTO `sys_oper_log` VALUES (2607, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '117.135.212.162', 'XX XX', '{\"dateStr\":\"2023年01-2023年03\",\"dateType\":\"0\",\"libraryType\":\"\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-03-01\"},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-27 18:12:31');
INSERT INTO `sys_oper_log` VALUES (2608, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 19:27:14');
INSERT INTO `sys_oper_log` VALUES (2609, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 17:18:10');
INSERT INTO `sys_oper_log` VALUES (2610, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 17:20:28');
INSERT INTO `sys_oper_log` VALUES (2611, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 17:28:32');
INSERT INTO `sys_oper_log` VALUES (2612, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 17:29:12');
INSERT INTO `sys_oper_log` VALUES (2613, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 17:30:11');
INSERT INTO `sys_oper_log` VALUES (2614, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 17:31:13');
INSERT INTO `sys_oper_log` VALUES (2615, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 17:31:14');
INSERT INTO `sys_oper_log` VALUES (2616, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 17:34:52');
INSERT INTO `sys_oper_log` VALUES (2617, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 17:36:59');
INSERT INTO `sys_oper_log` VALUES (2618, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1554025417886257153,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-27 17:39:06');
INSERT INTO `sys_oper_log` VALUES (2619, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{\"dateStr\":\"2023年01-2023年03\",\"dateType\":\"0\",\"libraryType\":\"2\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-03-01\"},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-27 17:58:24');
INSERT INTO `sys_oper_log` VALUES (2620, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{\"dateStr\":\"2023年01-2023年03\",\"dateType\":\"0\",\"libraryType\":\"1\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-03-01\"},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-27 17:59:11');
INSERT INTO `sys_oper_log` VALUES (2621, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{\"dateStr\":\"2023年01-2023年03\",\"dateType\":\"0\",\"libraryType\":\"2\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-03-01\"},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-27 18:04:45');
INSERT INTO `sys_oper_log` VALUES (2622, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{\"dateStr\":\"2023年01-2023年03\",\"dateType\":\"0\",\"libraryType\":\"\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-03-01\"},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-27 18:05:11');
INSERT INTO `sys_oper_log` VALUES (2623, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '172.16.90.11', '内网IP', '{\"dateStr\":\"2023年01-2023年03\",\"dateType\":\"0\",\"libraryType\":\"\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-03-01\"},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-27 18:06:27');
INSERT INTO `sys_oper_log` VALUES (2624, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1554025417886257153,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-27 18:12:20');
INSERT INTO `sys_oper_log` VALUES (2625, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '117.135.212.162', 'XX XX', '{\"dateStr\":\"2023年01-2023年03\",\"dateType\":\"0\",\"libraryType\":\"\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-03-01\"},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-27 18:20:19');
INSERT INTO `sys_oper_log` VALUES (2626, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '117.135.212.162', 'XX XX', '{\"dateStr\":\"2023年01-2023年03\",\"dateType\":\"0\",\"libraryType\":\"\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-03-01\"},\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-27 19:01:13');
INSERT INTO `sys_oper_log` VALUES (2627, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 19:37:41');
INSERT INTO `sys_oper_log` VALUES (2628, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 19:37:43');
INSERT INTO `sys_oper_log` VALUES (2629, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 19:42:23');
INSERT INTO `sys_oper_log` VALUES (2630, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 19:42:26');
INSERT INTO `sys_oper_log` VALUES (2631, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 19:49:05');
INSERT INTO `sys_oper_log` VALUES (2632, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 19:49:06');
INSERT INTO `sys_oper_log` VALUES (2633, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 19:50:06');
INSERT INTO `sys_oper_log` VALUES (2634, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 19:50:14');
INSERT INTO `sys_oper_log` VALUES (2635, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/projectInfo/export', '117.135.212.162', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"libraryType\":\"1\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-27 22:16:27');
INSERT INTO `sys_oper_log` VALUES (2636, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '172.16.90.11', '内网IP', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1639073060793356290\",\"moduleName\":\"新增项目\",\"projectId\":\"1639073060793356290\",\"projectName\":\"测序证书\",\"serviceName\":\"addProjectInfo\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-27 22:44:13');
INSERT INTO `sys_oper_log` VALUES (2637, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '172.16.90.11', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-27 22:45:01');
INSERT INTO `sys_oper_log` VALUES (2638, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditByAdd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditByAdd', '172.16.90.11', '内网IP', '{\"companyId\":36,\"companyName\":\"贵阳中铁置业有限公司\",\"dataId\":\"1640605875217985538\",\"moduleName\":\"2023年03月实际月报\",\"projectId\":\"1639073060793356290\",\"projectName\":\"测序证书\",\"serviceName\":\"addActualMonth\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-27 22:45:05');
INSERT INTO `sys_oper_log` VALUES (2639, '审核管理-新建对象审核', 1, 'com.ruoyi.web.controller.zjj.AuditInfoController.auditObj()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/audit/auditObj', '172.16.90.11', '内网IP', '{\"id\":776,\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-03-27 22:46:54');
INSERT INTO `sys_oper_log` VALUES (2640, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '117.135.212.162', 'XX XX', '{\"monthStr\":\"202303\",\"paramType\":\"0\",\"params\":{},\"projectId\":1554025417886257153,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-28 23:24:22');
INSERT INTO `sys_oper_log` VALUES (2641, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '172.16.90.11', '内网IP', '{\"monthStr\":\"202303\",\"paramType\":\"1\",\"params\":{},\"projectId\":1554025417886257153,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-03-28 23:28:42');
INSERT INTO `sys_oper_log` VALUES (2642, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-30 23:34:24');
INSERT INTO `sys_oper_log` VALUES (2643, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-30 23:35:28');
INSERT INTO `sys_oper_log` VALUES (2644, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.135.212.162', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-03-30 23:39:04');
INSERT INTO `sys_oper_log` VALUES (2645, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/projectInfo/export', '222.85.161.207', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"libraryType\":\"1\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\"}', NULL, 0, NULL, '2023-04-20 19:21:59');
INSERT INTO `sys_oper_log` VALUES (2646, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.188.21.168', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-05-03 16:40:15');
INSERT INTO `sys_oper_log` VALUES (2647, '企业信息密码重置', 2, 'com.ruoyi.web.controller.zjj.CompanyInfoController.resetPwd()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/companyInfo/resetPwd', '117.188.21.168', 'XX XX', '{\"id\":36,\"pwd\":\"123456\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-05-03 16:40:58');
INSERT INTO `sys_oper_log` VALUES (2648, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.188.21.168', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-05-03 17:22:53');
INSERT INTO `sys_oper_log` VALUES (2649, '实际月报', 5, 'com.ruoyi.web.controller.zjj.ActualMonthController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/actualMonth/export', '117.188.21.168', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"month\":\"03\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\",\"year\":\"2023\"}', NULL, 0, NULL, '2023-05-03 17:26:55');
INSERT INTO `sys_oper_log` VALUES (2650, '项目信息', 5, 'com.ruoyi.web.controller.zjj.ProjectInfoController.exportData()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/projectInfo/export', '117.188.21.168', 'XX XX', '{\"companyCode\":\"\",\"companyName\":\"\",\"getSta\":true,\"libraryType\":\"1\",\"querySort\":\"-create_time\",\"querySortSql\":\"main.create_time DESC\",\"status\":\"\",\"xmmc\":\"\"}', NULL, 0, NULL, '2023-05-03 17:35:35');
INSERT INTO `sys_oper_log` VALUES (2651, '参数管理', 1, 'com.ruoyi.web.controller.system.SysConfigController.getMonthParam()', 'GET', 1, 'admin', NULL, '/zjjprod-api/system/config/getMonthParam', '117.188.21.168', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"end\":31,\"endMonth\":0,\"queryYearEnd\":2023,\"queryYearStart\":2022,\"start\":1}}', 0, NULL, '2023-05-03 17:43:45');
INSERT INTO `sys_oper_log` VALUES (2652, '导出项目统计信息', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectList()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/exportProjectList', '117.188.21.168', 'XX XX', '{\"monthStr\":\"202305\",\"paramType\":\"0\",\"params\":{},\"projectId\":1554025417886257153,\"xmmc\":\"\"}', NULL, 0, NULL, '2023-05-03 17:51:55');
INSERT INTO `sys_oper_log` VALUES (2653, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '117.188.21.168', 'XX XX', '{\"dateStr\":\"2023年01-2023年05\",\"dateType\":\"0\",\"libraryType\":\"\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-05-01\"},\"xmmc\":\"\"}', NULL, 1, '', '2023-05-03 17:57:34');
INSERT INTO `sys_oper_log` VALUES (2654, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '117.188.21.168', 'XX XX', '{\"dateStr\":\"2023年01-2023年05\",\"dateType\":\"0\",\"libraryType\":\"\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-05-01\"},\"xmmc\":\"\"}', NULL, 1, '', '2023-05-03 17:57:36');
INSERT INTO `sys_oper_log` VALUES (2655, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '117.188.21.168', 'XX XX', '{\"dateStr\":\"2023年01-2023年05\",\"dateType\":\"0\",\"libraryType\":\"\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-05-01\"},\"xmmc\":\"\"}', NULL, 1, '', '2023-05-03 17:57:41');
INSERT INTO `sys_oper_log` VALUES (2656, '导出指标完成情况 -各项目', 5, 'com.ruoyi.web.controller.zjj.ReportController.exportProjectTarget()', 'POST', 1, 'admin', NULL, '/zjjprod-api/zjj/report/getProjectTarget/excel', '117.188.21.168', 'XX XX', '{\"dateStr\":\"2023年01-2023年05\",\"dateType\":\"0\",\"libraryType\":\"\",\"paramType\":\"0\",\"params\":{\"beginTime\":\"2023-01-01\",\"endTime\":\"2023-05-01\"},\"xmmc\":\"\"}', NULL, 1, '', '2023-05-03 17:58:01');

-- ----------------------------
-- Table structure for sys_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_post`;
CREATE TABLE `sys_post`  (
  `post_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '岗位ID',
  `post_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位编码',
  `post_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位名称',
  `post_sort` int(11) NOT NULL COMMENT '显示顺序',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`post_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '岗位信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_post
-- ----------------------------
INSERT INTO `sys_post` VALUES (1, 'ceo', '董事长', 1, '0', 'admin', '2022-06-04 21:53:31', '', NULL, '');
INSERT INTO `sys_post` VALUES (2, 'se', '项目经理', 2, '0', 'admin', '2022-06-04 21:53:31', '', NULL, '');
INSERT INTO `sys_post` VALUES (3, 'hr', '人力资源', 3, '0', 'admin', '2022-06-04 21:53:31', '', NULL, '');
INSERT INTO `sys_post` VALUES (4, 'user', '普通员工', 4, '0', 'admin', '2022-06-04 21:53:31', '', NULL, '');

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role`  (
  `role_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '角色ID',
  `role_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色名称',
  `role_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色权限字符串',
  `role_sort` int(11) NOT NULL COMMENT '显示顺序',
  `data_scope` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '数据范围（1：全部数据权限 2：自定数据权限 3：本部门数据权限 4：本部门及以下数据权限）',
  `menu_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '菜单树选择项是否关联显示',
  `dept_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '部门树选择项是否关联显示',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`role_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 101 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role
-- ----------------------------
INSERT INTO `sys_role` VALUES (1, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', 'admin', '2022-06-04 21:53:32', '', NULL, '超级管理员');
INSERT INTO `sys_role` VALUES (2, '普通角色', 'common', 2, '2', 1, 1, '0', '0', 'admin', '2022-06-04 21:53:32', 'admin', '2022-06-22 21:41:27', '普通角色');
INSERT INTO `sys_role` VALUES (100, '测试角色', 'testUser', 3, '1', 0, 0, '1', '2', 'admin', '2022-07-06 10:42:03', 'admin', '2022-07-06 10:50:44', '测试数据测试数据测试数据测试数据');

-- ----------------------------
-- Table structure for sys_role_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_dept`;
CREATE TABLE `sys_role_dept`  (
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  `dept_id` bigint(20) NOT NULL COMMENT '部门ID',
  PRIMARY KEY (`role_id`, `dept_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色和部门关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_dept
-- ----------------------------
INSERT INTO `sys_role_dept` VALUES (2, 100);
INSERT INTO `sys_role_dept` VALUES (2, 101);
INSERT INTO `sys_role_dept` VALUES (2, 105);

-- ----------------------------
-- Table structure for sys_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_menu`;
CREATE TABLE `sys_role_menu`  (
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  `menu_id` bigint(20) NOT NULL COMMENT '菜单ID',
  PRIMARY KEY (`role_id`, `menu_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色和菜单关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_menu
-- ----------------------------
INSERT INTO `sys_role_menu` VALUES (2, 1);
INSERT INTO `sys_role_menu` VALUES (2, 2);
INSERT INTO `sys_role_menu` VALUES (2, 3);
INSERT INTO `sys_role_menu` VALUES (2, 100);
INSERT INTO `sys_role_menu` VALUES (2, 101);
INSERT INTO `sys_role_menu` VALUES (2, 102);
INSERT INTO `sys_role_menu` VALUES (2, 103);
INSERT INTO `sys_role_menu` VALUES (2, 104);
INSERT INTO `sys_role_menu` VALUES (2, 105);
INSERT INTO `sys_role_menu` VALUES (2, 106);
INSERT INTO `sys_role_menu` VALUES (2, 107);
INSERT INTO `sys_role_menu` VALUES (2, 108);
INSERT INTO `sys_role_menu` VALUES (2, 109);
INSERT INTO `sys_role_menu` VALUES (2, 110);
INSERT INTO `sys_role_menu` VALUES (2, 111);
INSERT INTO `sys_role_menu` VALUES (2, 112);
INSERT INTO `sys_role_menu` VALUES (2, 113);
INSERT INTO `sys_role_menu` VALUES (2, 114);
INSERT INTO `sys_role_menu` VALUES (2, 115);
INSERT INTO `sys_role_menu` VALUES (2, 116);
INSERT INTO `sys_role_menu` VALUES (2, 500);
INSERT INTO `sys_role_menu` VALUES (2, 501);
INSERT INTO `sys_role_menu` VALUES (2, 1001);
INSERT INTO `sys_role_menu` VALUES (2, 1002);
INSERT INTO `sys_role_menu` VALUES (2, 1003);
INSERT INTO `sys_role_menu` VALUES (2, 1004);
INSERT INTO `sys_role_menu` VALUES (2, 1005);
INSERT INTO `sys_role_menu` VALUES (2, 1006);
INSERT INTO `sys_role_menu` VALUES (2, 1007);
INSERT INTO `sys_role_menu` VALUES (2, 1008);
INSERT INTO `sys_role_menu` VALUES (2, 1009);
INSERT INTO `sys_role_menu` VALUES (2, 1010);
INSERT INTO `sys_role_menu` VALUES (2, 1011);
INSERT INTO `sys_role_menu` VALUES (2, 1012);
INSERT INTO `sys_role_menu` VALUES (2, 1013);
INSERT INTO `sys_role_menu` VALUES (2, 1014);
INSERT INTO `sys_role_menu` VALUES (2, 1015);
INSERT INTO `sys_role_menu` VALUES (2, 1016);
INSERT INTO `sys_role_menu` VALUES (2, 1017);
INSERT INTO `sys_role_menu` VALUES (2, 1018);
INSERT INTO `sys_role_menu` VALUES (2, 1019);
INSERT INTO `sys_role_menu` VALUES (2, 1020);
INSERT INTO `sys_role_menu` VALUES (2, 1021);
INSERT INTO `sys_role_menu` VALUES (2, 1022);
INSERT INTO `sys_role_menu` VALUES (2, 1023);
INSERT INTO `sys_role_menu` VALUES (2, 1024);
INSERT INTO `sys_role_menu` VALUES (2, 1025);
INSERT INTO `sys_role_menu` VALUES (2, 1026);
INSERT INTO `sys_role_menu` VALUES (2, 1027);
INSERT INTO `sys_role_menu` VALUES (2, 1028);
INSERT INTO `sys_role_menu` VALUES (2, 1029);
INSERT INTO `sys_role_menu` VALUES (2, 1030);
INSERT INTO `sys_role_menu` VALUES (2, 1031);
INSERT INTO `sys_role_menu` VALUES (2, 1032);
INSERT INTO `sys_role_menu` VALUES (2, 1033);
INSERT INTO `sys_role_menu` VALUES (2, 1034);
INSERT INTO `sys_role_menu` VALUES (2, 1035);
INSERT INTO `sys_role_menu` VALUES (2, 1036);
INSERT INTO `sys_role_menu` VALUES (2, 1037);
INSERT INTO `sys_role_menu` VALUES (2, 1038);
INSERT INTO `sys_role_menu` VALUES (2, 1039);
INSERT INTO `sys_role_menu` VALUES (2, 1040);
INSERT INTO `sys_role_menu` VALUES (2, 1041);
INSERT INTO `sys_role_menu` VALUES (2, 1042);
INSERT INTO `sys_role_menu` VALUES (2, 1043);
INSERT INTO `sys_role_menu` VALUES (2, 1044);
INSERT INTO `sys_role_menu` VALUES (2, 1045);
INSERT INTO `sys_role_menu` VALUES (2, 1046);
INSERT INTO `sys_role_menu` VALUES (2, 1047);
INSERT INTO `sys_role_menu` VALUES (2, 1048);
INSERT INTO `sys_role_menu` VALUES (2, 1049);
INSERT INTO `sys_role_menu` VALUES (2, 1050);
INSERT INTO `sys_role_menu` VALUES (2, 1051);
INSERT INTO `sys_role_menu` VALUES (2, 1052);
INSERT INTO `sys_role_menu` VALUES (2, 1053);
INSERT INTO `sys_role_menu` VALUES (2, 1054);
INSERT INTO `sys_role_menu` VALUES (2, 1055);
INSERT INTO `sys_role_menu` VALUES (2, 1056);
INSERT INTO `sys_role_menu` VALUES (2, 1057);
INSERT INTO `sys_role_menu` VALUES (2, 1058);
INSERT INTO `sys_role_menu` VALUES (2, 1059);
INSERT INTO `sys_role_menu` VALUES (2, 1060);
INSERT INTO `sys_role_menu` VALUES (2, 2002);
INSERT INTO `sys_role_menu` VALUES (2, 2003);
INSERT INTO `sys_role_menu` VALUES (2, 2004);
INSERT INTO `sys_role_menu` VALUES (2, 2005);
INSERT INTO `sys_role_menu` VALUES (2, 2006);
INSERT INTO `sys_role_menu` VALUES (2, 2007);
INSERT INTO `sys_role_menu` VALUES (2, 2008);

-- ----------------------------
-- Table structure for sys_user
-- ----------------------------
DROP TABLE IF EXISTS `sys_user`;
CREATE TABLE `sys_user`  (
  `user_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `dept_id` bigint(20) NULL DEFAULT NULL COMMENT '部门ID',
  `user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户账号',
  `nick_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户昵称',
  `user_type` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '00' COMMENT '用户类型（00系统用户）',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户邮箱',
  `phonenumber` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '手机号码',
  `sex` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '用户性别（0男 1女 2未知）',
  `avatar` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '头像地址',
  `password` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '帐号状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `login_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '最后登录IP',
  `login_date` datetime NULL DEFAULT NULL COMMENT '最后登录时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 102 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user
-- ----------------------------
INSERT INTO `sys_user` VALUES (1, 103, 'admin', 'admin', '00', '123@163.com', '15888888888', '1', '/profile/avatar/2022/06/07/blob_20220607162128A001.jpeg', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '172.16.90.11', '2023-05-04 09:27:22', 'admin', '2022-06-04 21:53:30', '', '2023-05-04 09:26:51', '管理员');
INSERT INTO `sys_user` VALUES (2, 105, 'ry', 'hh', '00', '123@qq.com', '15666666666', '1', '', '$2a$10$l359I49ADSbYRF79F.o8ruLKOEDtX2XNCDcHTreTPWOP7pnYKa/0W', '0', '0', '127.0.0.1', '2022-06-22 21:40:41', 'admin', '2022-06-04 21:53:31', 'admin', '2022-06-22 21:44:06', '测试员');
INSERT INTO `sys_user` VALUES (100, NULL, '宋江', 'sj', '00', '123@qq.com', '13698652014', '0', '', '$2a$10$N/g23g.DqjaJME7KpT6Nd.Q7.sWPDZ3jaopgepKkiBHijBgtgq3qq', '1', '2', '', NULL, 'admin', '2022-07-06 09:34:11', 'admin', '2022-07-06 10:21:00', '测试数据测试数据测试数据测试数据');
INSERT INTO `sys_user` VALUES (101, NULL, 'sj', '宋江', '00', '', '', '0', '', '$2a$10$COoGvBjVfzCI5EL7bVlr6.uVXtaLWWzLhD7newca3.9E0nxLoYFH6', '1', '2', '117.135.212.162', '2022-07-06 14:12:22', 'admin', '2022-07-06 14:10:25', 'admin', '2022-07-06 14:13:01', NULL);

-- ----------------------------
-- Table structure for sys_user_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_post`;
CREATE TABLE `sys_user_post`  (
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `post_id` bigint(20) NOT NULL COMMENT '岗位ID',
  PRIMARY KEY (`user_id`, `post_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户与岗位关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_post
-- ----------------------------
INSERT INTO `sys_user_post` VALUES (1, 1);

-- ----------------------------
-- Table structure for sys_user_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_role`;
CREATE TABLE `sys_user_role`  (
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  PRIMARY KEY (`user_id`, `role_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户和角色关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_role
-- ----------------------------
INSERT INTO `sys_user_role` VALUES (1, 1);
INSERT INTO `sys_user_role` VALUES (2, 2);

-- ----------------------------
-- Table structure for zjj_actual_month
-- ----------------------------
DROP TABLE IF EXISTS `zjj_actual_month`;
CREATE TABLE `zjj_actual_month`  (
  `id` bigint(20) NOT NULL COMMENT 'ID',
  `company_id` bigint(20) NULL DEFAULT NULL COMMENT '所属企业ID',
  `project_id` bigint(20) NULL DEFAULT NULL,
  `status` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '-1' COMMENT '状态 -1 填写中 0 待审核 1 通过 2 驳回',
  `year` varchar(5) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `month` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `quarter` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tbr` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tbrdh` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `xmmc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `xmztz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljywctz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljwctz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byljwctz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `sytz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dykfjzmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `sykkfjzmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byzzxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byzzxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byspxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byspxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `bygyxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `bygyxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxzlxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxzlxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byqtxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byqtxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljzzxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljzzxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljspxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljspxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljgyxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljgyxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljxzlxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljxzlxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljqtxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljqtxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyryone` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrytwo` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrythree` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyryfour` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrybcone` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrybctwo` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrybcthree` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrybcfour` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwyzz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwysp` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwygy` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwyxzl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwycw` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwyqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `jzbyyqz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dykftdmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byjntdcrj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `yjntdcrj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `sykkftdmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljwcxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjzz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjsp` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjgy` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjxzl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dycyrs` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dyldbc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `lsljldbc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljldbc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxsmjzh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxscws` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxsezh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjzj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '实际月报' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of zjj_actual_month
-- ----------------------------
INSERT INTO `zjj_actual_month` VALUES (1554675264715288578, 26, 1551851204362489857, '1', '2022', '07', '3', '净晓蓉', '18523135831', '0', '91520190092946302M', '2022-08-03 11:47:22', '91520190092946302M', '2022-09-27 13:50:03', NULL, '贵阳华润国际社区二期', '600000.00', '503035', '15580', '1315.00', '96965.00', '0.00', '0', '0.00', '0.62', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '116', '83', '75', NULL, '525', '405', '327', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73900', '0', '723300', '', '', '', '', '74', '91.80', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1555073573079003138, 21, 1551812008973291521, '1', '2022', '07', '3', '郑心悦', '18786760930', '0', '915200005872950895', '2022-08-04 14:10:06', '915200005872950895', '2022-09-27 15:32:08', NULL, '茅台', '524840.00', '130908', '22394', '2280.00', '393932.00', '10577.82', '0', '15438.97', '262526.92', '7667.67', '10577.82', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '40', '40', '0', NULL, '139', '146', '0', NULL, '218617.71', '0.00', '0.00', '0.00', '4222', '0.00', NULL, '0.00', '0.00', '36600', '-45974.5', '39530.35', '', '', '', '', '42', '50.58', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1556844039925968897, 46, 1555366385062293505, '-1', '2022', '07', '3', '高茗雪', '13037825132', '2', '91520115MA6HKPUP6B', '2022-08-09 11:25:19', '91520115MA6HKPUP6B', '2022-08-09 11:30:57', NULL, '红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）', '400000.00', '130741.00', '96126.00', '686.14', '269259.00', '2235.98', '0.00', '119946.98', '0.00', '1572.47', '2154.21', '28.30', '81.77', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '62', '62', '62', NULL, '3576795', '3576795', '3576795', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '56059.00', '0.00', '80000.00', '0.00', '86416.56', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1558999845005996034, 29, 1551827431814975489, '1', '2022', '07', '3', '向芳', '15120876154', '0', '91520115MAAKDQQD7R', '2022-08-15 10:11:43', '91520115MAAKDQQD7R', '2022-09-27 14:41:12', NULL, '龙湖G（21）021号地块项目', '623224.00', '299868', '156143', '1522.00', '323356.00', '6342.65', '0', '1000.00', '418392.92', '4110.76', '6342.65', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '338530.42', '242792.17', '42400', '12536.07', '697.51', '', '', '30', '220.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1559370705449562113, 49, 1559340237668790274, '-1', '2022', '07', '3', '雷文贤', '18786610402', '2', '915200005941998109', '2022-08-16 10:45:23', '915200005941998109', '2022-08-16 10:47:23', NULL, '国喜中心建设项目一期工程', '108821.00', '108821.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '30', '29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '13352.98', '0.00', '90408.59', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1559384883375681537, 27, 1552497269814185986, '1', '2022', '08', '3', '陈昱廷', '17791217614', '0', '91520115MA6HREPT52', '2022-08-16 11:41:43', '91520115MA6HREPT52', '2022-09-28 09:55:34', NULL, '中海映山湖城市综合体项目', '1010000.00', '496618.69', '30756.69', '2898.00', '513381.31', '9617.00', '12820', '250000.00', '180926.57', '6181.00', '9157.00', '190.00', '460.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '8538', '12072', '823', '748', '0', '0', '0', '0', '0', '0', '75', '83', '80', NULL, '600', '700', '680', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '363009.76', '51553.92', '257822', '', '', '', '', '60', '206.58', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1559385100980367362, 27, 1552497269814185986, '1', '2022', '07', '3', '陈昱廷', '17791217614', '0', '91520115MA6HREPT52', '2022-08-16 11:42:35', '91520115MA6HREPT52', '2022-09-28 09:45:25', NULL, '中海映山湖城市综合体项目', '1010000.00', '493172', '27310', '3446.69', '516828.00', '12820.00', '0', '0.00', '180926.57', '8538.00', '12072.00', '823.00', '748.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '75', '83', '80', NULL, '820', '659', '700', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '363009.76', '51553.92', '245002', '14420.86', '346.86', '', '', '58', '46.12', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1559434107442212866, 47, 1559096365667627010, '-1', '2022', '08', '3', '郭青', '13765159403', '0', '91520115055048511W', '2022-08-16 14:57:19', '91520115055048511W', '2022-08-16 14:58:18', NULL, '江华国际旅游中心', '190000.00', '190000.00', '190000.00', NULL, '0.00', '63.00', '0.00', NULL, '0.14', NULL, NULL, NULL, NULL, '66.64', '63.00', NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '21797.69', '0.00', '535665.62', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1559454550026924033, 39, 1552208192376262658, '1', '2022', '08', '3', '穆浩然', '15508570908', '0', '91520190MA6DKY8H1M', '2022-08-16 16:18:33', '91520190MA6DKY8H1M', '2022-09-27 15:42:05', NULL, '银海元隆·熙府', '357397.36', '351924', '26944', '2000.00', '5473.36', '1720.00', '2472', '0.00', '0', '768.20', '997.00', '281.96', '723.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '14', '2400', '0', '0', '2', '72', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '34800', '27007.68', '320996', '46149.00', '', '', '', '72', '109.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1564185028508299266, 49, 1559340237668790274, '1', '2022', '08', '3', '雷文贤', '18786610402', '0', '915200005941998109', '2022-08-29 17:35:47', '915200005941998109', '2022-09-26 12:00:42', NULL, '国喜中心建设项目一期工程', '108821.00', '108821', '0', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '30', '29', '29', NULL, '74', '72', '47', NULL, '0.00', '20304.22', '0.00', '935.42', '33515', '0.00', NULL, '0.00', '0.00', '13352.98', '0', '90408.59', '', '', '', '', '29', '23.50', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1564188548221415426, 49, 1559100753790414850, '1', '2022', '08', '3', '雷文贤', '18786610402', '0', '915200005941998109', '2022-08-29 17:49:46', '915200005941998109', '2022-09-26 12:02:37', NULL, '国喜中心建设项目二期', '53500.00', '53500', '5092', '3352.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '30', '29', '29', NULL, '74', '72', '47', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '6868.51', '0', '2485.98', '', '', '', '', '29', '23.50', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1564191462620966914, 48, 1559192784957124609, '1', '2022', '08', '3', '陈通治', '15519101788', '0', '91520190356353931W', '2022-08-29 18:01:21', '91520190356353931W', '2022-09-27 13:34:11', NULL, '中关村贵阳科技园观山湖大数据科技产业园', '1500000.00', '485919', '36347', '1250.00', '1014081.00', '22.50', '0', '5038.00', '699049.89', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '72.46', '22.50', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '123', '141', '141', NULL, '376', '244', '244', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73680.02', '-606761.33', '340005.87', '', '', '', '', '141', '107.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1564415902474612737, 41, 1561896972057096193, '1', '2022', '08', '3', '廖丽丽', '18585430093', '0', '91520100214493357M', '2022-08-30 08:53:11', '91520100214493357M', '2022-09-27 16:50:44', NULL, '观山开磷城', '200198.00', '76394', '10887', '0.00', '123804.00', '0.00', '0', '0.00', '374548', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '30', '30', '30', NULL, '163', '253', '344', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '18500', '-229171.89', '61261', '', '', '', '', '31', '28.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1564440105315774465, 28, 1551827960150478849, '1', '2022', '08', '3', '朱江', '18685898855', '0', '91520115MA6EAHL568', '2022-08-30 10:29:22', '91520115MA6EAHL568', '2022-09-27 14:37:01', NULL, '爱尔·东原健康城', '150000.00', '39673.52', '3907.23', '700.00', '110326.48', '0.00', '0', '9689.04', '148591.69', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '14', '14', '14', NULL, '43', '43', '43', NULL, '0.00', '21287.88', '0.00', '0.00', '736', '0.00', NULL, '0.00', '0.00', '30510.04', '0', '0', '', '', '', '', '14', '143869.29', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1564440768401682433, 25, 1551816235233693697, '1', '2022', '08', '3', '陈念', '15519199114', '0', '91520100798822002Y', '2022-08-30 10:32:00', '91520100798822002Y', '2022-09-27 15:12:38', NULL, '贵阳万科翡翠天骄', '301902.00', '362654', '206763', '356.00', '-60752.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '7', '7', '7', NULL, '418', '202', '220', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12335.16', '0', '267817.93', '', '', '', '', '7', '11.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1564468079276634113, 22, 1551808446146924545, '1', '2022', '08', '3', '赵野', '18570632417', '0', '91520115798845896Y', '2022-08-30 12:20:31', '91520115798845896Y', '2022-09-27 16:48:38', NULL, '贵阳远大·生态风景三期', '482988.72', '0', '0', '3023.66', '482988.72', '0.00', '0', '0.00', '560873.35', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '94', '71', '71', NULL, '487', '489', '488', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '230371.2', '0', '', '', '', '', '71', '187.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1564498902293983234, 46, 1555366385062293505, '1', '2022', '08', '3', '高茗雪', '13037825132', '0', '91520115MA6HKPUP6B', '2022-08-30 14:23:00', '91520115MA6HKPUP6B', '2022-09-27 15:32:51', NULL, '红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）', '400000.00', '130741', '96126', '260.69', '269259.00', '645.12', '0', '120251.90', '0', '515.20', '645.12', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '62', '62', '62', NULL, '358', '358', '358', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '56059.00', '0.00', '80000', '0', '86416.56', '82862.16', '', '', '', '62', '119.20', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1564809737151229954, 21, 1551812008973291521, '1', '2022', '08', '3', '郑心悦', '18786760930', '0', '915200005872950895', '2022-08-31 10:58:09', '915200005872950895', '2022-09-27 15:36:26', NULL, '茅台', '524840.00', '133188', '24674', '2691.00', '391652.00', '6672.50', '10577.82', '6465.76', '247087.95', '4850.20', '6672.50', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '7667.67', '10577.82', '0', '0', '0', '0', '0', '0', '0', '0', '40', '40', '0', NULL, '139', '146', '0', NULL, '218617.71', '0.00', '0.00', '0.00', '4222', '0.00', NULL, '0.00', '0.00', '36600', '-45974.5', '50108.17', '', '', '', '', '42', '53.64', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1565532176445386753, 37, 1559737324520648705, '1', '2022', '08', '3', '曹轩', '13985554280', '0', '91520115MAAJMKJY6D', '2022-09-02 10:48:52', '91520115MAAJMKJY6D', '2022-09-28 09:19:32', NULL, '中南·紫云集', '141598.00', '102961', '17712', '1500.00', '38637.00', '1925.00', '0', '0.00', '0', '1651.16', '1712.00', '244.01', '213.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '25', '22', '25', NULL, '129', '98', '147', NULL, '96656.99', '10751.35', '0.00', '5000.66', '1162', '2057.41', NULL, '0.00', '0.00', '64577.15', '0', '32952.43', '', '', '', '', '25', '94.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1565577633452306433, 26, 1551851204362489857, '1', '2022', '08', '3', '净晓蓉', '18523135831', '0', '91520190092946302M', '2022-09-02 13:49:29', '91520190092946302M', '2022-09-27 13:59:45', NULL, '贵阳华润国际社区二期', '600000.00', '504350', '16895', '466.00', '95650.00', '0.00', '0', '0.00', '0.62', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '116', '83', '75', NULL, '525', '405', '327', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73900', '0', '723300', '', '', '', '', '68', '89.30', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1565587624179576833, 32, 1552678001303998466, '1', '2022', '08', '3', '文红', '15285040285', '0', '91520190MA6DN6A99B', '2022-09-02 14:29:11', '91520190MA6DN6A99B', '2022-09-27 12:01:49', NULL, '贵阳德盛置业有限公司', '1060000.00', '553005', '63261', '4011.00', '506995.00', '11798.00', '15221', '12519.00', '-15032', '12519.00', '11798.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '15032', '15221', '0', '0', '0', '0', '0', '0', '0', '0', '21', '21', '21', NULL, '437', '138', '153', NULL, '707.36', '0.00', '0.00', '0.00', '0', '1019.83', NULL, '0.00', '0.00', '190268', '0', '692844', '', '', '', '', '21', '8.60', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1566998485926457346, 37, 1559737324520648705, '1', '2022', '09', '3', '曹轩', '13985554280', '0', '91520115MAAJMKJY6D', '2022-09-06 11:55:27', '91520115MAAJMKJY6D', '2022-10-09 10:05:09', NULL, '中南·紫云集', '141598.00', '104461', '19212', '1000.00', '37137.00', '205.46', '1925', '0.00', '0', '219.54', '205.46', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1651.16', '1712', '244.01', '213', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '96656.99', '10751.35', '0.00', '5000.66', '1162', '2057.41', NULL, '0.00', '0.00', '64577.15', '0', '34877.43', '', '', '', '', '25', '94.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1569973211003138050, 38, 1552188939774316546, '1', '2022', '08', '3', '吴光祥', '13595142810', '0', '91520115599355819A', '2022-09-14 16:55:57', '91520115599355819A', '2022-09-27 15:12:35', NULL, '贵阳国际金融中心一、二期', '1752806.00', '1725070', '1355', '385.00', '27736.00', '0.00', '0', '0.00', '281361.7', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '130', '90', '60', NULL, '1', '1', '1', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '160800', '0', '53407.3', '', '', '', '', '60', '1.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1571691258936078338, 23, 1551837219034615810, '1', '2022', '08', '3', '柳丹', '15761648278', '0', '91520115MAAJU1W29Y', '2022-09-19 10:42:51', '91520115MAAJU1W29Y', '2022-09-27 17:02:54', NULL, '贵阳市观山湖区电竞小镇项目', '365000.00', '261738.32', '33003.32', '1878.91', '103261.68', '6723.00', '3063', '0.00', '261296.38', '2702.03', '2487.00', '3301.82', '2018.00', '4359.60', '2218.00', '0.00', '0.00', '0.00', '0.00', '1957.31', '2268', '386.91', '795', '0', '0', '0', '0', '0', '0', '24', '24', '24', NULL, '1374', '1530', '2004', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '153590', '0', '188540', '', '2346.98', '', '', '24', '1002.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1571693007797268481, 29, 1551827431814975489, '1', '2022', '08', '3', '向芳', '15120876154', '0', '91520115MAAKDQQD7R', '2022-09-19 10:49:48', '91520115MAAKDQQD7R', '2022-09-27 15:35:58', NULL, '龙湖G（21）021号地块项目', '623224.00', '301390', '157665', '1666.84', '321834.00', '7958.18', '6342.65', '12000.00', '417392.92', '5509.35', '7958.18', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '4110.76', '6342.65', '0', '0', '0', '0', '0', '0', '0', '0', '32', '31', '34', NULL, '267', '666', '195', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '338530.42', '242792.17', '48742.65', '', '', '', '', '31', '222.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1571700815955537921, 17, 1551852135061770241, '1', '2022', '08', '3', '陈念', '15519199114', '0', '91520115MA6DUM5561', '2022-09-19 11:20:50', '91520115MA6DUM5561', '2022-09-27 14:40:33', NULL, '贵阳万科理想城', '680500.00', '558053', '16434', '0.00', '122447.00', '1326.00', '752.8', '0.00', '151356.61', '634.34', '1326.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '287', '640', '83', '112.8', '0', '0', '0', '0', '0', '0', '10', '10', '10', NULL, '277', '143', '143', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '117688.85', '427563.88', '631974.3', '', '', '', '', '10', '4.70', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1572042052835258369, 42, 1554025417886257153, '1', '2022', '08', '3', '蔡天成', '15085971948', '0', '91520115MA6H7J0C16', '2022-09-20 09:56:47', '91520115MA6H7J0C16', '2022-09-27 17:32:56', NULL, '中铁阅山湖云著综合体', '650000.00', '519218', '8948', '1429.00', '130782.00', '657.78', '0', '0.00', '82318.19', '307.12', '552.46', '36.73', '105.32', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '5743.78', NULL, '0.00', '0.00', '227569.8', '110983.86', '381099', '', '', '', '', '6', '8.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1572129380278775810, 35, 1559070260311142402, '1', '2022', '09', '3', '李瑞栀', '18111884122', '0', '91520100569241394H', '2022-09-20 15:43:48', '91520100569241394H', '2022-10-10 13:05:52', NULL, '恒大中央公园', '806400.00', '784478', '13144', '0.00', '21922.00', '0.00', '2732', '0.00', '1403880.86', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1758', '1988', '1260', '744', '0', '0', '0', '0', '0', '0', '250', '246', '225', NULL, '524', '524', '439', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '72800', '379310.85', '766954', '', '', '', '', '225', '135.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1572379717912801282, 33, 1552093520394309634, '1', '2022', '08', '3', '韩晓东', '15193934755', '0', '9152010078548813X6', '2022-09-21 08:18:33', '9152010078548813X6', '2022-09-27 17:20:36', NULL, '贵阳恒大金阳新世界', '3020000.00', '1972061', '18013', '1250.00', '1047939.00', '0.00', '0', '9600.00', '835011.84', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '125', '125', '121', NULL, '278', '225', '225', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '155815', '537864.4', '1848864.58', '', '', '', '', '125', '750.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1572766611930656770, 36, 1561556145715851265, '1', '2022', '08', '3', '蔡天成', '15085971948', '0', '915201006754092425', '2022-09-22 09:55:56', '915201006754092425', '2023-03-21 15:07:44', NULL, '中铁逸都国际', '480000.00', '946764.55', '7119', '3313.00', '-466764.55', '1215.31', '0', '0.00', '412103.8', '1053.35', '1215.31', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '115819', '134915', '1445849', '2.00', '2.00', '2.00', '2.00', '41', '47.05', NULL, NULL, '2.00', '1054.35', '', '1215.31', '10');
INSERT INTO `zjj_actual_month` VALUES (1572861375229243393, 35, 1559070260311142402, '1', '2022', '08', '3', '李瑞栀', '18111884122', '0', '91520100569241394H', '2022-09-22 16:12:29', '91520100569241394H', '2022-09-26 14:20:18', NULL, '恒大中央公园', '806400.00', '782832', '11498', '1646.00', '23568.00', '2732.00', '0', '0.00', '1403880.86', '1758.00', '1988.00', '1260.00', '744.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '250', '246', '225', NULL, '5245', '4480', '4387', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '72800', '379310.85', '764222', '', '', '', '', '225', '137.25', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1574282335102742529, 25, 1551816235233693697, '1', '2022', '07', '3', '陈念', '15519199114', '0', '91520100798822002Y', '2022-09-26 14:18:52', '91520100798822002Y', '2022-09-26 15:08:30', NULL, '贵阳万科翡翠天骄', '301902.00', '181327', '25436', '181327.00', '120575.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12335.16', '0', '267817.93', '', '', '', '', '7', '11.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1574288116023865346, 28, 1551827960150478849, '1', '2022', '07', '3', '朱江', '18685898855', '0', '91520115MA6EAHL568', '2022-09-26 14:41:50', '91520115MA6EAHL568', '2022-09-27 11:54:32', NULL, '爱尔·东原健康城', '150000.00', '39673.52', '3907.23', '0.00', '110326.48', '0.00', '0', '0.00', '148591.69', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '21287.88', '0.00', '0.00', '736', '0.00', NULL, '0.00', '0.00', '30510.04', '0', '0', '', '', '', '', '14', '143869.29', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1574288852153577474, 39, 1552208192376262658, '1', '2022', '07', '3', '穆浩然', '15508570908', '0', '91520190MA6DKY8H1M', '2022-09-26 14:44:46', '91520190MA6DKY8H1M', '2022-09-26 15:39:08', NULL, '银海元隆·熙府', '357397.36', '344767', '19787', '7157.00', '12630.36', '2472.00', '0', '0.00', '0', '14.00', '2400.00', '0.00', '0.00', '2.00', '72.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '34800', '27007.68', '318524', '', '', '', '', '72', '93.84', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1574295343044538370, 17, 1551852135061770241, '1', '2022', '07', '3', '陈念', '15519199114', '0', '91520115MA6DUM5561', '2022-09-26 15:10:33', '91520115MA6DUM5561', '2022-09-27 14:17:38', NULL, '贵阳万科理想城', '680500.00', '557853', '16234', '200.00', '122647.00', '752.80', '0', '0.00', '151356.61', '287.00', '640.00', '83.00', '112.80', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '117688.85', '427563.88', '631221.5', '', '', '', '', '10', '4.70', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1574569339212312577, 33, 1552093520394309634, '1', '2022', '07', '3', '韩晓东', '15193934755', '0', '9152010078548813X6', '2022-09-27 09:19:19', '9152010078548813X6', '2022-09-27 09:20:13', NULL, '贵阳恒大金阳新世界', '3020000.00', '1970531', '16483', '1530.00', '1049469.00', '0.00', '0', '1040.00', '836051.84', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '155815', '537864.4', '1848864.58', '', '', '', '', '120', '720.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1574591344783437826, 32, 1552678001303998466, '1', '2022', '07', '3', '文红', '15285040285', '0', '91520190MA6DN6A99B', '2022-09-27 10:46:46', '91520190MA6DN6A99B', '2022-09-27 10:51:04', NULL, '贵阳德盛置业有限公司', '1060000.00', '548481', '58737', '4524.00', '511519.00', '15221.00', '0', '15032.00', '0', '15032.00', '15221.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '786.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '190268', '0', '677623', '', '', '', '', '21', '82.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1574657489859293185, 38, 1552188939774316546, '1', '2022', '07', '3', '吴光祥', '13595142810', '0', '91520115599355819A', '2022-09-27 15:09:36', '91520115599355819A', '2022-09-27 15:11:16', NULL, '贵阳国际金融中心一、二期', '1752806.00', '1724715', '1000', '355.00', '28091.00', '0.00', '0', '0.00', '281361.7', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '160800', '0', '53407.3', '', '', '', '', '60', '1.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1574664100933840897, 23, 1551837219034615810, '1', '2022', '07', '3', '柳丹', '15761648278', '0', '91520115MAAJU1W29Y', '2022-09-27 15:35:52', '91520115MAAJU1W29Y', '2022-09-27 16:07:15', NULL, '贵阳市观山湖区电竞小镇项目', '365000.00', '258869', '30134', '2869.32', '106131.00', '3063.00', '0', '0.00', '261296.38', '1957.31', '2268.00', '386.91', '795.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '153590', '0', '185477', '', '', '', '', '24', '1002.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1574664969259626497, 21, 1551812008973291521, '1', '2022', '09', '3', '郑心悦', '18786760930', '0', '915200005872950895', '2022-09-27 15:39:19', '915200005872950895', '2022-10-13 13:51:01', NULL, '茅台', '524840.00', '135879', '27365', '397.00', '388961.00', '612.30', '17250.32', '0.00', '240622.19', '445.00', '612.30', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '12517.869999999999', '17250.32', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '218617.70', '0.00', '0.00', '0.00', '4222', '223509.00', NULL, '0.00', '0.00', '36600', '-45974.5', '56780.67', '', '', '', '', '44', '51.19', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1574679646869958658, 22, 1551808446146924545, '1', '2022', '07', '3', '赵野', '18570632417', '0', '91520115798845896Y', '2022-09-27 16:37:39', '91520115798845896Y', '2022-09-27 16:43:10', NULL, '贵阳远大·生态风景三期', '482988.72', '0', '0', '0.00', '482988.72', '0.00', '0', '0.00', '560873.35', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '230371.2', '0', '', '', '', '', '71', '187.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1574679909781516289, 49, 1559100753790414850, '1', '2022', '09', '3', '雷文贤', '18786610402', '0', '915200005941998109', '2022-09-27 16:38:41', '915200005941998109', '2022-10-10 13:47:16', NULL, '国喜中心建设项目二期', '53500.00', '56852', '8444', '150.00', '-3352.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '6868.51', '0', '2485.98', '', '', '', '', '28', '22.80', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1574683683535237122, 22, 1551808446146924545, '1', '2022', '09', '3', '赵野', '18570632417', '0', '91520115798845896Y', '2022-09-27 16:53:41', '91520115798845896Y', '2022-09-27 16:54:42', NULL, '贵阳远大·生态风景三期', '482988.72', '3023.66', '3023.66', '0.00', '479965.06', '0.00', '0', '0.00', '560873.35', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '230371.2', '0', '', '', '', '', '70', '187.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1576444330799312897, 27, 1552497269814185986, '1', '2022', '09', '3', '陈昱廷', '17791217614', '0', '91520115MA6HREPT52', '2022-10-02 13:29:52', '91520115MA6HREPT52', '2022-10-10 15:31:06', NULL, '中海映山湖城市综合体项目', '1010000.00', '499516.6900000000005', '33654.6900000000005', '1653.00', '510483.31', '908.24', '22437', '0.00', '-69073.43', '971.00', '817.90', '39.00', '90.34', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '14719', '21229', '1013', '1208', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '363009.76', '51553.92', '267439', '', '', '', '', '51', '214.60', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1578565760517189633, 39, 1552208192376262658, '1', '2022', '09', '3', '穆浩然', '15508570908', '0', '91520190MA6DKY8H1M', '2022-10-08 09:59:40', '91520190MA6DKY8H1M', '2022-10-08 10:04:55', NULL, '银海元隆·熙府', '357397.36', '353924', '28944', '0.00', '3473.36', '0.00', '4192', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '782.2', '3397', '281.96', '723', '2', '72', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '34800', '27007.68', '322716', '', '', '', '', '72', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1578566291222474754, 40, 1561981998593519617, '1', '2022', '08', '3', '高原', '13985101313', '0', '915201155841455364', '2022-10-08 10:01:47', '915201155841455364', '2022-10-08 16:31:51', NULL, '贵阳西南商贸城G（18）001#地块（博士府）', '276488.64', '179833.00', '33200.00', '800.00', '96655.64', '37170.00', '0.00', '0.00', '0.00', '39279.00', '37170.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '35288.51', '-50609.50', '202457.00', '', '', '', '', '3', '1.50', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1578570650597502977, 25, 1551816235233693697, '1', '2022', '09', '3', '陈念', '15519199114', '0', '91520100798822002Y', '2022-10-08 10:19:06', '91520100798822002Y', '2022-10-08 14:31:04', NULL, '贵阳万科翡翠天骄', '301902.00', '363010', '207119', '200.00', '-61108.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12335.16', '0', '267817.93', '', '', '', '', '7', '4.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1578574877747097602, 17, 1551852135061770241, '1', '2022', '09', '3', '陈念', '15519199114', '0', '91520115MA6DUM5561', '2022-10-08 10:35:54', '91520115MA6DUM5561', '2022-10-08 10:36:31', NULL, '贵阳万科理想城', '680500.00', '558053', '16434', '0.00', '122447.00', '0.00', '2078.8', '0.00', '151356.61', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '921.34', '1966', '83', '112.8', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '117688.85', '427563.88', '633300.3', '', '', '', '', '10', '4.70', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1578583836075798529, 30, 1551829849059479554, '1', '2022', '07', '3', '曾兴福', '13885184331', '0', '91520115622249759W', '2022-10-08 11:11:30', '91520115622249759W', '2022-10-08 11:18:05', NULL, '金龙金色时代', '70000.00', '66495', '10059', '10059.00', '3505.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '8066.32', '-118474.5', '54780', '', '', '', '', '33', '45.20', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1578604634513649666, 30, 1551829849059479554, '1', '2022', '08', '3', '曾兴福', '13885184331', '0', '91520115622249759W', '2022-10-08 12:34:09', '91520115622249759W', '2022-10-08 12:35:30', NULL, '金龙金色时代', '70000.00', '76554', '20118', '0.00', '-6554.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '8066.32', '-118474.5', '54780', '', '', '', '', '33', '26.90', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1578606832148590593, 30, 1551829849059479554, '1', '2022', '09', '3', '曾兴福', '13885184331', '0', '91520115622249759W', '2022-10-08 12:42:53', '91520115622249759W', '2022-10-08 12:43:21', NULL, '金龙金色时代', '70000.00', '76554', '20118', '0.00', '-6554.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '8066.32', '-118474.5', '54780', '', '', '', '', '33', '26.90', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1578658024597794818, 40, 1552906272272666626, '1', '2022', '07', '3', '高原', '13985101313', '0', '915201155841455364', '2022-10-08 16:06:18', '915201155841455364', '2022-10-09 12:52:28', NULL, '碧桂园·西南上城', '203147.50', '180000', '35000', '0.00', '23147.50', '0.00', '0', '0.00', '188340.11', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12100', '0', '278661.51', '', '', '', '', '3', '1.50', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1578664869693534210, 57, 1561981998593519617, '1', '2022', '07', '3', '王晨阳', '15985152030', '0', '91520115MA6E6L8L31', '2022-10-08 16:33:30', '91520115MA6E6L8L31', '2022-10-08 16:34:18', NULL, '贵阳西南商贸城G（18）001#地块（博士府）', '276488.64', '179833.00', '33200.00', '0.00', '96655.64', '33289.00', '0.00', '0.00', '0.00', '35144.00', '33289.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '35288.51', '-50609.50', '202457.00', '', '', '', '', '3', '1.50', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1578665331993915394, 57, 1561981998593519617, '1', '2022', '09', '3', '王晨阳', '15985152030', '0', '91520115MA6E6L8L31', '2022-10-08 16:35:20', '91520115MA6E6L8L31', '2022-10-08 16:37:08', NULL, '贵阳西南商贸城G（18）001#地块（博士府）', '276488.64', '179833.00', '33200.00', '0.00', '96655.64', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '35288.51', '-50609.50', '202457.00', '', '', '', '', '3', '1.50', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1578680389692076033, 53, 1559786894998941697, '1', '2022', '08', '3', '蒋海洋', '13984001520', '0', '91520115MAAJLHWE10', '2022-10-08 17:35:10', '91520115MAAJLHWE10', '2022-10-08 17:35:57', NULL, '美的贵阳悦然里', '36018.00', '36018', '36018', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '1080.16', '0', '0', '', '', '', '', '2', '4.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1578682570667241473, 52, 1562031379002732546, '1', '2022', '08', '3', '蒋海洋', '13984001520', '0', '91520115560922097K', '2022-10-08 17:43:50', '91520115560922097K', '2022-10-08 17:44:13', NULL, '美的广场', '280000.00', '174943', '18224', '0.00', '105057.00', '0.00', '0', '0.00', '64970.83', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '16000', '0', '32868', '', '', '', '', '5', '7.50', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1578950522406744066, 31, 1552103025391816705, '1', '2022', '07', '3', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-10-09 11:28:35', '9152010069272018XY', '2022-10-09 11:58:48', NULL, '轨道1号线窦官车辆段物业开发项目二期A-04地块', '52543.00', '28383', '3387', '28757.00', '24160.00', '184.28', '0', '0.00', '0', '244.07', '184.28', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '8236.16', '', '', '', '', '6', '1.68', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1578969965367177217, 31, 1552103025391816705, '1', '2022', '08', '3', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-10-09 12:45:50', '9152010069272018XY', '2022-10-09 12:56:26', NULL, '轨道1号线窦官车辆段物业开发项目二期A-04地块', '52543.00', '57140', '32144', '28757.00', '-4597.00', '129.00', '184.28', '0.00', '0', '172.03', '129.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '244.07', '184.28', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '8420.44', '', '', '', '', '6', '16800.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1578994811857842177, 40, 1552906272272666626, '1', '2022', '08', '3', '高原', '13985101313', '0', '915201155841455364', '2022-10-09 14:24:34', '915201155841455364', '2022-10-09 14:24:36', NULL, '碧桂园·西南上城', '203147.50', '180000', '35000', '0.00', '23147.50', '0.00', '0', '0.00', '188340.11', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12100', '0', '278661.51', '', '', '', '', '3', '1.50', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579006842103181313, 40, 1552906272272666626, '1', '2022', '09', '3', '高原', '13985101313', '0', '915201155841455364', '2022-10-09 15:12:22', '915201155841455364', '2022-10-09 15:12:33', NULL, '碧桂园·西南上城', '203147.50', '180000', '35000', '0.00', '23147.50', '0.00', '0', '0.00', '188340.11', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12100', '0', '278661.51', '', '', '', '', '3', '1.50', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579019122995933186, 44, 1554019144771948545, '1', '2022', '08', '3', '唐潇潇', '15185181261', '0', '91520115MA6J941T90', '2022-10-09 16:01:10', '91520115MA6J941T90', '2022-10-09 16:03:37', NULL, '金茂·观山湖城市综合体项目', '550000.00', '341723', '28706', '3821.00', '208277.00', '3134.00', '0', '43041.30', '43041.3', '3029.00', '3134.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '437249.00', '0.00', '208269.55', '-437249.1', '262019', '', '', '', '', '97', '970.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579295314193985538, 31, 1552494240289378305, '1', '2022', '07', '3', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-10-10 10:18:39', '9152010069272018XY', '2022-10-10 11:15:52', NULL, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '90065.00', '54077', '5797', '54077.00', '35988.00', '0.00', '0', '0.00', '122941.55', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '0', '', '', '', '', '2', '0.80', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579337916989616130, 32, 1552678001303998466, '1', '2022', '09', '3', '文红', '15285040285', '0', '91520190MA6DN6A99B', '2022-10-10 13:07:57', '91520190MA6DN6A99B', '2022-10-10 13:11:14', NULL, '贵阳德盛置业有限公司', '1060000.00', '557016', '67272', '3682.00', '502984.00', '1840.00', '27019', '1558.00', '-27551', '1558.00', '1840.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '27551', '27019', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '190268', '0', '704642', '', '', '', '', '21', '226.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579345554536181761, 49, 1559340237668790274, '1', '2022', '09', '3', '雷文贤', '18786610402', '0', '915200005941998109', '2022-10-10 13:38:18', '915200005941998109', '2022-10-10 13:44:20', NULL, '国喜中心建设项目一期工程', '108821.00', '108821', '0', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '20304.22', '0.00', '935.42', '33515', '0.00', NULL, '0.00', '0.00', '13352.98', '0', '90408.59', '', '', '', '', '28', '22.80', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579349471038844929, 53, 1559786894998941697, '1', '2022', '09', '3', '蒋海洋', '13984001520', '0', '91520115MAAJLHWE10', '2022-10-10 13:53:51', '91520115MAAJLHWE10', '2022-10-10 13:55:09', NULL, '美的贵阳悦然里', '36018.00', '36018', '36018', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '1080.16', '0', '0', '', '', '', '', '2', '3.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579350190412312577, 52, 1562031379002732546, '1', '2022', '09', '3', '蒋海洋', '13984001520', '0', '91520115560922097K', '2022-10-10 13:56:43', '91520115560922097K', '2022-10-10 13:57:48', NULL, '美的广场', '280000.00', '174943', '18224', '0.00', '105057.00', '0.00', '0', '0.00', '64970.83', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '16000', '0', '32868', '', '', '', '', '5', '7.50', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579353166308749313, 43, 1557888577213870082, '1', '2022', '08', '3', '蔡天成', '15085971948', '0', '915201000508245184', '2022-10-10 14:08:32', '915201000508245184', '2022-10-10 14:13:47', NULL, '中铁阅山湖', '1201046.00', '1130807', '30100', '3041.00', '70239.00', '13998.43', '0', '0.00', '1116148', '11540.81', '13998.43', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '181000', '0', '1401627', '', '', '', '', '37', '38.10', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579356702870384642, 26, 1551851204362489857, '1', '2022', '09', '3', '净晓蓉', '18523135831', '0', '91520190092946302M', '2022-10-10 14:22:36', '91520190092946302M', '2022-10-10 14:23:08', NULL, '贵阳华润国际社区二期', '600000.00', '504816', '17361', '137.00', '95184.00', '0.00', '0', '0.00', '0.62', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73900', '0', '723300', '', '', '', '', '68', '89.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579357945705574402, 31, 1552494240289378305, '1', '2022', '08', '3', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-10-10 14:27:32', '9152010069272018XY', '2022-10-10 14:27:49', NULL, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '90065.00', '108154', '59874', '54179.00', '-18089.00', '0.00', '0', '0.00', '122941.55', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '0', '', '', '', '', '2', '0.80', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579358190178971650, 31, 1552103025391816705, '1', '2022', '09', '3', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-10-10 14:28:30', '9152010069272018XY', '2022-10-10 14:32:14', NULL, '轨道1号线窦官车辆段物业开发项目二期A-04地块', '52543.00', '85897', '60901', '28757.00', '-33354.00', '0.00', '313.28', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '416.1', '313.28', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '8549.44', '', '', '', '', '0', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579382589774934017, 31, 1552494240289378305, '1', '2022', '09', '3', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-10-10 16:05:28', '9152010069272018XY', '2022-10-10 16:09:24', NULL, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '90065.00', '162333', '114053', '29143.00', '-72268.00', '0.00', '0', '0.00', '122941.55', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '0', '', '', '', '', '0', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579383772270866433, 31, 1552103025391816705, '1', '2022', '10', '4', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-10-10 16:10:09', '9152010069272018XY', '2022-11-08 15:38:24', NULL, '轨道1号线窦官车辆段物业开发项目二期', '232885.00', '114654', '89658', '273.00', '118231.00', '0.00', '313.28', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '416.1', '313.28', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '8549.44', '', '', '', '', '12', '1.68', '17447.78', '17447.78', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579388679019343873, 33, 1552093520394309634, '1', '2022', '09', '3', '韩晓东', '15193934755', '0', '9152010078548813X6', '2022-10-10 16:29:39', '9152010078548813X6', '2022-10-10 16:29:56', NULL, '贵阳恒大金阳新世界', '3020000.00', '1973311', '19263', '400.00', '1046689.00', '0.00', '0', '2000.00', '825411.84', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '155815', '537864.4', '1848864.58', '', '', '', '', '125', '245.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579415365651836930, 41, 1561896972057096193, '1', '2022', '09', '3', '廖丽丽', '18585430093', '0', '91520100214493357M', '2022-10-10 18:15:42', '91520100214493357M', '2022-10-10 18:20:26', NULL, '观山开磷城', '200198.00', '76394', '10887', '14650.00', '123804.00', '549.44', '0', '0.00', '374548', '552.96', '549.44', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '18500', '-229171.89', '61261', '', '', '', '', '31', '28.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579723988852584449, 23, 1551837219034615810, '1', '2022', '09', '3', '柳丹', '15761648278', '0', '91520115MAAJU1W29Y', '2022-10-11 14:42:03', '91520115MAAJU1W29Y', '2022-10-11 14:52:39', NULL, '贵阳市观山湖区电竞小镇项目', '365000.00', '263617.2300000000005', '34882.2300000000005', '427.86', '101382.77', '112388.00', '9786', '0.00', '261296.38', '10814.77', '111399.00', '258.81', '555.00', '667.84', '434.00', '0.00', '0.00', '0.00', '0.00', '4659.34', '4755', '3688.73', '2813', '4359.6', '2218', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '153590', '0', '195263', '', '', '', '', '22', '3404.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579725708806631425, 44, 1554019144771948545, '1', '2022', '09', '3', '唐潇潇', '15185181261', '0', '91520115MA6J941T90', '2022-10-11 14:48:54', '91520115MA6J941T90', '2022-10-11 14:50:16', NULL, '金茂·观山湖城市综合体项目', '550000.00', '345544', '32527', '3908.00', '204456.00', '3134.00', '3134', '0.00', '0', '3029.00', '3134.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '3029', '3134', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '208269.55', '-874498.1', '265153', '', '', '', '', '55', '7573.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579726133198893058, 28, 1551827960150478849, '1', '2022', '09', '3', '朱江', '18685898855', '0', '91520115MA6EAHL568', '2022-10-11 14:50:35', '91520115MA6EAHL568', '2022-10-11 14:53:22', NULL, '爱尔·东原健康城', '150000.00', '40373.52', '4607.23', '0.00', '109626.48', '0.00', '0', '0.00', '138902.65', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '21287.00', '0.00', '0.00', '736', '0.00', NULL, '0.00', '0.00', '30510.04', '0', '0', '', '', '', '', '14', '14.70', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579735292287954946, 29, 1551827431814975489, '1', '2022', '09', '3', '向芳', '15120876154', '0', '91520115MAAKDQQD7R', '2022-10-11 15:26:58', '91520115MAAKDQQD7R', '2022-10-11 15:45:13', NULL, '龙湖G（21）021号地块项目', '623224.00', '303056.84', '159331.84', '308.09', '320167.16', '0.00', '14300.83', '2000.00', '405392.92', '1127.30', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '9620.11', '14300.83', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '338530.42', '242792.17', '56700.83', '', '', '', '', '33', '57.30', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579748501120135169, 46, 1555366385062293505, '1', '2022', '09', '3', '高茗雪', '13037825132', '0', '91520115MA6HKPUP6B', '2022-10-11 16:19:28', '91520115MA6HKPUP6B', '2022-10-11 16:32:41', NULL, '红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）', '400000.00', '131001.69', '96386.69', '0.00', '268998.31', '1804.20', '645.12', '120251.90', '-120251.9', '0.00', '0.00', '1306.95', '1804.20', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '515.2', '645.12', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '56059.00', '0.00', '80000', '-56059', '87061.68', '', '', '', '', '47', '119.82', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579748642317185025, 52, 1562031379002732546, '1', '2022', '10', '4', '蒋海洋', '13984001520', '0', '91520115560922097K', '2022-10-11 16:20:01', '91520115560922097K', '2022-10-11 16:20:09', NULL, '美的广场', '280000.00', '174943', '18224', '0.00', '105057.00', '0.00', '0', '0.00', '64970.83', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '16000', '0', '32868', '', '', '', '', '5', '7.50', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1579748858495807490, 53, 1559786894998941697, '1', '2022', '10', '4', '蒋海洋', '13984001520', '0', '91520115MAAJLHWE10', '2022-10-11 16:20:53', '91520115MAAJLHWE10', '2022-10-11 16:20:55', NULL, '美的贵阳悦然里', '36018.00', '36018', '36018', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '1080.16', '0', '0', '', '', '', '', '2', '3.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1580387448674365441, 38, 1552188939774316546, '1', '2022', '09', '3', '吴光祥', '13595142810', '0', '91520115599355819A', '2022-10-13 10:38:25', '91520115599355819A', '2022-10-13 10:38:51', NULL, '贵阳国际金融中心一、二期', '1752806.00', '1725455', '1740', '0.00', '27351.00', '0.00', '0', '0.00', '281361.7', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '160800', '0', '53407.3', '', '', '', '', '60', '1.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1580391830820270081, 36, 1561556145715851265, '1', '2022', '09', '3', '蔡天成', '15085971948', '0', '915201006754092425', '2022-10-13 10:55:49', '915201006754092425', '2022-10-13 11:19:50', NULL, '中铁逸都国际', '480000.00', '950077.55', '10432', '4302.00', '-470077.55', '0.00', '1215.31', '0.00', '412103.8', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1053.35', '1215.31', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '115819', '134915', '1447064.31', '', '', '', '', '39', '40.80', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1580411460095881217, 48, 1559192784957124609, '1', '2022', '09', '3', '陈通治', '15519101788', '0', '91520190356353931W', '2022-10-13 12:13:49', '91520190356353931W', '2022-10-13 12:15:24', NULL, '中关村贵阳科技园观山湖大数据科技产业园', '1500000.00', '487169', '37597', '1201.00', '1012831.00', '0.00', '22.5', '1005.00', '694011.89', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '72.46', '22.5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73680.02', '-606761.33', '340028.37', '', '', '', '', '151', '118.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1580433864423682050, 42, 1554025417886257153, '1', '2022', '09', '3', '蔡天成', '15085971948', '0', '91520115MA6H7J0C16', '2022-10-13 13:42:51', '91520115MA6H7J0C16', '2022-10-13 13:49:03', NULL, '中铁阅山湖云著综合体', '650000.00', '520647', '10377', '2503.00', '129353.00', '2617.24', '657.78', '0.00', '82318.19', '1429.16', '2617.24', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '307.12', '552.46', '36.73', '105.32', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '227569.8', '110983.86', '381756.78', '', '', '', '', '6', '89.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1580436784091279361, 43, 1557888577213870082, '1', '2022', '09', '3', '蔡天成', '15085971948', '0', '915201000508245184', '2022-10-13 13:54:27', '915201000508245184', '2022-10-13 13:57:34', NULL, '中铁阅山湖', '1201046.00', '1133848', '33141', '208.00', '67198.00', '3358.47', '13998.43', '0.00', '1116148', '2938.93', '3358.47', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '11540.81', '13998.43', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '181000', '0', '1415625.43', '80347.06', '', '', '', '40', '425.60', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1583283084679753729, 42, 1554025417886257153, '1', '2022', '10', '4', '蔡天成', '15085971948', '0', '91520115MA6H7J0C16', '2022-10-21 10:24:38', '91520115MA6H7J0C16', '2022-11-08 15:31:58', NULL, '中铁阅山湖云著综合体', '650000.00', '524579', '14309', '2606.00', '125421.00', '11672.93', '7178.379999999999', '0.00', '82318.19', '6409.74', '11672.93', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '3402.28', '6225.74', '383.15000000000003', '952.6400000000001', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '227569.8', '110983.86', '388277.379999999999', '', '', '', '', '6', '25.00', '164.7', '164.7', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1583365311866384386, 48, 1559192784957124609, '1', '2022', '10', '4', '陈通治', '15519101788', '0', '91520190356353931W', '2022-10-21 15:51:23', '91520190356353931W', '2022-10-21 15:52:40', NULL, '中关村贵阳科技园观山湖大数据科技产业园', '1500000.00', '488370', '38798', '1001.00', '1011630.00', '0.00', '22.5', '998.00', '693006.89', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '72.46', '22.5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73680.02', '-606761.33', '340028.37', '', '', '', '', '151', '112.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1584717493725364225, 35, 1559070260311142402, '1', '2022', '07', '3', '李瑞栀', '18111884122', '0', 'admin', '2022-10-25 09:24:28', 'admin', '2022-10-25 09:24:28', NULL, '恒大中央公园', '806400.00', '782832.00', '11498.00', '0.00', '23568.00', '0.00', '0.00', '0.00', '1403880.86', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '72800.00', '379310.85', '764222.00', '', '', '', '', '225', '137.00', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1584719439370715137, 35, 1579322498098966529, '1', '2022', '07', '3', '李瑞栀', '18111884122', '0', 'admin', '2022-10-25 09:32:12', 'admin', '2022-10-25 09:32:12', NULL, '恒大中央广场', '910000.00', '831785.00', '11913.00', '0.00', '78215.00', '0.00', '0.00', '0.00', '478670.31', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '91900.00', '-381625.60', '51750.00', '', '', '', '', '225', '0.00', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1584720242424741889, 35, 1579322498098966529, '1', '2022', '08', '3', '李瑞栀', '18111884122', '0', 'admin', '2022-10-25 09:35:23', 'admin', '2022-10-25 09:35:23', NULL, '恒大中央广场', '910000.00', '831785.00', '11913.00', '400.00', '78215.00', '0.00', '0.00', '0.00', '478670.31', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '91900.00', '-381625.60', '51750.00', '', '', '', '', '225', '0.00', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1584741244177285121, 35, 1579322498098966529, '1', '2022', '09', '3', '李瑞栀', '18111884122', '0', 'admin', '2022-10-25 10:58:50', 'admin', '2022-10-25 10:58:50', NULL, '恒大中央广场', '910000.00', '832185.00', '12313.00', '0.00', '77815.00', '0.00', '0.00', '0.00', '478670.31', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '91900.00', '-381625.60', '51750.00', '', '', '', '', '225', '16425.00', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1584745712415473666, 36, 1561556145715851265, '1', '2022', '07', '3', '蔡天成', '15085971948', '0', 'admin', '2022-10-25 11:16:36', 'admin', '2022-10-25 11:16:36', NULL, '中铁逸都国际', '480000.00', '946764.55', '7119.00', '3313.00', '-466764.55', '226.49', '0.00', '0.00', '412103.80', '191.18', '226.49', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '115819.00', '134915.00', '1445849.00', '', '', '', '', '41', '69.20', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1584747075966926849, 42, 1554025417886257153, '1', '2022', '07', '3', '蔡天成', '15085971948', '0', 'admin', '2022-10-25 11:22:01', 'admin', '2022-10-25 11:22:01', NULL, '中铁阅山湖云著综合体', '650000.00', '519218.00', '8948.00', '1429.00', '130782.00', '3903.36', '0.00', '0.00', '82318.19', '1666.00', '3056.04', '346.42', '847.32', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '227569.80', '110983.86', '381099.00', '', '', '', '', '6', '25.00', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1584747928274665474, 43, 1557888577213870082, '1', '2022', '07', '3', '蔡天成', '15085971948', '0', 'admin', '2022-10-25 11:25:24', 'admin', '2022-10-25 11:25:24', NULL, '中铁阅山湖', '1201046.00', '1130807.00', '30100.00', '2804.00', '70239.00', '11669.00', '0.00', '115298.42', '1116148.00', '10844.44', '11669.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '181000.00', '0.00', '1401627.00', '', '', '', '', '39', '40.80', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1584755554047819778, 48, 1559192784957124609, '1', '2022', '07', '3', '陈通治', '15519101788', '0', 'admin', '2022-10-25 11:55:42', 'admin', '2022-10-25 11:55:42', NULL, '中关村贵阳科技园观山湖大数据科技产业园', '1500000.00', '485919.00', '36347.00', '1015.00', '1014081.00', '9811.00', '0.00', '0.00', '699049.89', '8050.00', '9811.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73680.02', '-606761.33', '340005.87', '', '', '', '', '141', '107.00', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1584767055437561858, 41, 1561896972057096193, '1', '2022', '07', '3', '廖丽丽', '18585430093', '0', 'admin', '2022-10-25 12:41:24', 'admin', '2022-10-25 12:41:24', NULL, '观山开磷城', '200198.00', '76394.00', '10887.00', '1513.00', '123804.00', '0.00', '0.00', '0.00', '374548.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '18500.00', '-229171.89', '61261.00', '', '', '', '', '31', '30.38', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1584768906618798082, 49, 1559100753790414850, '1', '2022', '07', '3', '雷文贤', '18786610402', '0', 'admin', '2022-10-25 12:48:46', 'admin', '2022-10-25 12:48:46', NULL, '国喜中心建设项目二期', '53500.00', '53500.00', '5092.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '6868.51', '0.00', '2485.98', '', '', '', '', '28', '23.50', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1584823009461993473, 46, 1555366385062293505, '1', '2022', '07', '3', '高茗雪', '13037825132', '0', 'admin', '2022-10-25 16:23:45', 'admin', '2022-10-25 16:23:45', NULL, '红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）', '400000.00', '130741.00', '96126.00', '686.00', '269259.00', '26090.00', '0.00', '120251.90', '0.00', '1600.77', '26090.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '56059.00', '0.00', '80000.00', '0.00', '86416.56', '', '', '', '', '62', '119.20', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1584825509535612930, 50, 1559830934926700546, '1', '2022', '07', '3', '邱玲玉', '18198558935', '0', 'admin', '2022-10-25 16:33:41', 'admin', '2022-10-25 16:33:41', NULL, '保利大国璟项目G（18）052号地块', '747796.00', '506528.00', '5152.00', '12158.00', '241268.00', '3580.05', '0.00', '0.00', '527552.64', '3466.00', '3580.05', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '33408.95', '-10851.24', '15600.00', '', '', '', '', '17', '5.69', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1584826076160917506, 58, 1579676093096964098, '1', '2022', '08', '3', '邱玲玉', '18198558935', '0', 'admin', '2022-10-25 16:35:56', 'admin', '2022-10-25 16:35:56', NULL, '保利大国璟项目', '96757.78', '47.05', '46.66', '1008.00', '96710.73', '2974.86', '0.00', '0.00', '526543.05', '2860.00', '2974.86', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '33.41', '70291.17', '48248.00', '', '', '', '', '17', '6.64', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1584827023041822722, 50, 1559830934926700546, '1', '2022', '09', '3', '邱玲玉', '18198558935', '0', 'admin', '2022-10-25 16:39:42', 'admin', '2022-10-25 16:39:42', NULL, '保利大国璟项目G（18）052号地块', '747796.00', '518686.00', '17310.00', '11793.00', '229110.00', '494.35', '3580.05', '0.00', '527552.64', '1793.00', '494.35', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '3466.00', '3580.05', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '33408.95', '-10851.24', '19180.05', '', '', '', '', '17', '6.64', '5.69', '5.69', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1585178742976217089, 44, 1554019144771948545, '1', '2022', '07', '3', '唐潇潇', '15185181261', '0', 'admin', '2022-10-26 15:57:18', 'admin', '2022-10-26 15:57:18', NULL, '金茂·观山湖城市综合体项目', '550000.00', '341723.00', '28706.00', '4565.00', '208277.00', '13661.00', '0.00', '0.00', '43041.30', '15077.00', '13661.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '208269.55', '-437249.10', '262019.00', '', '', '', '', '55', '7573.00', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1585441315487285249, 37, 1559737324520648705, '1', '2022', '07', '3', '曹轩', '13985554280', '0', 'admin', '2022-10-27 09:20:40', 'admin', '2022-10-27 09:20:40', NULL, '中南·紫云集', '141598.00', '102961.00', '17712.00', '500.00', '38637.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '64577.15', '0.00', '32952.43', '', '', '', '', '25', '92.00', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1585444617042067458, 53, 1559786894998941697, '1', '2022', '07', '3', '蒋海洋', '13984001520', '0', 'admin', '2022-10-27 09:33:47', 'admin', '2022-10-27 09:33:47', NULL, '美的贵阳悦然里', '36018.00', '36018.00', '36018.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '1080.16', '0.00', '0.00', '', '', '', '', '2', '3.00', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1585445594533003265, 52, 1562031379002732546, '1', '2022', '07', '3', '蒋海洋', '13984001520', '0', 'admin', '2022-10-27 09:37:41', 'admin', '2022-10-27 09:37:41', NULL, '美的广场', '280000.00', '174943.00', '18224.00', '5.00', '105057.00', '291.80', '0.00', '5.00', '64970.83', '0.00', '0.00', '291.80', '291.80', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '5.00', '5.00', '16000.00', '0.00', '32868.00', '', '', '', '', '5', '7.50', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1586960383931363330, 32, 1552678001303998466, '1', '2022', '10', '4', '文红', '15285040285', '0', '91520190MA6DN6A99B', '2022-10-31 13:56:54', '91520190MA6DN6A99B', '2022-10-31 13:59:40', NULL, '贵阳德盛置业有限公司', '1060000.00', '560698', '70954', '5260.00', '499302.00', '12038.00', '28859', '40000.00', '-29109', '12489.00', '12038.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '29109', '28859', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '190268', '0', '706482', '', '', '', '', '21', '9.00', '316.6', '316.6', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1587980267192627201, 27, 1552497269814185986, '1', '2022', '10', '4', '陈昱廷', '17791217614', '0', '91520115MA6HREPT52', '2022-11-03 09:29:34', '91520115MA6HREPT52', '2022-11-09 17:03:21', NULL, '中海映山湖城市综合体项目', '1010000.00', '501169.6900000000005', '35307.6900000000005', '3429.00', '508830.31', '3537.60', '23345.24', '0.00', '-69073.43', '2185.50', '3255.70', '41.53', '215.40', '80.45', '66.50', '0.00', '0.00', '0.00', '0.00', '15690', '22046.9', '1052', '1298.34', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '363009.76', '51553.92', '268347.24', '', '', '', '', '39', '61.92', '1946.1', '1946.1', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1588000680555622402, 25, 1551816235233693697, '1', '2022', '10', '4', '陈念', '15519199114', '0', '91520100798822002Y', '2022-11-03 10:50:41', '91520100798822002Y', '2022-11-04 16:49:15', NULL, '贵阳万科翡翠天骄', '301902.00', '363210', '207319', '300.00', '-61308.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12335.16', '0', '267817.93', '', '', '', '', '7', '8.00', '26', '26', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1588001114569617410, 49, 1559340237668790274, '1', '2022', '10', '4', '雷文贤', '18786610402', '0', '915200005941998109', '2022-11-03 10:52:24', '915200005941998109', '2022-11-03 10:53:05', NULL, '国喜中心建设项目一期工程', '108821.00', '108821', '0', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '20304.22', '0.00', '935.42', '33515', '0.00', NULL, '0.00', '0.00', '13352.98', '0', '90408.59', '', '', '', '', '26', '21.60', '210.7', '210.7', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1588001445013663745, 49, 1559100753790414850, '1', '2022', '10', '4', '雷文贤', '18786610402', '0', '915200005941998109', '2022-11-03 10:53:43', '915200005941998109', '2022-11-03 10:54:16', NULL, '国喜中心建设项目二期', '53500.00', '57002', '8594', '6.00', '-3502.00', '0.00', '0', '6.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '6.00', '6.00', '6868.51', '0', '2485.98', '', '', '', '', '26', '21.60', '234.2', '234.2', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1588005319938191361, 26, 1551851204362489857, '1', '2022', '10', '4', '净晓蓉', '18523135831', '0', '91520190092946302M', '2022-11-03 11:09:07', '91520190092946302M', '2022-11-03 11:09:24', NULL, '贵阳华润国际社区二期', '600000.00', '504953', '17498', '665.00', '95047.00', '0.00', '0', '0.00', '0.62', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73900', '0', '723300', '', '', '', '', '65', '79.00', '1200.4', '1200.4', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1588062377156849666, 37, 1559737324520648705, '1', '2022', '10', '4', '曹轩', '13985554280', '0', '91520115MAAJMKJY6D', '2022-11-03 14:55:50', '91520115MAAJMKJY6D', '2022-11-03 14:59:56', NULL, '中南·紫云集', '141598.00', '105961', '20712', '2000.00', '35637.00', '3285.39', '2130.46', '0.00', '0', '3143.79', '3229.66', '39.81', '55.73', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1870.7', '1917.46', '244.01', '213', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '96656.99', '10751.35', '0.00', '5000.66', '1162', '2057.41', NULL, '0.00', '0.00', '64577.15', '0', '35082.89', '', '', '', '', '24', '95.00', '525.7', '525.7', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1588437415592767490, 35, 1579322498098966529, '1', '2022', '10', '4', '李瑞栀', '18111884122', '0', '91520100569241394H', '2022-11-04 15:46:06', '91520100569241394H', '2022-11-04 17:07:53', NULL, '恒大中央广场', '910000.00', '832185', '9714', '700.00', '77815.00', '0.00', '0', '778.00', '478670.31', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '91900', '-381625.6', '51750', '', '', '', '', '225', '223.00', '16425', '16425', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1588443430774157313, 33, 1552093520394309634, '1', '2022', '10', '4', '韩晓东', '15193934755', '0', '9152010078548813X6', '2022-11-04 16:10:00', '9152010078548813X6', '2022-11-04 16:11:22', NULL, '贵阳恒大金阳新世界', '3020000.00', '1973711', '19663', '1200.00', '1046289.00', '0.00', '0', '8800.00', '823411.84', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '8800.00', '0.00', '155815', '537864.4', '1848864.58', '', '', '', '', '179', '107.40', '2969.1', '2969.1', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1588447010319020033, 35, 1559070260311142402, '1', '2022', '10', '4', '李瑞栀', '18111884122', '0', '91520100569241394H', '2022-11-04 16:24:14', '91520100569241394H', '2022-11-04 16:30:05', NULL, '恒大中央公园', '806400.00', '784478', '13144', '345.00', '21922.00', '0.00', '2732', '1324.00', '1403880.86', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1758', '1988', '1260', '744', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '72800', '379310.85', '766954', '', '', '', '', '225', '223.00', '409.25', '409.25', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1588451083361497090, 23, 1551837219034615810, '1', '2022', '10', '4', '柳丹', '15761648278', '0', '91520115MAAJU1W29Y', '2022-11-04 16:40:25', '91520115MAAJU1W29Y', '2022-11-09 14:39:47', NULL, '贵阳市观山湖区电竞小镇项目', '365000.00', '264045.09', '35310.09', '198.59', '100954.91', '4759.00', '122174', '0.00', '261296.38', '3399.53', '3887.00', '191.80', '390.00', '930.08', '482.00', '0.00', '0.00', '0.00', '0.00', '15474.11', '116154', '3947.54', '3368', '5027.4400000000005', '2652', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '153590', '0', '307651', '', '', '', '', '24', '668.00', '5698.4', '5698.4', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1588454693344423937, 17, 1551852135061770241, '1', '2022', '10', '4', '陈念', '15519199114', '0', '91520115MA6DUM5561', '2022-11-04 16:54:46', '91520115MA6DUM5561', '2022-11-04 17:03:12', NULL, '贵阳万科理想城', '680500.00', '558053', '16434', '0.00', '122447.00', '0.00', '2078.8', '0.00', '151356.61', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '921.34', '1966', '83', '112.8', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '117688.85', '427563.88', '633300.3', '', '', '', '', '10', '6.30', '56.100000000000001', '56.100000000000001', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1589436493973729281, 28, 1551827960150478849, '1', '2022', '10', '4', '朱江', '18685898855', '0', '91520115MA6EAHL568', '2022-11-07 09:56:05', '91520115MA6EAHL568', '2022-11-07 09:56:16', NULL, '爱尔·东原健康城', '150000.00', '40373.52', '4607.23', '0.00', '109626.48', '0.00', '0', '0.00', '138902.65', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '21287.88', '0.00', '0.00', '736', '0.00', NULL, '0.00', '0.00', '30510.04', '0', '0', '', '', '', '', '14', '14.70', '287803.28', '287803.28', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1589490195828879362, 22, 1551808446146924545, '1', '2022', '10', '4', '赵野', '18570632417', '0', '91520115798845896Y', '2022-11-07 13:29:29', '91520115798845896Y', '2022-11-07 13:35:07', NULL, '贵阳远大·生态风景三期', '482988.72', '3023.66', '3023.66', '0.00', '479965.06', '5507.77', '0', '0.00', '560873.35', '2627.91', '4171.96', '804.10', '1335.81', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '230371.2', '0', '174860.13', '24355.28', '7910.52', '', '68', '179.00', '1441', '1441', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1589811701461069825, 30, 1551829849059479554, '1', '2022', '10', '4', '曾兴福', '13885184331', '0', '91520115622249759W', '2022-11-08 10:47:02', '91520115622249759W', '2022-11-08 10:47:03', NULL, '金龙金色时代', '70000.00', '76554', '20118', '0.00', '-6554.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '8066.32', '-118474.5', '54780', '', '', '', '', '32', '46.00', '504.4', '504.4', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1589813814555619329, 44, 1554019144771948545, '1', '2022', '10', '4', '唐潇潇', '15185181261', '0', '91520115MA6J941T90', '2022-11-08 10:55:25', '91520115MA6J941T90', '2022-11-09 15:24:22', NULL, '金茂·观山湖城市综合体项目', '550000.00', '354017', '41000', '4805.00', '195983.00', '10223.00', '19929', '0.00', '0', '10102.00', '10223.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '21135', '19929', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '208269.55', '-874498.1', '281948', '', '', '', '', '18', '2524.00', '16744.8', '16744.8', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1589832390050099201, 40, 1552906272272666626, '1', '2022', '10', '4', '高原', '13985101313', '0', '915201155841455364', '2022-11-08 12:09:14', '915201155841455364', '2022-11-08 12:10:34', NULL, '碧桂园·西南上城', '203147.50', '180000', '35000', '3460.00', '23147.50', '4869.00', '0', '0.00', '188340.11', '5017.00', '4869.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12100', '0', '278661.51', '', '', '', '', '521', '341.50', '3762.5', '3762.5', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1589881813169909761, 36, 1561556145715851265, '1', '2022', '10', '4', '蔡天成', '15085971948', '0', '915201006754092425', '2022-11-08 15:25:37', '915201006754092425', '2022-11-08 15:25:49', NULL, '中铁逸都国际', '480000.00', '957692.55', '18047', '2037.00', '-477692.55', '6114.35', '1441.8', '0.00', '412103.8', '5257.26', '6114.35', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1244.53', '1441.8', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '115819', '134915', '1447290.8', '', '', '', '', '41', '69.20', '445.25', '445.25', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1589882605822062593, 43, 1557888577213870082, '1', '2022', '10', '4', '蔡天成', '15085971948', '0', '915201000508245184', '2022-11-08 15:28:46', '915201000508245184', '2022-11-08 15:29:05', NULL, '中铁阅山湖', '1201046.00', '1136860', '36153', '1750.00', '64186.00', '9624.00', '29025.9', '50100.00', '1000849.58', '9720.10', '9624.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '25324.18', '29025.9', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '13700.00', '0.00', '181000', '0', '1430652.9', '', '', '', '', '39', '40.80', '767.30000000000006', '767.30000000000006', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1589884208486592513, 31, 1552494240289378305, '1', '2022', '10', '4', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-11-08 15:35:09', '9152010069272018XY', '2022-11-08 15:35:57', NULL, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '90065.00', '191476', '143196', '9.00', '-101411.00', '0.00', '0', '0.00', '122941.55', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '0', '', '', '', '', '2', '0.80', '1.6', '1.6', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1589888778025611265, 57, 1561981998593519617, '1', '2022', '10', '4', '王晨阳', '15985152030', '0', '91520115MA6E6L8L31', '2022-11-08 15:53:18', '91520115MA6E6L8L31', '2022-11-08 15:53:19', NULL, '贵阳西南商贸城（博士府）', '276488.64', '180633', '33200', '0.00', '95855.64', '0.00', '33289', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '35144', '33289', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '35288.51', '-50609.5', '272916', '', '', '', '', '3', '1.50', '11.7', '10.2', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1589891432676110337, 38, 1552188939774316546, '1', '2022', '10', '4', '吴光祥', '13595142810', '0', '91520115599355819A', '2022-11-08 16:03:51', '91520115599355819A', '2022-11-08 16:03:53', NULL, '贵阳国际金融中心一、二期', '1752806.00', '1725455', '1740', '0.00', '27351.00', '0.00', '0', '0.00', '281361.7', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '160800', '0', '53407.3', '', '', '', '', '56', '1.00', '813.5', '813.5', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1589900588720107521, 41, 1561896972057096193, '1', '2022', '10', '4', '廖丽丽', '18585430093', '0', '91520100214493357M', '2022-11-08 16:40:14', '91520100214493357M', '2022-11-08 16:40:39', NULL, '观山开磷城', '200198.00', '92557', '27050', '4024.00', '107641.00', '0.00', '549.44', '0.00', '374548', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '552.96', '549.44', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '18500', '-229171.89', '61810.44', '', '', '', '', '31', '30.00', '339.68', '339.68', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1590153830267924481, 29, 1551827431814975489, '1', '2022', '10', '4', '向芳', '15120876154', '0', '91520115MAAKDQQD7R', '2022-11-09 09:26:31', '91520115MAAKDQQD7R', '2022-11-09 09:30:46', NULL, '龙湖', '623224.00', '268488.9300000000003', '39753.9300000000003', '466.00', '354735.07', '7946.00', '14300.83', '1500.00', '403392.92', '6030.00', '7946.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '10747.41', '14300.83', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '338530.42', '242792.17', '56700.83', '', '', '', '', '33', '57.30', '499.3', '499.3', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1590235533594374145, 58, 1579676093096964098, '1', '2022', '10', '4', '邱玲玉', '18198558935', '0', '91520115MA6H69Q22E', '2022-11-09 14:51:11', '91520115MA6H69Q22E', '2022-11-09 16:36:08', NULL, '保利大国璟项目', '96757.78', '1272.05', '1271.66', '217.00', '95485.73', '7202.01', '10176.87', '1806.00', '524737.05', '6902.52', '7202.01', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '9762.52', '10176.87', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1287.96', '0.00', '0.00', '0.00', '0', '0.00', NULL, '1806.00', '0.00', '33.41', '68485.17', '58424.87', '167776.87', '2962.34', '', '', '17', '8.25', '82514.33', '82514.33', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1590251997688803329, 34, 1552190221226463233, '1', '2022', '07', '3', '张清', '15329109984', '0', '91520100736634241K', '2022-11-09 15:56:36', '91520100736634241K', '2022-11-09 16:00:26', NULL, '中科怡璟', '83225.84', '27066', '27006', '0.00', '56159.84', '0.00', '0', '0.00', '105602.22', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '24977', '25610.13', '0', '', '', '', '', '75', '179.11', '0', '0', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1590254598664794114, 34, 1552190221226463233, '1', '2022', '08', '3', '张清', '15329109984', '0', '91520100736634241K', '2022-11-09 16:06:56', '91520100736634241K', '2022-11-09 16:07:08', NULL, '中科怡璟', '83225.84', '27066', '27006', '0.00', '56159.84', '0.00', '0', '0.00', '105602.22', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '24977', '25610.13', '0', '', '', '', '', '75', '104.83', '179.11', '179.11', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1590256685087764482, 34, 1552190221226463233, '1', '2022', '09', '3', '张清', '15329109984', '0', '91520100736634241K', '2022-11-09 16:15:14', '91520100736634241K', '2022-11-09 16:15:25', NULL, '中科怡璟', '83225.84', '27066', '27006', '0.00', '56159.84', '0.00', '0', '0.00', '105602.22', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '24977', '25610.13', '0', '', '', '', '', '74', '77.23', '283.94', '283.94', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1590260888115916802, 34, 1552190221226463233, '1', '2022', '10', '4', '张清', '15329109984', '0', '91520100736634241K', '2022-11-09 16:31:56', '91520100736634241K', '2022-11-10 14:09:19', NULL, '中科怡璟', '83225.84', '27066', '27066', '31801.00', '56159.84', '0.00', '0', '105602.22', '105602.22', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '25610.13', '29977.00', '24977', '25610.13', '0', '', '', '', '', '74', '53.42', '361.17', '361.17', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1590282550987239426, 46, 1555366385062293505, '1', '2022', '10', '4', '高茗雪', '13037825132', '0', '91520115MA6HKPUP6B', '2022-11-09 17:58:01', '91520115MA6HKPUP6B', '2022-11-10 12:52:53', NULL, '红星天合广场•A区、C2区、E区、G区及教育配套设施', '400000.00', '131687.69', '97072.69', '0.00', '268312.31', '832.94', '28539.32', '120251.90', '-360755.69999999995', '719.36', '832.94', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '2115.9700000000003', '26735.12', '1306.95', '1804.2', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '56059.00', '0.00', '80000', '-168177', '114955.88', '', '', '', '', '47', '119.82', '959.21999999999997', '959.21999999999997', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1590525094522302466, 21, 1551812008973291521, '1', '2022', '10', '4', '郑心悦', '18786760930', '0', '915200005872950895', '2022-11-10 10:01:48', '915200005872950895', '2022-11-10 10:02:52', NULL, '茅台', '524840.00', '136276', '27762', '990.00', '388564.00', '4227.00', '17862.62', '0.00', '287271.97', '3043.00', '4227.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '12962.869999999999', '17862.62', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '218617.70', '0.00', '0.00', '0.00', '0', '223509.00', NULL, '0.00', '0.00', '36600', '74609.03', '57392.97', '', '', '', '', '44', '51.86', '155.41', '155.41', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1590552580052267009, 39, 1552208192376262658, '1', '2022', '10', '4', '穆浩然', '15508570908', '0', '91520190MA6DKY8H1M', '2022-11-10 11:51:01', '91520190MA6DKY8H1M', '2022-11-10 13:30:54', NULL, '银海元隆·熙府', '357397.36', '356428', '31448', '2367.00', '969.36', '549.00', '4192', '0.00', '0', '163.68', '307.00', '0.00', '0.00', '535.32', '242.00', '0.00', '0.00', '0.00', '0.00', '782.2', '3397', '281.96', '723', '2', '72', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '34800', '27007.68', '322716', '128561.2', '', '45737.34', '46150.53', '118', '120.00', '1116.34', '1116.34', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1599577077984047105, 46, 1555366385062293505, '1', '2022', '11', '4', '高茗雪', '13037825132', '0', '91520115MA6HKPUP6B', '2022-12-05 09:31:09', '91520115MA6HKPUP6B', '2022-12-05 09:31:46', NULL, '红星天合广场•A区、C2区、E区、G区及教育配套设施', '400000.00', '131687.69', '97072.69', '0.00', '268312.31', '1058.72', '29372.26', '120251.90', '-481007.6', '885.94', '1058.72', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '2835.3300000000004', '27568.059999999998', '1306.95', '1804.2', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '56059.00', '0.00', '80000', '-224236', '115788.82', '', '', '', '', '47', '119.82', '1079.03999999999996', '1079.03999999999996', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1599581144911228930, 22, 1551808446146924545, '1', '2022', '11', '4', '赵野', '18570632417', '0', '91520115798845896Y', '2022-12-05 09:47:18', '91520115798845896Y', '2022-12-05 09:48:18', NULL, '贵阳远大·生态风景三期', '482988.72', '3023.66', '3023.66', '0.00', '479965.06', '0.00', '5507.77', '0.00', '560873.35', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '2627.91', '4171.96', '804.1', '1335.81', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '230371.2', '5507.77', '', '', '', '', '68', '179.00', '1620', '1620', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1599957378254024706, 32, 1552678001303998466, '1', '2022', '11', '4', '文红', '15285040285', '0', '91520190MA6DN6A99B', '2022-12-06 10:42:19', '91520190MA6DN6A99B', '2022-12-06 10:43:58', NULL, '贵阳德盛置业有限公司', '1060000.00', '565958', '76214', '4521.00', '494042.00', '14973.00', '40897', '14952.00', '-69109', '14952.00', '14973.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '41598', '40897', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '190268', '0', '718520', '', '', '', '', '21', '9.00', '325.6', '325.6', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1600048184885293057, 41, 1561896972057096193, '1', '2022', '11', '4', '廖丽丽', '18585430093', '0', '91520100214493357M', '2022-12-06 16:43:09', '91520100214493357M', '2022-12-06 16:44:12', NULL, '观山开磷城', '200198.00', '96581', '31074', '1660.00', '103617.00', '14249.00', '549.44', '0.00', '374548', '13638.00', '14249.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '552.96', '549.44', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '18500', '-229171.89', '61810.44', '', '', '', '', '29', '26.00', '369.68', '369.68', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1600066078193004546, 23, 1551837219034615810, '1', '2022', '11', '4', '柳丹', '15761648278', '0', '91520115MAAJU1W29Y', '2022-12-06 17:54:15', '91520115MAAJU1W29Y', '2022-12-13 13:18:05', NULL, '贵阳市观山湖区电竞小镇项目', '365000.00', '264243.68', '35508.68', '420.75', '100756.32', '5971.00', '126933', '0.00', '261296.38', '5159.06', '5647.00', '164.64', '267.00', '87.00', '57.00', '0.00', '0.00', '0.00', '0.00', '18873.64', '120041', '4139.34', '3758', '5957.52', '3134', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '153590', '0', '312410', '', '', '', '', '24', '258.00', '6366.4', '6366.4', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1600307379484274689, 27, 1552497269814185986, '1', '2022', '11', '4', '陈昱廷', '17791217614', '0', '91520115MA6HREPT52', '2022-12-07 09:53:06', '91520115MA6HREPT52', '2022-12-08 17:08:20', NULL, '中海映山湖城市综合体项目', '1010000.00', '504598.69', '38736.69', '38303.00', '505401.31', '7374.70', '26882.84', '0.00', '-69073.43', '4036.00', '6327.70', '464.00', '1047.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '17875.5', '25302.600000000002', '1093.53', '1513.74', '80.45', '66.5', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '363009.76', '51553.92', '271884.84', '23922.08', '', '', '', '40', '62.03', '2008.02', '2008.02', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1600328300672626689, 49, 1559340237668790274, '1', '2022', '11', '4', '雷文贤', '18786610402', '0', '915200005941998109', '2022-12-07 11:16:14', '915200005941998109', '2022-12-07 11:17:23', NULL, '国喜中心建设项目一期工程', '108821.00', '108821', '0', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '20304.22', '0.00', '935.42', '33515', '0.00', NULL, '0.00', '0.00', '13352.98', '0', '90408.59', '', '', '', '', '25', '21.60', '232.3', '232.3', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1600328761626636289, 49, 1559100753790414850, '1', '2022', '11', '4', '雷文贤', '18786610402', '0', '915200005941998109', '2022-12-07 11:18:04', '915200005941998109', '2022-12-08 11:52:10', NULL, '国喜中心建设项目二期', '53500.00', '57008', '8600', '40.00', '-3508.00', '0.00', '0', '0.00', '-6', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '6874.51', '-6', '2485.98', '', '', '', '', '25', '21.60', '255.8', '255.8', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1600692137619927041, 44, 1554019144771948545, '1', '2022', '11', '4', '唐潇潇', '15185181261', '0', '91520115MA6J941T90', '2022-12-08 11:22:00', '91520115MA6J941T90', '2022-12-08 17:20:09', NULL, '金茂·观山湖城市综合体项目', '550000.00', '358822', '45805', '2247.00', '191178.00', '8691.00', '30152', '0.00', '0', '7924.00', '8691.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '31237', '30152', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '208269.55', '-874498.1', '292171', '', '', '', '', '18', '2524.00', '19268.8', '19268.8', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1600702229991960578, 17, 1551852135061770241, '1', '2022', '11', '4', '陈念', '15519199114', '0', '91520115MA6DUM5561', '2022-12-08 12:02:06', '91520115MA6DUM5561', '2022-12-08 12:03:32', NULL, '贵阳万科理想城', '680500.00', '558053', '16434', '0.00', '122447.00', '11904.00', '2078.8', '0.00', '151356.61', '2011.00', '4589.00', '4923.00', '7263.00', '67.00', '52.00', '0.00', '0.00', '0.00', '0.00', '921.34', '1966', '83', '112.8', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '117688.85', '427563.88', '633300.3', '', '', '', '', '10', '6.80', '62.400000000000002', '62.400000000000002', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1600702726723383297, 29, 1551827431814975489, '1', '2022', '11', '4', '向芳', '15120876154', '0', '91520115MAAKDQQD7R', '2022-12-08 12:04:04', '91520115MAAKDQQD7R', '2022-12-09 10:59:40', NULL, '龙湖G(21)021地块项目', '623224.00', '268954.9300000000003', '40219.9300000000003', '0.00', '354269.07', '8492.77', '22246.83', '0.00', '401892.92', '6553.91', '8492.77', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '16777.41', '22246.83', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '338530.42', '242792.17', '64646.83', '14747.66', '', '', '', '33', '57.30', '556.6', '556.6', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1600742677875830785, 28, 1551827960150478849, '1', '2022', '11', '4', '朱江', '18685898855', '0', '91520115MA6EAHL568', '2022-12-08 14:42:49', '91520115MA6EAHL568', '2022-12-08 14:44:11', NULL, '爱尔·东原健康城', '150000.00', '40373.52', '4607.23', '0.00', '109626.48', '0.00', '0', '0.00', '138902.65', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '736', '0.00', NULL, '0.00', '0.00', '30510.04', '0', '0', '', '', '', '', '14', '14.70', '287817.98000000004', '287817.98000000004', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1600763045361528833, 35, 1579322498098966529, '1', '2022', '11', '4', '李瑞栀', '18111884122', '0', '91520100569241394H', '2022-12-08 16:03:45', '91520100569241394H', '2022-12-12 14:56:15', NULL, '恒大中央广场', '910000.00', '832885', '13013', '800.00', '77115.00', '5712.66', '0', '380000.00', '477114.31', '5000.00', '5712.66', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '91900', '-381625.6', '51750', '', '', '', '', '225', '135.00', '33296', '33296', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1600782475042795521, 25, 1551816235233693697, '1', '2022', '11', '4', '陈念', '15519199114', '0', '91520100798822002Y', '2022-12-08 17:20:58', '91520100798822002Y', '2022-12-08 17:21:12', NULL, '贵阳万科翡翠天骄', '301902.00', '363510', '207619', '100.00', '-61608.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12335.16', '0', '267817.93', '', '', '', '', '7', '3.00', '34', '34', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1600787802601598977, 48, 1559192784957124609, '1', '2022', '11', '4', '陈通治', '15519101788', '0', '91520190356353931W', '2022-12-08 17:42:08', '91520190356353931W', '2022-12-12 12:05:20', NULL, '中关村贵阳科技园观山湖大数据科技产业园', '1500000.00', '490386', '40814', '2617.00', '1009614.00', '0.00', '9833.5', '11986.00', '692008.89', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '8050', '9811', '0', '0', '0', '0', '0', '0', '72.46', '22.5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73680.02', '-606761.33', '349839.37', '', '', '', '', '75', '101.00', '1570.3', '1570.3', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1601013899704446977, 38, 1552188939774316546, '1', '2022', '11', '4', '吴光祥', '13595142810', '0', '91520115599355819A', '2022-12-09 08:40:34', '91520115599355819A', '2022-12-12 16:31:19', NULL, '贵阳国际金融中心一、二期', '1752806.00', '1725455', '1740', '23.00', '27351.00', '3859.65', '0', '0.00', '281361.7', '131.93', '155.68', '2225.90', '3703.97', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '160800', '0', '53407.3', '', '', '', '', '56', '1.00', '814.5', '814.5', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1601056324133105665, 26, 1551851204362489857, '1', '2022', '11', '4', '净晓蓉', '18523135831', '0', '91520190092946302M', '2022-12-09 11:29:09', '91520190092946302M', '2022-12-09 11:29:27', NULL, '贵阳华润国际社区二期', '600000.00', '505618', '18163', '215.00', '94382.00', '0.00', '0', '0.00', '0.62', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73900', '0', '723300', '', '', '', '', '67', '97.00', '1279.4', '1279.4', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1601102826947784706, 30, 1551829849059479554, '1', '2022', '11', '4', '曾兴福', '13885184331', '0', '91520115622249759W', '2022-12-09 14:33:56', '91520115622249759W', '2022-12-09 14:34:21', NULL, '金龙金色时代', '70000.00', '76554', '20118', '0.00', '-6554.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '8066.32', '-118474.5', '54780', '', '', '', '', '31', '25.70', '550.4', '550.4', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1601105847123488770, 21, 1551812008973291521, '1', '2022', '11', '4', '郑心悦', '18786760930', '0', '915200005872950895', '2022-12-09 14:45:56', '915200005872950895', '2022-12-09 15:06:53', NULL, '茅台', '524840.00', '137266', '28752', '2598.00', '387574.00', '4901.40', '22089.62', '0.00', '287271.97', '3584.00', '4901.40', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '16005.869999999999', '22089.62', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '218617.70', '0.00', '0.00', '0.00', '4222', '223509.00', NULL, '0.00', '0.00', '36600', '74609.03', '61619.97', '', '', '', '', '44', '52.06', '207.26999999999998', '207.26999999999998', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1601117408353366018, 53, 1559786894998941697, '1', '2022', '11', '4', '蒋海洋', '13984001520', '0', '91520115MAAJLHWE10', '2022-12-09 15:31:52', '91520115MAAJLHWE10', '2022-12-09 15:41:44', NULL, '美的贵阳悦然里', '36018.00', '36018', '36018', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '1080.16', '0', '0', '', '', '', '', '2', '3.00', '68.7', '68.7', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1601119272947986433, 52, 1562031379002732546, '1', '2022', '11', '4', '蒋海洋', '13984001520', '0', '91520115560922097K', '2022-12-09 15:39:17', '91520115560922097K', '2022-12-09 15:40:13', NULL, '美的广场', '280000.00', '174948', '18229', '0.00', '105052.00', '55.00', '291.8', '0.00', '64965.83', '0.00', '0.00', '0.00', '0.00', '60.00', '55.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '291.8', '291.8', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '16005', '-5', '33159.8', '', '', '', '', '3', '4.50', '257.8', '257.8', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1601135987186511874, 37, 1559737324520648705, '1', '2022', '11', '4', '曹轩', '13985554280', '0', '91520115MAAJMKJY6D', '2022-12-09 16:45:42', '91520115MAAJMKJY6D', '2022-12-09 16:47:49', NULL, '中南·紫云集', '141598.00', '107961', '22712', '2053.00', '33637.00', '2366.45', '5415.85', '0.00', '0', '2408.23', '2366.45', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '5014.49', '5147.12', '283.82', '268.73', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '96656.99', '10751.35', '0.00', '5000.66', '1162', '2057.41', NULL, '0.00', '0.00', '64577.15', '0', '38368.28', '', '', '', '', '24', '95.00', '620.7', '620.7', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1601156250657665026, 34, 1552190221226463233, '1', '2022', '11', '4', '张清', '15329109984', '0', '91520100736634241K', '2022-12-09 18:06:13', '91520100736634241K', '2022-12-09 19:22:49', NULL, '中科怡璟', '83225.84', '58867', '58867', '520.00', '24358.84', '0.00', '0', '105602.22', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '25610.13', '0.00', '54954', '0', '0', '', '', '', '', '74', '107.89', '414.59000000000003', '414.59000000000003', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1601528476049387521, 58, 1579676093096964098, '1', '2022', '11', '4', '邱玲玉', '18198558935', '0', '91520115MA6H69Q22E', '2022-12-10 18:45:18', '91520115MA6H69Q22E', '2022-12-12 12:09:03', NULL, '保利大国璟项目', '96757.78', '1272.05', '1271.66', '247.00', '95485.73', '4593.00', '10176.87', '1690.00', '524737.05', '4489.00', '4316.00', '99.00', '277.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '9762.52', '10176.87', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '1690.00', '0.00', '33.41', '68485.17', '58424.87', '', '', '', '', '20', '1.20', '18.58', '18.58', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1602141064017784833, 36, 1561556145715851265, '1', '2022', '11', '4', '蔡天成', '15085971948', '0', '915201006754092425', '2022-12-12 11:19:31', '915201006754092425', '2022-12-12 11:55:42', NULL, '中铁逸都国际', '480000.00', '959729.55', '20084', '1501.00', '-479729.55', '3650.90', '7556.150000000001', '0.00', '412103.8', '2084.54', '2381.67', '864.50', '1269.23', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '6501.79', '7556.150000000001', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '115819', '134915', '1453405.150000000001', '', '', '', '', '41', '69.20', '514.45', '514.45', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1602142413467987969, 43, 1557888577213870082, '1', '2022', '11', '4', '蔡天成', '15085971948', '0', '915201000508245184', '2022-12-12 11:24:52', '915201000508245184', '2022-12-12 11:54:16', NULL, '中铁阅山湖', '1201046.00', '1138610', '37903', '2368.00', '62436.00', '37937.59', '38649.9', '0.00', '950749.58000000002', '33981.00', '37937.59', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '35044.28', '38649.9', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '181000', '-13700', '1440276.9', '', '', '', '', '39', '40.80', '808.1000000000001', '808.1000000000001', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1602143268866928642, 42, 1554025417886257153, '1', '2022', '11', '4', '蔡天成', '15085971948', '0', '91520115MA6H7J0C16', '2022-12-12 11:28:16', '91520115MA6H7J0C16', '2022-12-12 11:57:38', NULL, '中铁阅山湖云著综合体', '650000.00', '527185', '16915', '2504.00', '122815.00', '4317.26', '18851.31', '0.00', '82318.19', '2209.00', '4317.26', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '9812.02', '17898.670000000002', '383.15000000000003', '952.6400000000001', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '227569.8', '110983.86', '399950.31', '', '', '', '', '6', '25.00', '189.7', '189.7', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1602189328586944513, 35, 1559070260311142402, '1', '2022', '11', '4', '李瑞栀', '18111884122', '0', '91520100569241394H', '2022-12-12 14:31:18', '91520100569241394H', '2022-12-12 14:33:02', NULL, '恒大中央公园', '806400.00', '784823', '13489', '245.00', '21577.00', '0.00', '2732', '1023.00', '1402556.86', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1758', '1988', '1260', '744', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '72800', '379310.85', '766954', '', '', '', '', '225', '223.00', '632.25', '632.25', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1602192141341732865, 33, 1552093520394309634, '1', '2022', '11', '4', '韩晓东', '15193934755', '0', '9152010078548813X6', '2022-12-12 14:42:28', '9152010078548813X6', '2022-12-12 14:42:41', NULL, '贵阳恒大金阳新世界', '3020000.00', '1974911', '20863', '1140.00', '1045089.00', '0.00', '0', '8444.44', '814611.84', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '155815', '529064.4', '1848864.58', '', '', '', '', '180', '108.00', '3076.5', '3076.5', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1602194100626960386, 31, 1552494240289378305, '1', '2022', '11', '4', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-12-12 14:50:16', '9152010069272018XY', '2022-12-12 14:50:17', NULL, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '90065.00', '191485', '143205', '22.00', '-101420.00', '0.00', '0', '0.00', '122941.55', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '0', '', '', '', '', '2', '0.80', '2.4000000000000004', '2.4000000000000004', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1602195056320098305, 31, 1552103025391816705, '1', '2022', '11', '4', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-12-12 14:54:03', '9152010069272018XY', '2022-12-12 14:54:14', NULL, '轨道1号线窦官车辆段物业开发项目二期', '232885.00', '114927', '89931', '3781.00', '117958.00', '442.00', '313.28', '0.00', '0', '575.98', '442.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '416.1', '313.28', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '8549.44', '', '', '', '', '12', '1.68', '17449.46', '17449.46', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1602221030252261377, 39, 1552208192376262658, '1', '2022', '11', '4', '穆浩然', '15508570908', '0', '91520190MA6DKY8H1M', '2022-12-12 16:37:16', '91520190MA6DKY8H1M', '2022-12-12 17:06:24', NULL, '银海元隆·熙府', '357397.36', '358795', '33815', '1280.00', '-1397.64', '855.00', '4741', '0.00', '0', '1030.00', '855.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '945.8800000000001', '3704', '281.96', '723', '537.32', '314', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '34800', '27007.68', '323265', '', '', '', '', '118', '916703.24', '1236.34000000000003', '1236.34000000000003', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1602221758433767426, 40, 1552906272272666626, '1', '2022', '11', '4', '高原', '13985101313', '0', '915201155841455364', '2022-12-12 16:40:10', '915201155841455364', '2022-12-12 16:41:20', NULL, '碧桂园·西南上城', '203147.50', '183460', '38460', '2142.00', '19687.50', '0.00', '4869', '0.00', '188340.11', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '5017', '4869', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12100', '0', '283530.51', '', '', '', '', '521', '341.50', '4104', '4104', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1602222910646824962, 57, 1561981998593519617, '1', '2022', '11', '4', '王晨阳', '15985152030', '0', '91520115MA6E6L8L31', '2022-12-12 16:44:44', '91520115MA6E6L8L31', '2022-12-12 16:44:46', NULL, '贵阳西南商贸城（博士府）', '276488.64', '180633', '33200', '0.00', '95855.64', '0.00', '33289', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '35144', '33289', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '35288.51', '-50609.5', '272916', '', '', '', '', '3', '1.50', '13.2', '11.7', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1602233064956145665, 39, 1552208192376262658, '-1', '2022', '12', '4', '穆浩然', '15508570908', '0', '91520190MA6DKY8H1M', '2022-12-12 17:25:05', '91520190MA6DKY8H1M', '2022-12-12 17:25:35', NULL, '银海元隆·熙府', '357397.36', '360075.00', '35095.00', NULL, '-2677.64', '0.00', '5596.00', NULL, '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1975.88', '4559.00', '281.96', '723.00', '537.32', '314.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '34800.00', '27007.68', '324120.00', NULL, NULL, NULL, NULL, NULL, NULL, '917939.58', '917939.58', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1608655849953734658, 22, 1551808446146924545, '1', '2022', '12', '4', '赵野', '18570632417', '0', '91520115798845896Y', '2022-12-30 10:46:57', '91520115798845896Y', '2022-12-30 10:47:51', NULL, '贵阳远大·生态风景三期', '482988.72', '3023.66', '3023.66', '0.00', '479965.06', '0.00', '5507.77', '0.00', '560873.35', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '2627.91', '4171.96', '804.1', '1335.81', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '230371.2', '5507.77', '', '', '', '', '68', '179.00', '1799', '1799', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1610148869198884865, 32, 1552678001303998466, '1', '2022', '12', '4', '文红', '15285040285', '0', '91520190MA6DN6A99B', '2023-01-03 13:39:40', '91520190MA6DN6A99B', '2023-01-03 13:40:46', NULL, '贵阳德盛置业有限公司', '1060000.00', '570479', '80735', '3026.00', '489521.00', '13207.00', '55870', '13201.00', '-84061', '13201.00', '13207.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '56550', '55870', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '190268', '0', '733493', '', '', '', '', '21', '9.00', '334.6', '334.6', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1610551260113055745, 53, 1559786894998941697, '1', '2022', '12', '4', '蒋海洋', '13984001520', '0', '91520115MAAJLHWE10', '2023-01-04 16:18:38', '91520115MAAJLHWE10', '2023-01-04 16:19:36', NULL, '美的贵阳悦然里', '36018.00', '36018', '36018', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '29756.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '1080.16', '0', '0', '', '', '', '', '2', '3.00', '71.7', '71.7', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1610551732744007681, 52, 1562031379002732546, '1', '2022', '12', '4', '蒋海洋', '13984001520', '0', '91520115560922097K', '2023-01-04 16:20:30', '91520115560922097K', '2023-01-04 16:20:52', NULL, '美的广场', '280000.00', '174948', '18229', '15000.00', '105052.00', '0.00', '346.8', '0.00', '64965.83', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '291.8', '291.8', '60', '55', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '16005', '-5', '33214.8', '', '', '', '', '3', '4.50', '262.3', '262.3', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1610558091405340673, 25, 1551816235233693697, '1', '2022', '12', '4', '陈念', '15519199114', '0', '91520100798822002Y', '2023-01-04 16:45:46', '91520100798822002Y', '2023-01-04 16:49:14', NULL, '贵阳万科翡翠天骄', '301902.00', '363610', '207719', '1038.00', '-61708.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12335.16', '0', '267817.93', '', '', '', '', '7', '3.00', '37', '37', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1610582837740220417, 41, 1561896972057096193, '1', '2022', '12', '4', '廖丽丽', '18585430093', '0', '91520100214493357M', '2023-01-04 18:24:06', '91520100214493357M', '2023-01-04 18:26:35', NULL, '观山开磷城', '200198.00', '98241', '32734', '159.00', '101957.00', '3550.00', '14798.44', '0.00', '374548', '645.00', '553.00', '0.00', '0.00', '3611.00', '2997.00', '0.00', '0.00', '0.00', '0.00', '14190.96', '14798.44', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '18500', '-229171.89', '76059.44', '', '', '', '', '29', '32.80', '395.68', '395.68', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1610838309021986818, 27, 1552497269814185986, '1', '2022', '12', '4', '陈昱廷', '17791217614', '0', '91520115MA6HREPT52', '2023-01-05 11:19:15', '91520115MA6HREPT52', '2023-01-05 13:56:44', NULL, '中海映山湖城市综合体项目', '1010000.00', '542901.69', '77039.69', '38303.00', '467098.31', '6813.00', '34257.54', '0.00', '-69073.43', '4053.00', '6403.70', '224.00', '409.30', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '21911.5', '31630.300000000003', '1557.53', '2560.74', '80.45', '66.5', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '363009.76', '51553.92', '279259.54', '12928.5', '1835.48', '', '', '41', '563312.44', '2070.05', '2070.05', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1610839955114340354, 38, 1552188939774316546, '1', '2022', '12', '4', '吴光祥', '13595142810', '0', '91520115599355819A', '2023-01-05 11:25:48', '91520115599355819A', '2023-01-05 11:25:50', NULL, '贵阳国际金融中心一、二期', '1752806.00', '1725478', '1763', '13.00', '27328.00', '0.00', '3859.65', '0.00', '281361.7', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '131.93', '155.68', '2225.9', '3703.97', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '160800', '0', '57266.95', '', '', '', '', '56', '1.00', '815.5', '815.5', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1610878910375440385, 17, 1551852135061770241, '1', '2022', '12', '4', '陈念', '15519199114', '0', '91520115MA6DUM5561', '2023-01-05 14:00:36', '91520115MA6DUM5561', '2023-01-10 15:56:45', NULL, '贵阳万科理想城', '680500.00', '558053', '16434', '0.00', '122447.00', '4690.00', '13982.8', '0.00', '151356.61', '159.00', '312.00', '2548.00', '4378.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '2932.34', '6555', '5006', '7375.8', '67', '52', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '117688.85', '427563.88', '645204.3', '', '', '', '', '10', '7.60', '69.200000000000003', '69.200000000000003', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1610893220115951618, 57, 1561981998593519617, '1', '2022', '12', '4', '王晨阳', '15985152030', '0', '91520115MA6E6L8L31', '2023-01-05 14:57:27', '91520115MA6E6L8L31', '2023-01-05 14:57:32', NULL, '贵阳西南商贸城（博士府）', '276488.64', '180633', '33200', '0.00', '95855.64', '0.00', '33289', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '35144', '33289', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '35288.51', '-50609.5', '272916', '', '', '', '', '3', '1.50', '14.7', '13.2', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1610894232658685953, 40, 1552906272272666626, '1', '2022', '12', '4', '高原', '13985101313', '0', '915201155841455364', '2023-01-05 15:01:29', '915201155841455364', '2023-01-05 15:01:33', NULL, '碧桂园·西南上城', '203147.50', '185602', '40602', '2163.00', '17545.50', '0.00', '4869', '0.00', '188340.11', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '5017', '4869', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12100', '0', '283530.51', '', '', '', '', '521', '341.50', '4445.5', '4445.5', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1610904399978737666, 37, 1559737324520648705, '1', '2022', '12', '4', '曹轩', '13985554280', '0', '91520115MAAJMKJY6D', '2023-01-05 15:41:53', '91520115MAAJMKJY6D', '2023-01-05 15:42:59', NULL, '中南·紫云集', '141598.00', '110014', '24765', '1802.00', '31584.00', '3579.61', '7782.3', '0.00', '0', '3738.36', '3579.61', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '7422.719999999999', '7513.57', '283.82', '268.73', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '96656.99', '10751.35', '0.00', '5000.66', '1162', '2057.41', NULL, '0.00', '0.00', '64577.15', '0', '40734.73', '', '', '', '', '24', '95.00', '715.7', '715.7', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1610927977721802753, 31, 1552494240289378305, '1', '2022', '12', '4', '伍宇', '13312231734', '0', '9152010069272018XY', '2023-01-05 17:15:34', '9152010069272018XY', '2023-01-05 17:15:36', NULL, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '90065.00', '191507', '143227', '420.00', '-101442.00', '0.00', '0', '0.00', '122941.55', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '0', '', '', '', '', '2', '0.80', '3.2', '3.2', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1610928138627887106, 31, 1552103025391816705, '1', '2022', '12', '4', '伍宇', '13312231734', '0', '9152010069272018XY', '2023-01-05 17:16:13', '9152010069272018XY', '2023-01-05 17:16:24', NULL, '轨道1号线窦官车辆段物业开发项目二期', '232885.00', '118708', '93712', '803.00', '114177.00', '362.70', '755.28', '0.00', '0', '498.96', '362.70', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '992.08', '755.28', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '8991.44', '', '', '', '', '12', '1.68', '17451.14', '17451.14', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1610935298149625857, 28, 1551827960150478849, '1', '2022', '12', '4', '朱江', '18685898855', '0', '91520115MA6EAHL568', '2023-01-05 17:44:39', '91520115MA6EAHL568', '2023-01-05 17:45:34', NULL, '爱尔·东原健康城', '150000.00', '40373.52', '4607.23', '200.00', '109626.48', '0.00', '0', '2000.00', '138902.65', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '21287.88', '0.00', '0.00', '736', '0.00', NULL, '0.00', '0.00', '30510.04', '0', '0', '', '', '', '', '14', '14.70', '287832.68000000005', '287832.68000000005', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1611024959245168641, 46, 1555366385062293505, '1', '2022', '12', '4', '高茗雪', '13037825132', '0', '91520115MA6HKPUP6B', '2023-01-05 23:40:56', '91520115MA6HKPUP6B', '2023-01-10 14:10:10', NULL, '红星天合广场•A区、C2区、E区、G区及教育配套设施', '400000.00', '131687.69', '97072.69', '0.00', '268312.31', '8568.00', '30430.98', '120251.90', '-601259.5', '7514.00', '8568.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '3721.2700000000004', '28626.78', '1306.95', '1804.2', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '56059.00', '0.00', '80000', '-280295', '116847.54', '', '', '', '', '47', '119.82', '1198.8599999999999', '1198.8599999999999', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1611177601996992514, 30, 1551829849059479554, '1', '2022', '12', '4', '曾兴福', '13885184331', '0', '91520115622249759W', '2023-01-06 09:47:29', '91520115622249759W', '2023-01-10 14:49:50', NULL, '金龙金色时代', '70000.00', '76554', '20118', '0.00', '-6554.00', '736.00', '0', '0.00', '0', '464.00', '736.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '8066.32', '-118474.5', '54780', '', '', '', '', '31', '25.51', '576.1', '576.1', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1611179991772999681, 49, 1559340237668790274, '1', '2022', '12', '4', '雷文贤', '18786610402', '0', '915200005941998109', '2023-01-06 09:56:59', '915200005941998109', '2023-01-06 09:57:58', NULL, '国喜中心建设项目一期工程', '108821.00', '108821', '0', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '20304.22', '0.00', '935.42', '33515', '0.00', NULL, '0.00', '0.00', '13352.98', '0', '90408.59', '', '', '', '', '23', '21.00', '253.9', '253.9', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1611180396812742657, 49, 1559100753790414850, '1', '2022', '12', '4', '雷文贤', '18786610402', '0', '915200005941998109', '2023-01-06 09:58:36', '915200005941998109', '2023-01-06 09:59:18', NULL, '国喜中心建设项目二期', '53500.00', '57048', '8640', '500.00', '-3548.00', '0.00', '0', '0.00', '-6', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '6874.51', '-6', '2485.98', '', '', '', '', '23', '21.00', '277.4', '277.4', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1611186455673614338, 26, 1551851204362489857, '1', '2022', '12', '4', '净晓蓉', '18523135831', '0', '91520190092946302M', '2023-01-06 10:22:40', '91520190092946302M', '2023-01-06 10:22:42', NULL, '贵阳华润国际社区二期', '600000.00', '505833', '18378', '0.00', '94167.00', '0.00', '0', '0.00', '0.62', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73900', '0', '723300', '', '', '', '', '61', '109.00', '1376.4', '1376.4', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1611209050963881985, 44, 1554019144771948545, '1', '2022', '12', '4', '唐潇潇', '15185181261', '0', '91520115MA6J941T90', '2023-01-06 11:52:27', '91520115MA6J941T90', '2023-01-09 15:41:33', NULL, '金茂·观山湖城市综合体项目', '550000.00', '361069', '48052', '2115.00', '188931.00', '14076.00', '38843', '0.00', '0', '14002.00', '14076.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '39161', '38843', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '208269.55', '-874498.1', '300862', '', '', '', '', '18', '252.00', '21792.8', '21792.8', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1611225716162605058, 21, 1551812008973291521, '1', '2022', '12', '4', '郑心悦', '18786760930', '0', '915200005872950895', '2023-01-06 12:58:41', '915200005872950895', '2023-01-09 10:34:46', NULL, '茅台', '524840.00', '139864', '31350', '2499.00', '384976.00', '21042.00', '26991.019999999997', '0.00', '287271.97', '13821.00', '21042.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '19589.87', '26991.019999999997', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '218617.70', '0.00', '0.00', '0.00', '4222', '223509.00', NULL, '0.00', '0.00', '36600', '74609.03', '66521.369999999997', '36096.44', '', '', '', '44', '52.10', '259.33', '259.33', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1612350954728370178, 23, 1551837219034615810, '1', '2022', '12', '4', '柳丹', '15761648278', '0', '91520115MAAJU1W29Y', '2023-01-09 15:29:58', '91520115MAAJU1W29Y', '2023-01-10 16:16:12', NULL, '贵阳市观山湖区电竞小镇项目', '365000.00', '264664.43', '35929.43', '504.38', '100335.57', '21753.00', '132904', '0.00', '261296.38', '9388.74', '10357.00', '0.00', '0.00', '16767.44', '11396.00', '0.00', '0.00', '0.00', '0.00', '24032.7', '125688', '4303.9800000000005', '4025', '6044.52', '3191', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '153590', '0', '318381', '', '', '', '', '24', '258.00', '6624.4', '6624.4', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1612621603380178946, 36, 1561556145715851265, '1', '2022', '12', '4', '蔡天成', '15085971948', '0', '915201006754092425', '2023-01-10 09:25:26', '915201006754092425', '2023-01-10 09:26:35', NULL, '中铁逸都国际', '480000.00', '961230.55', '21585', '2000.00', '-481230.55', '5365.97', '11207.050000000001', '0.00', '412103.8', '4139.87', '4708.05', '520.13', '657.92', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '8586.33', '9937.82', '864.5', '1269.23', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '115819', '134915', '1457056.050000000001', '', '', '', '', '41', '69.20', '583.65', '583.65', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1612621877868015618, 48, 1559192784957124609, '1', '2022', '12', '4', '陈通治', '15519101788', '0', '91520190356353931W', '2023-01-10 09:26:31', '91520190356353931W', '2023-01-10 09:28:12', NULL, '中关村贵阳科技园观山湖大数据科技产业园', '1500000.00', '493003', '43431', '7143.00', '1006997.00', '0.00', '9833.5', '0.00', '680022.89', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '8050', '9811', '0', '0', '0', '0', '0', '0', '72.46', '22.5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73680.02', '-606761.33', '349839.37', '', '', '', '', '86', '108.00', '1671.3', '1671.3', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1612622834962051073, 42, 1554025417886257153, '1', '2022', '12', '4', '蔡天成', '15085971948', '0', '91520115MA6H7J0C16', '2023-01-10 09:30:20', '91520115MA6H7J0C16', '2023-01-10 09:30:46', NULL, '中铁阅山湖云著综合体', '650000.00', '529689', '19419', '2802.00', '120311.00', '10451.83', '23168.57', '0.00', '82318.19', '5912.00', '10451.83', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '12021.02', '22215.93', '383.15000000000003', '952.6400000000001', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '227569.8', '110983.86', '404267.57', '', '', '', '', '6', '25.00', '214.7', '214.7', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1612624835934466050, 43, 1557888577213870082, '1', '2022', '12', '4', '蔡天成', '15085971948', '0', '915201000508245184', '2023-01-10 09:38:17', '915201000508245184', '2023-01-10 09:38:35', NULL, '中铁阅山湖', '1201046.00', '1140978', '40271', '5983.00', '60068.00', '22181.95', '76587.48999999999', '0.00', '950749.58000000002', '20943.00', '22181.95', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '69025.28', '76587.48999999999', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '181000', '-13700', '1478214.48999999999', '', '', '', '', '39', '40.80', '848.9', '848.9', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1612632085151395841, 58, 1579676093096964098, '1', '2022', '12', '4', '邱玲玉', '18198558935', '0', '91520115MA6H69Q22E', '2023-01-10 10:07:05', '91520115MA6H69Q22E', '2023-01-10 10:14:06', NULL, '保利大国璟项目', '96757.78', '1519.05', '1518.66', '210.00', '95238.73', '8631.40', '14769.87', '0.00', '523047.05', '8866.49', '8631.40', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '14251.52', '14492.87', '99', '277', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '33.41', '66795.17', '63017.87', '', '', '', '', '21', '13.65', '19.78', '19.78', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1612698971616620546, 29, 1551827431814975489, '1', '2022', '12', '4', '向芳', '15120876154', '0', '91520115MAAKDQQD7R', '2023-01-10 14:32:52', '91520115MAAKDQQD7R', '2023-01-10 14:43:18', NULL, '龙湖G(21)021地块项目', '623224.00', '268954.9300000000003', '40219.9300000000003', '0.00', '354269.07', '11799.27', '30739.600000000002', '0.00', '401892.92', '8148.00', '9864.90', '465.00', '1934.37', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '23331.32', '30739.600000000002', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '338530.42', '242792.17', '73139.600000000002', '', '', '', '', '32', '57.30', '613.9', '613.9', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1612734023310290946, 35, 1579322498098966529, '1', '2022', '12', '4', '李瑞栀', '18111884122', '0', '91520100569241394H', '2023-01-10 16:52:09', '91520100569241394H', '2023-01-10 16:52:37', NULL, '恒大中央广场', '910000.00', '833685', '13813', '604.00', '76315.00', '9837.00', '5712.66', '37755.00', '97114.31', '9171.00', '9837.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '5000', '5712.66', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '91900', '-381625.6', '57462.66', '', '', '', '', '225', '135.00', '33431', '33431', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1612736197742342146, 35, 1559070260311142402, '1', '2022', '12', '4', '李瑞栀', '18111884122', '0', '91520100569241394H', '2023-01-10 17:00:47', '91520100569241394H', '2023-01-10 17:02:07', NULL, '恒大中央公园', '806400.00', '785068', '13734', '83.00', '21332.00', '0.00', '2732', '1234.00', '1401533.86', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1758', '1988', '1260', '744', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '72800', '379310.85', '766954', '', '', '', '', '225', '223.00', '855.25', '855.25', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1612737004558659585, 33, 1552093520394309634, '1', '2022', '12', '4', '韩晓东', '15193934755', '0', '9152010078548813X6', '2023-01-10 17:04:00', '9152010078548813X6', '2023-01-10 17:04:13', NULL, '贵阳恒大金阳新世界', '3020000.00', '1976051', '22003', '540.00', '1043949.00', '0.00', '0', '0.00', '806167.399999999998', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '155815', '529064.4', '1848864.58', '', '', '', '', '183', '109.80', '3184.5', '3184.5', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1612769611073761281, 34, 1552190221226463233, '1', '2022', '12', '4', '张清', '15329109984', '0', '91520100736634241K', '2023-01-10 19:13:34', '91520100736634241K', '2023-01-10 19:40:04', NULL, '中科怡璟', '83225.84', '59387', '59387', '261.00', '23838.84', '253.20', '0', '0.00', '-105602.22', '209.57', '253.20', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '54954', '-25610.13', '0', '35610.74', '', '', '', '74', '79.59', '522.48', '522.48', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1622479572494233602, 22, 1551808446146924545, '0', '2023', '01', '1', '赵野', '18570632417', '0', '91520115798845896Y', '2023-02-06 14:17:29', '91520115798845896Y', '2023-02-06 14:17:34', NULL, '贵阳远大·生态风景三期', '482988.72', '3023.66', '3023.66', '0.00', '482988.72', '0.00', '5507.77', '0.00', '560873.35', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '2627.91', '4171.96', '804.1', '1335.81', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '230371.2', '5507.77', '', '', '', '', '68', '179.00', '1978', '1978', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_actual_month` VALUES (1638024218312970242, 36, 1561556145715851265, '-1', '2023', '01', '1', '蔡天成', '15085971948', '0', '915201006754092425', '2023-03-21 11:46:21', '915201006754092425', '2023-03-21 11:46:51', NULL, '中铁逸都国际', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', NULL, '0.00', NULL);
INSERT INTO `zjj_actual_month` VALUES (1638857628777975809, 60, 1638854213339451394, '1', '2023', '01', '1', '文', '15285955523', '0', 'admin', '2023-03-23 18:58:02', 'admin', '2023-03-23 18:58:02', NULL, '测试项目0323', NULL, NULL, NULL, '30.00', NULL, NULL, NULL, '40.00', NULL, '20.00', '20.00', '20.00', '20.00', '20.00', '20.00', '20.00', '20.00', '20.00', '20.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '200.00', '20.00', NULL, NULL, NULL, '30.00', '30.00', '30.00', '30.00', '30', '100.00', NULL, NULL, '30.00', '100.00', '20', '100.00', '150');
INSERT INTO `zjj_actual_month` VALUES (1638858220409720833, 60, 1638854213339451394, '1', '2023', '02', '1', '文', '15285955523', '0', 'admin', '2023-03-23 19:00:23', 'admin', '2023-03-23 19:00:23', NULL, '测试项目0323', NULL, NULL, NULL, '30.00', NULL, NULL, NULL, '30.00', NULL, '150.00', '150.00', '150.00', '150.00', '150.00', '150.00', '150.00', '150.00', '150.00', '150.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '45.00', '30.00', NULL, NULL, NULL, '20.00', '20.00', '20.00', '20.00', '40', '30.00', NULL, NULL, '20.00', '750.00', '20', '750.00', '100');
INSERT INTO `zjj_actual_month` VALUES (1638858679744729090, 60, 1638854213339451394, '1', '2023', '03', '1', '文', '15285955523', '0', 'admin', '2023-03-23 19:02:12', 'admin', '2023-03-23 19:02:12', NULL, '测试项目0323', NULL, NULL, NULL, '15.00', NULL, NULL, NULL, '20.00', NULL, '150.00', '150.00', '150.00', '150.00', '150.00', '150.00', '150.00', '150.00', '150.00', '150.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '30.00', '15.00', NULL, NULL, NULL, '230.00', '230.00', '230.00', '230.00', '50', '15.00', NULL, NULL, '230.00', '750.00', '400', '750.00', '1150');
INSERT INTO `zjj_actual_month` VALUES (1640605875217985538, 36, 1639073060793356290, '1', '2023', '03', '1', '蔡天成', '15085971948', '0', '915201006754092425', '2023-03-28 14:44:56', '915201006754092425', '2023-03-28 14:46:56', NULL, '测序证书', NULL, NULL, NULL, '1.00', NULL, NULL, NULL, '1.00', NULL, '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1.00', '1.00', NULL, NULL, NULL, '1.00', '1.00', '1.00', '1.00', '1', '1.00', NULL, NULL, '1.00', '5.00', '22', '5.00', '5');
INSERT INTO `zjj_actual_month` VALUES (1646088887040217090, 52, 1562031379002732546, '0', '2023', '01', '1', '蒋海洋', '13984001520', '0', '91520115560922097K', '2023-04-12 17:52:28', '91520115560922097K', '2023-04-12 17:53:54', NULL, '美的广场', NULL, NULL, NULL, '500.00', NULL, NULL, NULL, '0.00', NULL, '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '2', '3.00', NULL, NULL, '0.00', '0.00', '', '0.00', '0');
INSERT INTO `zjj_actual_month` VALUES (1646089844360744962, 53, 1559786894998941697, '0', '2023', '01', '1', '蒋海洋', '13984001520', '0', '91520115MAAJLHWE10', '2023-04-12 17:56:16', '91520115MAAJLHWE10', '2023-04-12 17:57:00', NULL, '美的贵阳悦然里', NULL, NULL, NULL, '0.00', NULL, NULL, NULL, '0.00', NULL, '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, NULL, '0.00', '0.00', '', '0.00', '0');
INSERT INTO `zjj_actual_month` VALUES (1653688164272836610, 36, 1639073060793356290, '-1', '2023', '04', '2', '蔡天成', '15085971948', '0', '915201006754092425', '2023-05-03 17:09:17', '915201006754092425', '2023-05-03 17:15:55', NULL, '测序证书', NULL, NULL, NULL, '222.00', NULL, NULL, NULL, '222.00', NULL, '10.00', '222.00', '10.00', '222.00', '10.00', '222.00', '222.00', '222.00', '222.00', '222.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '222.00', '222.00', NULL, NULL, NULL, '222.00', '222.00', '222.00', '222.00', '222', '222.00', NULL, NULL, '222.00', '474.00', '222', '1110.00', NULL);

-- ----------------------------
-- Table structure for zjj_audit_info
-- ----------------------------
DROP TABLE IF EXISTS `zjj_audit_info`;
CREATE TABLE `zjj_audit_info`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `company_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '企业名称',
  `project_id` bigint(20) NULL DEFAULT NULL,
  `project_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '项目名称',
  `module_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '申请模块',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '修改内容',
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '审核状态',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL COMMENT '申请时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '审核人',
  `update_time` datetime NULL DEFAULT NULL COMMENT '审核时间',
  `service_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '实例类',
  `company_id` bigint(20) NULL DEFAULT NULL,
  `data_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '审核具体数据的主键id',
  `reason` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '原因',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 777 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '审核管理' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of zjj_audit_info
-- ----------------------------
INSERT INTO `zjj_audit_info` VALUES (134, '贵州茅台酒厂（集团）置业投资发展有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵州茅台酒厂（集团）置业投资发展有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"915200005872950895\"},{\"title\":\"规模\",\"value\":\"50-100人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市贵阳国家高新技术产业开发区长岭南路178号茅台国际商务中心B栋18楼\"},{\"title\":\"成立日期\",\"value\":\"2012-01-16T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2012-01-16T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"郑心悦\"},{\"title\":\"填报人电话\",\"value\":\"18786760930\"}]', '1', NULL, '2022-07-26 13:41:20', 'admin', '2022-07-26 13:41:20', 'addCompany', 21, '21', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (135, '贵阳远大房地产开发有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳远大房地产开发有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115798845896Y\"},{\"title\":\"规模\",\"value\":\"50-100人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区金阳南路房交中心\"},{\"title\":\"成立日期\",\"value\":\"2007-05-14T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2007-05-14T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"赵野\"},{\"title\":\"填报人电话\",\"value\":\"18570632417\"}]', '1', NULL, '2022-07-26 13:41:25', 'admin', '2022-07-26 13:41:25', 'addCompany', 22, '22', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (136, '贵阳恒隆置业有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳恒隆置业有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115057052135D\"},{\"title\":\"规模\",\"value\":\"少于50人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区西二环235号北大资源梦想城6号地块A03、A04、A05号楼及S02中A03号楼第11层2号房\"},{\"title\":\"成立日期\",\"value\":\"2012-11-01T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2021-11-18T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"付敏\"},{\"title\":\"填报人电话\",\"value\":\"13985538195\"}]', '1', NULL, '2022-07-26 13:41:30', 'admin', '2022-07-26 13:41:30', 'addCompany', 24, '24', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (137, '贵阳龙湖度势文化产业发展有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳龙湖度势文化产业发展有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115MAAJU1W29Y\"},{\"title\":\"规模\",\"value\":\"少于50人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵阳市林城路与长岭路西北角贵阳国际金融中心一期商务区项目11号楼15层1-24号房\"},{\"title\":\"成立日期\",\"value\":\"2020-07-31T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2020-07-31T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"柳丹\"},{\"title\":\"填报人电话\",\"value\":\"15761648278\"}]', '1', NULL, '2022-07-26 13:42:04', 'admin', '2022-07-26 13:42:04', 'addCompany', 23, '23', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (138, '贵阳市金城汇置业有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳市金城汇置业有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520100798822002Y\"},{\"title\":\"规模\",\"value\":\"少于50人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区观山西路与金阳大道交叉口金阳乾图中心广场B区裙楼四层\"},{\"title\":\"成立日期\",\"value\":\"2007-03-29T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2020-01-15T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"陈念\"},{\"title\":\"填报人电话\",\"value\":\"15519199114\"}]', '1', NULL, '2022-07-26 14:25:35', 'admin', '2022-07-26 14:25:35', 'addCompany', 25, '25', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (139, '华润置地（贵阳）有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"华润置地（贵阳）有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520190092946302M\"},{\"title\":\"规模\",\"value\":\"50-100人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区\"},{\"title\":\"成立日期\",\"value\":\"2014-03-07T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2014-03-07T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"净晓蓉\"},{\"title\":\"填报人电话\",\"value\":\"18523135831\"}]', '1', NULL, '2022-07-26 14:43:28', 'admin', '2022-07-26 14:43:28', 'addCompany', 26, '26', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (140, '贵阳中海房地产有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳中海房地产有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115MA6HREPT52\"},{\"title\":\"规模\",\"value\":\"50-100人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵阳市观山湖区林城路贵阳国际金融中心一期商务区项目5号楼23层2、3、4、5、6、7、8号\"},{\"title\":\"成立日期\",\"value\":\"2019-06-19T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2021-01-18T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"陈昱廷\"},{\"title\":\"填报人电话\",\"value\":\"17791217614\"}]', '1', NULL, '2022-07-26 14:56:58', 'admin', '2022-07-26 14:56:58', 'addCompany', 27, '27', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (141, '贵州视界房地产开发有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵州视界房地产开发有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115MA6EAHL568\"},{\"title\":\"规模\",\"value\":\"少于50人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区路与长岭路交叉口东北东原财富广场项目二期5/6/7号楼1层5号\"},{\"title\":\"成立日期\",\"value\":\"2017-09-20T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2022-07-26T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"朱江\"},{\"title\":\"填报人电话\",\"value\":\"18685898855\"}]', '1', NULL, '2022-07-26 15:08:29', 'admin', '2022-07-26 15:08:29', 'addCompany', 28, '28', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (142, '贵阳卓峰置业有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳卓峰置业有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115MAAKDQQD7R\"},{\"title\":\"规模\",\"value\":\"少于50人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区阳关大道麒龙商务港A地块2号楼19层11号\"},{\"title\":\"成立日期\",\"value\":\"2021-03-26T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2021-03-26T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"向芳\"},{\"title\":\"填报人电话\",\"value\":\"15120876154\"}]', '1', NULL, '2022-07-26 15:08:31', 'admin', '2022-07-26 15:08:31', 'addCompany', 29, '29', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (143, '贵阳金龙房地产开发有限责任公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳金龙房地产开发有限责任公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115622249759W\"},{\"title\":\"规模\",\"value\":\"少于50人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区金阳南路碧海花园丽阳天下Ｅ区\"},{\"title\":\"成立日期\",\"value\":\"1997-11-19T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2022-07-26T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"曾兴福\"},{\"title\":\"填报人电话\",\"value\":\"13885184331\"}]', '1', NULL, '2022-07-26 15:17:37', 'admin', '2022-07-26 15:17:37', 'addCompany', 30, '30', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (144, '贵阳地铁置业有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳地铁置业有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"9152010069272018XY\"},{\"title\":\"规模\",\"value\":\"50-100人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区诚信南路533号\"},{\"title\":\"成立日期\",\"value\":\"2009-09-01T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2022-07-26T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"伍宇\"},{\"title\":\"填报人电话\",\"value\":\"13312231734\"}]', '1', NULL, '2022-07-26 15:17:39', 'admin', '2022-07-26 15:17:39', 'addCompany', 31, '31', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (145, '华润置地（贵阳）有限公司', 1551820923370852354, '贵阳华润国际社区二期', '新增项目', NULL, '1', NULL, '2022-07-26 16:38:21', 'admin', '2022-07-26 16:38:21', 'addProjectInfo', 26, '1551820923370852354', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (146, '华润置地（贵阳）有限公司', 1551851204362489857, '贵阳华润国际社区二期', '新增项目', NULL, '1', NULL, '2022-07-26 16:51:40', 'admin', '2022-07-26 16:51:40', 'addProjectInfo', 26, '1551851204362489857', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (147, '贵阳新世界房地产有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳新世界房地产有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"9152010078548813X6\"},{\"title\":\"规模\",\"value\":\"100-499人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵阳市观山湖区金朱路1号\"},{\"title\":\"成立日期\",\"value\":\"2006-05-30T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2006-05-30T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"韩晓东\"},{\"title\":\"填报人电话\",\"value\":\"15193934755\"}]', '1', NULL, '2022-07-26 17:32:36', 'admin', '2022-07-26 17:32:36', 'addCompany', 33, '33', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (148, '贵阳德盛置业有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳德盛置业有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520190MA6DN6A99B\"},{\"title\":\"规模\",\"value\":\"50-100人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区商业金融区C（03）07地块麒龙中央商务大厦二期（B2）11层3号\"},{\"title\":\"成立日期\",\"value\":\"2016-09-18T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2021-06-11T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"文红\"},{\"title\":\"填报人电话\",\"value\":\"15285040285\"}]', '1', NULL, '2022-07-26 17:32:41', 'admin', '2022-07-26 17:32:41', 'addCompany', 32, '32', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (149, '贵阳市投资控股集团房地产置业有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳市投资控股集团房地产置业有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520100736634241K\"},{\"title\":\"规模\",\"value\":\"50-100人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区金阳大道北段1号\"},{\"title\":\"成立日期\",\"value\":\"2002-05-22T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2002-05-22T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"张清\"},{\"title\":\"填报人电话\",\"value\":\"15329109984\"}]', '1', NULL, '2022-07-27 10:45:54', 'admin', '2022-07-27 10:45:54', 'addCompany', 34, '34', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (150, '贵阳中铁置业有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳中铁置业有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"915201006754092425\"},{\"title\":\"规模\",\"value\":\"少于50人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"观山湖区\"},{\"title\":\"成立日期\",\"value\":\"2008-06-06T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2019-01-04T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"蔡天成\"},{\"title\":\"填报人电话\",\"value\":\"15085971948\"}]', '1', NULL, '2022-07-27 14:29:27', 'admin', '2022-07-27 14:29:27', 'addCompany', 36, '36', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (151, '贵阳中渝置地房地产开发有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳中渝置地房地产开发有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520100569241394H\"},{\"title\":\"规模\",\"value\":\"少于50人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"观山湖区金朱路399号\"},{\"title\":\"成立日期\",\"value\":\"2011-04-08T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2022-07-27T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"李瑞栀\"},{\"title\":\"填报人电话\",\"value\":\"18111884122\"}]', '1', NULL, '2022-07-27 14:29:47', 'admin', '2022-07-27 14:29:47', 'addCompany', 35, '35', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (152, '中天城投集团贵阳国际金融中心有限责任公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"中天城投集团贵阳国际金融中心有限责任公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115599355819A\"},{\"title\":\"规模\",\"value\":\"50-100人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区管理委员会26层23号房\"},{\"title\":\"成立日期\",\"value\":\"2012-06-28T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2012-06-28T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"吴光祥\"},{\"title\":\"填报人电话\",\"value\":\"13595142810\"}]', '1', NULL, '2022-07-27 14:46:00', 'admin', '2022-07-27 14:46:00', 'addCompany', 38, '38', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (153, '贵阳南彩置业有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳南彩置业有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115MAAJMKJY6D\"},{\"title\":\"规模\",\"value\":\"少于50人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区长岭北路8号美的林城时代第E-03，F-01栋13层39号\"},{\"title\":\"成立日期\",\"value\":\"2021-12-23T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2021-12-23T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"曹轩\"},{\"title\":\"填报人电话\",\"value\":\"13985554280\"}]', '1', NULL, '2022-07-27 14:46:02', 'admin', '2022-07-27 14:46:02', 'addCompany', 37, '37', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (154, '贵阳盘江置业有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳盘江置业有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520190MA6DKY8H1M\"},{\"title\":\"规模\",\"value\":\"50-100人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区林城西路北侧贵州煤炭资源开发利用工程研究中心办公室\"},{\"title\":\"成立日期\",\"value\":\"2015-06-25T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2018-02-13T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"穆浩然\"},{\"title\":\"填报人电话\",\"value\":\"15508570908\"}]', '1', NULL, '2022-07-27 16:22:32', 'admin', '2022-07-27 16:22:32', 'addCompany', 39, '39', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (155, '贵阳远大房地产开发有限公司', 1551808446146924545, '贵阳远大·生态风景三期', '新增项目', NULL, '1', NULL, '2022-07-29 10:25:34', 'admin', '2022-07-29 10:25:34', 'addProjectInfo', 22, '1551808446146924545', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (156, '贵州茅台酒厂（集团）置业投资发展有限公司', 1551812008973291521, '茅台', '新增项目', NULL, '1', NULL, '2022-07-29 10:25:46', 'admin', '2022-07-29 10:25:46', 'addProjectInfo', 21, '1551812008973291521', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (157, '贵阳金龙房地产开发有限责任公司', 1551829849059479554, '金龙金色时代', '新增项目', NULL, '1', NULL, '2022-07-29 10:26:01', 'admin', '2022-07-29 10:26:01', 'addProjectInfo', 30, '1551829849059479554', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (158, '贵阳盘江置业有限公司', 1552208192376262658, '银海元隆·熙府', '新增项目', NULL, '1', NULL, '2022-07-29 10:26:12', 'admin', '2022-07-29 10:26:12', 'addProjectInfo', 39, '1552208192376262658', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (159, '贵阳地铁置业有限公司', 1552103025391816705, '轨道1号线窦官车辆段物业开发项目二期A-04地块', '新增项目', NULL, '1', NULL, '2022-07-29 10:26:17', 'admin', '2022-07-29 10:26:17', 'addProjectInfo', 31, '1552103025391816705', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (160, '贵阳西南国际商贸城有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳西南国际商贸城有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"915201155841455364\"},{\"title\":\"规模\",\"value\":\"500-999人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区西南国际商贸城一期工程1#-E#\"},{\"title\":\"成立日期\",\"value\":\"2011-11-23T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2022-07-29T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"高原\"},{\"title\":\"填报人电话\",\"value\":\"13985101313\"}]', '1', NULL, '2022-07-29 10:28:56', 'admin', '2022-07-29 10:28:56', 'addCompany', 40, '40', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (161, '贵州开磷房地产开发有限责任公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵州开磷房地产开发有限责任公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520100214493357M\"},{\"title\":\"规模\",\"value\":\"少于50人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区金阳北路237号开磷城\"},{\"title\":\"成立日期\",\"value\":\"1997-02-24T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"1997-02-24T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"廖丽丽\"},{\"title\":\"填报人电话\",\"value\":\"18585430093\"}]', '1', NULL, '2022-07-29 11:43:02', 'admin', '2022-07-29 11:43:02', 'addCompany', 41, '41', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (162, '贵阳中铁诺德置业有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳中铁诺德置业有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115MA6H7J0C16\"},{\"title\":\"规模\",\"value\":\"少于50人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵阳市观山湖区观山西路200号\"},{\"title\":\"成立日期\",\"value\":\"2018-09-05T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2018-09-05T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"蔡天成\"},{\"title\":\"填报人电话\",\"value\":\"15085971948\"}]', '1', NULL, '2022-08-01 16:16:28', 'admin', '2022-08-01 16:16:28', 'addCompany', 42, '42', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (163, '贵阳金丰置业有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳金丰置业有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"915201000508245184\"},{\"title\":\"规模\",\"value\":\"少于50人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区观山西路200号\"},{\"title\":\"成立日期\",\"value\":\"2012-07-16T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2018-07-31T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"蔡天成\"},{\"title\":\"填报人电话\",\"value\":\"15085971948\"}]', '1', NULL, '2022-08-01 16:16:30', 'admin', '2022-08-01 16:16:30', 'addCompany', 43, '43', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (164, '贵阳黔茂房地产开发有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳黔茂房地产开发有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115MA6J941T90\"},{\"title\":\"规模\",\"value\":\"100-499人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区长岭北路贵阳国际金融中心二期商务区第N1楼19层3号\"},{\"title\":\"成立日期\",\"value\":\"2020-01-06T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2022-08-01T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"唐潇潇\"},{\"title\":\"填报人电话\",\"value\":\"15185181261\"}]', '1', NULL, '2022-08-01 16:16:32', 'admin', '2022-08-01 16:16:32', 'addCompany', 44, '44', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (165, '贵阳市金城汇置业有限公司', 1551816235233693697, '贵阳万科翡翠天骄', '新增项目', NULL, '1', NULL, '2022-08-01 16:16:42', 'admin', '2022-08-01 16:16:42', 'addProjectInfo', 25, '1551816235233693697', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (166, '贵阳万科远通置业有限公司', 1551852135061770241, '贵阳万科理想城', '新增项目', NULL, '1', NULL, '2022-08-01 16:16:45', 'admin', '2022-08-01 16:16:45', 'addProjectInfo', 17, '1551852135061770241', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (169, '贵阳恒隆置业有限公司', 1551805299588452354, '北大资源梦想城项目', '新增项目', NULL, '1', NULL, '2022-08-05 09:26:45', 'admin', '2022-08-05 09:26:45', 'addProjectInfo', 24, '1551805299588452354', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (170, '贵阳龙湖度势文化产业发展有限公司', 1551837219034615810, '贵阳市观山湖区电竞小镇项目', '新增项目', NULL, '1', NULL, '2022-08-05 09:26:48', 'admin', '2022-08-05 09:26:48', 'addProjectInfo', 23, '1551837219034615810', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (171, '贵州红星谦和房地产开发有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵州红星谦和房地产开发有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115MA6HKPUP6B\"},{\"title\":\"规模\",\"value\":\"50-100人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵阳市观山湖区长岭北路55号贵州金融城中央商务区10号12层\"},{\"title\":\"成立日期\",\"value\":\"2019-03-19T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2019-03-19T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"高茗雪\"},{\"title\":\"填报人电话\",\"value\":\"13037825132\"}]', '1', NULL, '2022-08-05 09:28:45', 'admin', '2022-08-05 09:28:45', 'addCompany', 46, '46', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (172, '贵州红星谦和房地产开发有限公司', 1555366385062293505, '红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）', '新增项目', NULL, '1', NULL, '2022-08-08 15:44:23', 'admin', '2022-08-08 15:44:23', 'addProjectInfo', 46, '1555366385062293505', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (173, '贵阳卓峰置业有限公司', 1551827431814975489, '龙湖G（21）021号地块项目', '新增项目', NULL, '1', NULL, '2022-08-08 15:44:27', 'admin', '2022-08-08 15:44:27', 'addProjectInfo', 29, '1551827431814975489', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (174, '贵阳新世界房地产有限公司', 1552093520394309634, '贵阳恒大金阳新世界', '新增项目', NULL, '1', NULL, '2022-08-09 16:15:24', 'admin', '2022-08-09 16:15:24', 'addProjectInfo', 33, '1552093520394309634', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (175, '铜仁市江华房地产开发有限责任公司贵阳分公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"铜仁市江华房地产开发有限责任公司贵阳分公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115055048511W\"},{\"title\":\"规模\",\"value\":\"50-100人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵阳市观山湖区黔灵山路266号\"},{\"title\":\"成立日期\",\"value\":\"2012-10-16T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2012-10-16T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"郭青\"},{\"title\":\"填报人电话\",\"value\":\"13765159403\"}]', '1', NULL, '2022-08-10 17:54:52', 'admin', '2022-08-10 17:54:52', 'addCompany', 47, '47', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (176, '贵州国喜房地产开发有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵州国喜房地产开发有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"915200005941998109\"},{\"title\":\"规模\",\"value\":\"少于50人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区逸景社区服务中心喀斯特公园临金阳南路一侧国喜中心建设项目 一期工程B栋1单元4层1号\"},{\"title\":\"成立日期\",\"value\":\"2012-05-09T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2012-05-09T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"雷文贤\"},{\"title\":\"填报人电话\",\"value\":\"18786610402\"}]', '1', NULL, '2022-08-15 16:40:29', 'admin', '2022-08-15 16:40:29', 'addCompany', 49, '49', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (177, '贵阳观山湖大数据科技产业园建设有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳观山湖大数据科技产业园建设有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520190356353931W\"},{\"title\":\"规模\",\"value\":\"少于50人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区长岭北路中天·会展城B区金融商务区西区3栋1单元21层\"},{\"title\":\"成立日期\",\"value\":\"2015-09-25T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2019-07-05T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"陈通治\"},{\"title\":\"填报人电话\",\"value\":\"15519101788\"}]', '1', NULL, '2022-08-15 16:40:32', 'admin', '2022-08-15 16:40:32', 'addCompany', 48, '48', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (178, '贵州国喜房地产开发有限公司', 1559100753790414850, '国喜中心建设项目二期', '新增项目', NULL, '1', NULL, '2022-08-16 10:11:08', 'admin', '2022-08-16 10:11:08', 'addProjectInfo', 49, '1559100753790414850', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (179, '贵州国喜房地产开发有限公司', 1559340237668790274, '国喜中心建设项目一期工程', '新增项目', NULL, '1', NULL, '2022-08-16 10:11:55', 'admin', '2022-08-16 10:11:55', 'addProjectInfo', 49, '1559340237668790274', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (180, '贵阳德盛置业有限公司', 1552678001303998466, '贵阳德盛置业有限公司', '新增项目', NULL, '1', NULL, '2022-08-16 10:13:36', 'admin', '2022-08-16 10:13:36', 'addProjectInfo', 32, '1552678001303998466', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (181, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '新增项目', NULL, '1', NULL, '2022-08-16 10:14:20', 'admin', '2022-08-16 10:14:20', 'addProjectInfo', 27, '1552497269814185986', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (182, '贵州视界房地产开发有限公司', 1551827960150478849, '爱尔·东原健康城', '新增项目', NULL, '1', NULL, '2022-08-16 10:14:47', 'admin', '2022-08-16 10:14:47', 'addProjectInfo', 28, '1551827960150478849', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (183, '贵州国喜房地产开发有限公司', 1559100753790414850, '国喜中心建设项目二期', '项目证件信息变更', '[{\"id\":\"1559115064348815362\",\"fileName\":\"营业执照（副本）.pdf\",\"filePath\":\"/www/wwwroot/175.178.115.179/file/upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1660556777785_12e92f545556b1d221bd9a09174e5d0a.pdf\",\"createTime\":\"2022-08-15T17:49:33.000+08:00\",\"code\":\"915200005941998109\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1559100753790414850\",\"delFlag\":\"0\"},{\"id\":\"1559115586795515906\",\"fileName\":\"资质证书.pdf\",\"filePath\":\"/www/wwwroot/175.178.115.179/file/upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1660556902038_8a95efd3ff24feb705ae35e3fd056a8d.pdf\",\"createTime\":\"2022-08-15T17:51:38.000+08:00\",\"code\":\"黔房开字A521100081\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1559100753790414850\",\"delFlag\":\"0\"},{\"id\":\"1559116115021967362\",\"fileName\":\"国有土地使用证.pdf\",\"filePath\":\"/www/wwwroot/175.178.115.179/file/upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1660557027962_7fe6803e99cab8c68e8ea824fd6bcfdb.pdf\",\"createTime\":\"2022-08-15T17:53:43.000+08:00\",\"code\":\"黔筑高新国用（2013）第88号\",\"value\":null,\"valueColumn\":null,\"type\":\"real_property_warrant\",\"dataId\":\"1559100753790414850\",\"delFlag\":\"0\"},{\"id\":\"1559368380374888450\",\"fileName\":\"建设工程规划许可证.pdf\",\"code\":\"筑规建字2019-0275号\",\"type\":\"plan_construction\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1660617170996_a7fa1e143851c087cb3c4d4b95a62536.pdf\"},{\"id\":\"1559368807812214785\",\"fileName\":\"建设工程竣工规划认可证.pdf\",\"code\":\"筑规竣字20220169号\",\"type\":\"plan_construction\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1660617272608_91e1479fcbbc282771fba0f3edebbfd4.pdf\"},{\"id\":\"1559117531190964226\",\"fileName\":\"建筑工程施工许可证.pdf\",\"filePath\":\"/www/wwwroot/175.178.115.179/file/upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1660557365311_9e93e83a00e48ff83bc00e8d58b1cd5a.pdf\",\"createTime\":\"2022-08-15T17:59:21.000+08:00\",\"code\":\"5201151908120001-SX-001\",\"value\":null,\"valueColumn\":null,\"type\":\"build_license\",\"dataId\":\"1559100753790414850\",\"delFlag\":\"0\"},{\"id\":\"1559118012990664705\",\"fileName\":\"商品房预售许可证.pdf\",\"filePath\":\"/www/wwwroot/175.178.115.179/file/upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1660557480387_a263f146f947729c2aa02d5403a7ce0c.pdf\",\"createTime\":\"2022-08-15T18:01:16.000+08:00\",\"code\":\"筑房预字（2019）第166号\",\"value\":\"74086.37\",\"valueColumn\":null,\"type\":\"presale_license\",\"dataId\":\"1559100753790414850\",\"delFlag\":\"0\"},{\"id\":\"1559118456135659522\",\"fileName\":\"国喜中心建设项目二期发证签批总图.pdf\",\"filePath\":\"/www/wwwroot/175.178.115.179/file/upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1660557585809_6c34b4a69126d577ae46ae62f3991f39.pdf\",\"createTime\":\"2022-08-15T18:03:02.000+08:00\",\"code\":\"筑规建字2019-0275号\",\"value\":null,\"valueColumn\":null,\"type\":\"project_plan\",\"dataId\":\"1559100753790414850\",\"delFlag\":\"0\"}]', '1', NULL, '2022-08-16 10:38:39', 'admin', '2022-10-25 16:56:54', 'updateProjectFile', 49, '1559100753790414850', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (184, '贵阳中渝置地房地产开发有限公司', 1559070260311142402, '恒大中央公园', '新增项目', NULL, '1', NULL, '2022-08-16 11:34:14', 'admin', '2022-08-16 11:34:14', 'addProjectInfo', 35, '1559070260311142402', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (185, '贵阳保成企业管理有限责任公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳保成企业管理有限责任公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"95120115MA6H69Q22E\"},{\"title\":\"规模\",\"value\":\"少于50人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"金阳南路6号贵阳世纪城D组团购物中心（一）2单元10层7号\"},{\"title\":\"成立日期\",\"value\":\"2018-08-16T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2018-08-16T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"邱玲玉\"},{\"title\":\"填报人电话\",\"value\":\"18198558935\"}]', '1', NULL, '2022-08-16 14:12:24', 'admin', '2022-08-16 14:12:24', 'addCompany', 50, '50', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (186, '铜仁市江华房地产开发有限责任公司贵阳分公司', 1559096365667627010, '江华国际旅游中心', '新增项目', NULL, '1', NULL, '2022-08-16 14:36:38', 'admin', '2022-08-16 14:36:38', 'addProjectInfo', 47, '1559096365667627010', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (187, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '新增项目', NULL, '1', NULL, '2022-08-16 14:37:04', 'admin', '2022-08-16 14:37:04', 'addProjectInfo', 44, '1554019144771948545', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (188, '贵阳国龙置业有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳国龙置业有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115560922097K\"},{\"title\":\"规模\",\"value\":\"50-100人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区长岭北路8号美的林城时代售楼部销售中心\"},{\"title\":\"成立日期\",\"value\":\"2010-09-14T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2010-09-14T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"蒋海洋\"},{\"title\":\"填报人电话\",\"value\":\"13984001520\"}]', '1', NULL, '2022-08-16 20:43:56', 'admin', '2022-08-16 20:43:56', 'addCompany', 52, '52', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (189, '贵阳国龙置业有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳国龙置业有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115560922097X\"},{\"title\":\"规模\",\"value\":\"50-100人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区长岭北路8号美的林城时代售楼部销售中心\"},{\"title\":\"成立日期\",\"value\":\"2010-09-14T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2010-09-14T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"蒋海洋\"},{\"title\":\"填报人电话\",\"value\":\"13984001520\"}]', '1', NULL, '2022-08-16 20:44:18', 'admin', '2022-08-16 20:44:18', 'addCompany', 51, '51', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (190, '贵阳悦和房地产开发有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳悦和房地产开发有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115MAAJLHWE10\"},{\"title\":\"规模\",\"value\":\"50-100人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵 阳市观山湖区长岭北路8号美的商业中心2层1号\"},{\"title\":\"成立日期\",\"value\":\"2020-04-26T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2020-04-26T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"蒋海洋\"},{\"title\":\"填报人电话\",\"value\":\"13984001520\"}]', '1', NULL, '2022-08-16 20:44:44', 'admin', '2022-08-16 20:44:44', 'addCompany', 53, '53', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (191, '贵阳观山湖大数据科技产业园建设有限公司', 1559192784957124609, '中关村贵阳科技园观山湖大数据科技产业园', '新增项目', NULL, '1', NULL, '2022-08-16 20:45:25', 'admin', '2022-08-16 20:45:25', 'addProjectInfo', 48, '1559192784957124609', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (192, '贵阳金丰置业有限公司', 1557888577213870082, '中铁阅山湖', '新增项目', NULL, '1', NULL, '2022-08-16 20:46:00', 'admin', '2022-08-16 20:46:00', 'addProjectInfo', 43, '1557888577213870082', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (193, '贵阳市投资控股集团房地产置业有限公司', 1552190221226463233, '中科怡璟', '新增项目', NULL, '1', NULL, '2022-08-16 20:46:27', 'admin', '2022-08-16 20:46:27', 'addProjectInfo', 34, '1552190221226463233', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (194, '贵阳南彩置业有限公司', 1559737324520648705, '中南·紫云集', '新增项目', NULL, '1', NULL, '2022-08-18 14:35:43', 'admin', '2022-08-18 14:35:43', 'addProjectInfo', 37, '1559737324520648705', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (195, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '新增项目', NULL, '1', NULL, '2022-08-18 14:36:27', 'admin', '2022-08-18 14:36:27', 'addProjectInfo', 38, '1552188939774316546', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (196, '贵阳保成企业管理有限责任公司', 1559830934926700546, '保利大国璟项目G（18）052号地块', '新增项目', NULL, '1', NULL, '2022-08-18 14:36:54', 'admin', '2022-08-18 14:36:54', 'addProjectInfo', 50, '1559830934926700546', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (197, '贵阳中铁诺德置业有限公司', 1554025417886257153, '中铁阅山湖云著综合体', '新增项目', NULL, '1', NULL, '2022-08-18 14:37:41', 'admin', '2022-08-18 14:37:41', 'addProjectInfo', 42, '1554025417886257153', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (198, '贵阳园成置业有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳园成置业有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"915201156975331729\"},{\"title\":\"规模\",\"value\":\"50-100人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区诚心北路81号大西南.富力中心A2栋20楼\"},{\"title\":\"成立日期\",\"value\":\"2010-01-12T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2019-09-27T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"赵杨扬\"},{\"title\":\"填报人电话\",\"value\":\"15116344710\"}]', '1', NULL, '2022-08-19 09:22:57', 'admin', '2022-08-19 09:22:57', 'addCompany', 55, '55', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (199, '贵州大西南房地产开发有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵州大西南房地产开发有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520000577125262X\"},{\"title\":\"规模\",\"value\":\"50-100人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区诚信北路81号大西南富力中心A2栋20楼\"},{\"title\":\"成立日期\",\"value\":\"2011-07-06T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2019-09-26T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"赵杨扬\"},{\"title\":\"填报人电话\",\"value\":\"15116344710\"}]', '1', NULL, '2022-08-19 09:24:36', 'admin', '2022-08-19 09:24:36', 'addCompany', 54, '54', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (200, '贵阳悦和房地产开发有限公司', 1559786894998941697, '美的贵阳悦然里', '新增项目', NULL, '1', NULL, '2022-08-19 09:25:26', 'admin', '2022-08-19 09:25:26', 'addProjectInfo', 53, '1559786894998941697', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (201, '贵阳中铁置业有限公司', 1552179881679900673, '中铁逸都国际', '新增项目', NULL, '2', NULL, '2022-08-19 09:27:52', 'admin', '2022-08-19 09:27:52', 'addProjectInfo', 36, '1552179881679900673', '证照未上传齐', NULL);
INSERT INTO `zjj_audit_info` VALUES (202, '贵州开磷房地产开发有限责任公司', 1552863619669676034, '观山开磷城', '新增项目', NULL, '2', NULL, '2022-08-19 11:07:41', 'admin', '2022-08-19 11:07:41', 'addProjectInfo', 41, '1552863619669676034', '未上传施工许可证', NULL);
INSERT INTO `zjj_audit_info` VALUES (203, '贵阳中铁置业有限公司', 1560516744713908225, '中铁逸都国际', '新增项目', NULL, '2', NULL, '2022-08-22 11:23:37', 'admin', '2022-08-22 11:23:37', 'addProjectInfo', 36, '1560516744713908225', '未上传工规证、施工证、、预售证、竣工备案证、交付备案证、项目总平图', NULL);
INSERT INTO `zjj_audit_info` VALUES (204, '贵阳富力地产开发有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳富力地产开发有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115MA6E29BR75\"},{\"title\":\"规模\",\"value\":\"50-100人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵阳市观山湖区诚信北路富力中心A2栋20楼\"},{\"title\":\"成立日期\",\"value\":\"2017-05-19T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2019-09-27T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"杨丽\"},{\"title\":\"填报人电话\",\"value\":\"18985154353\"}]', '1', NULL, '2022-08-22 14:31:36', 'admin', '2022-08-22 14:31:36', 'addCompany', 56, '56', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (205, '贵阳国龙置业有限公司', 1560200571430416386, '美的广场', '新增项目', NULL, '2', NULL, '2022-08-22 14:40:54', 'admin', '2022-08-22 14:40:54', 'addProjectInfo', 52, '1560200571430416386', '未上传施工证、预售证、规划总图', NULL);
INSERT INTO `zjj_audit_info` VALUES (206, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '新增项目', NULL, '1', NULL, '2022-08-23 09:34:08', 'admin', '2022-08-23 09:34:08', 'addProjectInfo', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (207, '贵州开磷房地产开发有限责任公司', 1561597363522940929, '观山开磷城', '新增项目', NULL, '2', NULL, '2022-08-23 09:38:07', 'admin', '2022-08-23 09:38:07', 'addProjectInfo', 41, '1561597363522940929', '未上传项目规划总平面图', NULL);
INSERT INTO `zjj_audit_info` VALUES (208, '贵阳宝和房地产开发有限公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳宝和房地产开发有限公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115MA6E6L8L31\"},{\"title\":\"规模\",\"value\":\"少于50人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵州省贵阳市观山湖区环城高速公路以东贵阳西南国际商贸城一期工程1号407室\"},{\"title\":\"成立日期\",\"value\":\"2017-07-17T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2020-07-03T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"王晨阳\"},{\"title\":\"填报人电话\",\"value\":\"15985152030\"}]', '1', NULL, '2022-08-23 15:40:07', 'admin', '2022-08-23 15:40:07', 'addCompany', 57, '57', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (209, '贵阳国龙置业有限公司', 1562031379002732546, '美的广场', '新增项目', NULL, '1', NULL, '2022-08-24 11:40:13', 'admin', '2022-08-24 11:40:13', 'addProjectInfo', 52, '1562031379002732546', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (210, '贵州开磷房地产开发有限责任公司', 1561896972057096193, '观山开磷城', '新增项目', NULL, '1', NULL, '2022-08-25 10:45:14', 'admin', '2022-08-25 10:45:14', 'addProjectInfo', 41, '1561896972057096193', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (211, '贵阳园成置业有限公司', 1562721436051222529, '富力新天地', '新增项目', NULL, '1', NULL, '2022-08-26 13:25:30', 'admin', '2022-08-26 13:25:30', 'addProjectInfo', 55, '1562721436051222529', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (212, '贵州大西南房地产开发有限公司', 1562603930632368130, '大西南富力中心', '新增项目', NULL, '1', NULL, '2022-08-26 13:25:48', 'admin', '2022-08-26 13:25:48', 'addProjectInfo', 54, '1562603930632368130', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (213, '贵阳宝和房地产开发有限公司', 1561981998593519617, '贵阳西南商贸城G（18）001#地块（博士府）', '新增项目', NULL, '1', NULL, '2022-08-26 13:26:00', 'admin', '2022-08-26 13:26:00', 'addProjectInfo', 57, '1561981998593519617', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (214, '贵阳西南国际商贸城有限公司', 1552906272272666626, '碧桂园·西南上城', '新增项目', NULL, '1', NULL, '2022-08-29 12:58:33', 'admin', '2022-08-29 12:58:33', 'addProjectInfo', 40, '1552906272272666626', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (241, '贵阳保成企业管理有限责任公司', NULL, NULL, '新增企业', '[{\"title\":\"企业全称\",\"value\":\"贵阳保成企业管理有限责任公司\"},{\"title\":\"统一社会信用代码\",\"value\":\"91520115MA6H69Q22E\"},{\"title\":\"规模\",\"value\":\"少于50人\"},{\"title\":\"行业领域\",\"value\":\"房地产\"},{\"title\":\"注册地址\",\"value\":\"贵阳市观山湖区金阳南路6号贵阳世纪城D组团购物中心（一）2单元10层7号\"},{\"title\":\"成立日期\",\"value\":\"2018-08-16T00:00:00.000+08:00\"},{\"title\":\"注册日期\",\"value\":\"2019-09-23T00:00:00.000+08:00\"},{\"title\":\"填报人\",\"value\":\"邱玲玉\"},{\"title\":\"填报人电话\",\"value\":\"18198558935\"}]', '1', NULL, '2022-09-20 12:01:19', 'admin', '2022-09-20 12:01:19', 'addCompany', 58, '58', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (246, '贵州国喜房地产开发有限公司', 1559100753790414850, '国喜中心建设项目二期', '2022年08月实际月报', NULL, '1', NULL, '2022-09-26 12:05:16', 'admin', '2022-09-26 12:05:16', 'addActualMonth', 49, '1564188548221415426', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (247, '贵州国喜房地产开发有限公司', 1559340237668790274, '国喜中心建设项目一期工程', '2022年08月实际月报', NULL, '1', NULL, '2022-09-26 12:05:22', 'admin', '2022-09-26 12:05:22', 'addActualMonth', 49, '1564185028508299266', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (248, '贵阳中渝置地房地产开发有限公司', 1559070260311142402, '恒大中央公园', '2022年08月实际月报', NULL, '1', NULL, '2022-09-27 11:14:01', 'admin', '2022-09-27 11:14:01', 'addActualMonth', 35, '1572861375229243393', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (249, '贵阳德盛置业有限公司', 1552678001303998466, '贵阳德盛置业有限公司', '2022年07月实际月报', NULL, '1', NULL, '2022-09-27 11:14:06', 'admin', '2022-09-27 11:14:06', 'addActualMonth', 32, '1574591344783437826', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (250, '贵阳新世界房地产有限公司', 1552093520394309634, '贵阳恒大金阳新世界', '2022年07月实际月报', NULL, '1', NULL, '2022-09-27 11:14:14', 'admin', '2022-09-27 11:14:14', 'addActualMonth', 33, '1574569339212312577', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (251, '贵阳盘江置业有限公司', 1552208192376262658, '银海元隆·熙府', '2022年07月实际月报', NULL, '1', NULL, '2022-09-27 11:27:12', 'admin', '2022-09-27 11:27:12', 'addActualMonth', 39, '1574288852153577474', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (252, '贵阳市金城汇置业有限公司', 1551816235233693697, '贵阳万科翡翠天骄', '2022年07月实际月报', NULL, '1', NULL, '2022-09-27 11:27:17', 'admin', '2022-09-27 11:27:17', 'addActualMonth', 25, '1574282335102742529', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (253, '贵州视界房地产开发有限公司', 1551827960150478849, '爱尔·东原健康城', '2022年07月实际月报', NULL, '1', NULL, '2022-09-27 12:23:53', 'admin', '2022-09-27 12:23:53', 'addActualMonth', 28, '1574288116023865346', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (254, '贵阳德盛置业有限公司', 1552678001303998466, '贵阳德盛置业有限公司', '2022年08月实际月报', NULL, '1', NULL, '2022-09-27 12:23:59', 'admin', '2022-09-27 12:23:59', 'addActualMonth', 32, '1565587624179576833', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (255, '贵阳观山湖大数据科技产业园建设有限公司', 1559192784957124609, '中关村贵阳科技园观山湖大数据科技产业园', '2022年08月实际月报', NULL, '1', NULL, '2022-09-27 13:39:46', 'admin', '2022-09-27 13:39:46', 'addActualMonth', 48, '1564191462620966914', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (256, '华润置地（贵阳）有限公司', 1551851204362489857, '贵阳华润国际社区二期', '2022年07月实际月报', NULL, '1', NULL, '2022-09-27 13:52:59', 'admin', '2022-09-27 13:52:59', 'addActualMonth', 26, '1554675264715288578', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (257, '华润置地（贵阳）有限公司', 1551851204362489857, '贵阳华润国际社区二期', '2022年07月计划月报', NULL, '1', NULL, '2022-09-27 13:59:23', 'admin', '2022-09-27 13:59:23', 'addPlanMonth', 26, '1552115726599966721', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (258, '贵阳新世界房地产有限公司', 1552093520394309634, '贵阳恒大金阳新世界', '2022年07月计划月报', NULL, '1', NULL, '2022-09-27 13:59:27', 'admin', '2022-09-27 13:59:27', 'addPlanMonth', 33, '1574567857700253697', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (259, '华润置地（贵阳）有限公司', 1551851204362489857, '贵阳华润国际社区二期', '2022年08月实际月报', NULL, '1', NULL, '2022-09-27 14:01:02', 'admin', '2022-09-27 14:01:02', 'addActualMonth', 26, '1565577633452306433', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (260, '华润置地（贵阳）有限公司', 1551851204362489857, '贵阳华润国际社区二期', '2022年08月计划月报', NULL, '1', NULL, '2022-09-27 14:01:14', 'admin', '2022-09-27 14:01:14', 'addPlanMonth', 26, '1565575947765723137', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (261, '贵阳万科远通置业有限公司', 1551852135061770241, '贵阳万科理想城', '2022年07月实际月报', NULL, '1', NULL, '2022-09-27 14:18:29', 'admin', '2022-09-27 14:18:29', 'addActualMonth', 17, '1574295343044538370', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (262, '贵阳万科远通置业有限公司', 1551852135061770241, '贵阳万科理想城', '2022年08月实际月报', NULL, '1', NULL, '2022-09-27 15:06:07', 'admin', '2022-09-27 15:06:07', 'addActualMonth', 17, '1571700815955537921', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (263, '贵州视界房地产开发有限公司', 1551827960150478849, '爱尔·东原健康城', '2022年08月实际月报', NULL, '1', NULL, '2022-09-27 15:06:14', 'admin', '2022-09-27 15:06:14', 'addActualMonth', 28, '1564440105315774465', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (264, '贵阳卓峰置业有限公司', 1551827431814975489, '龙湖G（21）021号地块项目', '2022年07月实际月报', NULL, '1', NULL, '2022-09-27 15:06:18', 'admin', '2022-09-27 15:06:18', 'addActualMonth', 29, '1558999845005996034', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (265, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '2022年07月实际月报', NULL, '1', NULL, '2022-09-27 15:11:54', 'admin', '2022-09-27 15:11:54', 'addActualMonth', 38, '1574657489859293185', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (266, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '2022年08月实际月报', NULL, '1', NULL, '2022-09-27 15:12:44', 'admin', '2022-09-27 15:12:44', 'addActualMonth', 38, '1569973211003138050', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (267, '贵阳市金城汇置业有限公司', 1551816235233693697, '贵阳万科翡翠天骄', '2022年08月实际月报', NULL, '1', NULL, '2022-09-27 15:12:49', 'admin', '2022-09-27 15:12:49', 'addActualMonth', 25, '1564440768401682433', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (268, '贵州茅台酒厂（集团）置业投资发展有限公司', 1551812008973291521, '茅台', '2022年07月实际月报', NULL, '1', NULL, '2022-09-27 15:32:47', 'admin', '2022-09-27 15:32:47', 'addActualMonth', 21, '1555073573079003138', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (269, '贵州红星谦和房地产开发有限公司', 1555366385062293505, '红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）', '2022年08月实际月报', NULL, '1', NULL, '2022-09-27 15:35:35', 'admin', '2022-09-27 15:35:35', 'addActualMonth', 46, '1564498902293983234', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (270, '贵阳卓峰置业有限公司', 1551827431814975489, '龙湖G（21）021号地块项目', '2022年08月实际月报', NULL, '1', NULL, '2022-09-27 15:36:43', 'admin', '2022-09-27 15:36:43', 'addActualMonth', 29, '1571693007797268481', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (271, '贵州茅台酒厂（集团）置业投资发展有限公司', 1551812008973291521, '茅台', '2022年08月实际月报', NULL, '1', NULL, '2022-09-27 15:36:48', 'admin', '2022-09-27 15:36:48', 'addActualMonth', 21, '1564809737151229954', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (272, '贵阳盘江置业有限公司', 1552208192376262658, '银海元隆·熙府', '2022年08月实际月报', NULL, '1', NULL, '2022-09-27 15:48:00', 'admin', '2022-09-27 15:48:00', 'addActualMonth', 39, '1559454550026924033', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (273, '贵阳龙湖度势文化产业发展有限公司', 1551837219034615810, '贵阳市观山湖区电竞小镇项目', '2022年07月实际月报', NULL, '1', NULL, '2022-09-27 16:17:41', 'admin', '2022-09-27 16:17:41', 'addActualMonth', 23, '1574664100933840897', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (274, '贵阳远大房地产开发有限公司', 1551808446146924545, '贵阳远大·生态风景三期', '2022年07月实际月报', NULL, '1', NULL, '2022-09-27 16:46:45', 'admin', '2022-09-27 16:46:45', 'addActualMonth', 22, '1574679646869958658', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (275, '贵阳远大房地产开发有限公司', 1551808446146924545, '贵阳远大·生态风景三期', '2022年08月实际月报', NULL, '1', NULL, '2022-09-27 16:50:53', 'admin', '2022-09-27 16:50:53', 'addActualMonth', 22, '1564468079276634113', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (276, '贵州开磷房地产开发有限责任公司', 1561896972057096193, '观山开磷城', '2022年08月实际月报', NULL, '1', NULL, '2022-09-27 16:50:57', 'admin', '2022-09-27 16:50:57', 'addActualMonth', 41, '1564415902474612737', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (277, '贵阳远大房地产开发有限公司', 1551808446146924545, '贵阳远大·生态风景三期', '2022年09月实际月报', NULL, '1', NULL, '2022-09-27 16:58:45', 'admin', '2022-09-27 16:58:45', 'addActualMonth', 22, '1574683683535237122', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (278, '贵阳龙湖度势文化产业发展有限公司', 1551837219034615810, '贵阳市观山湖区电竞小镇项目', '2022年08月实际月报', NULL, '1', NULL, '2022-09-27 17:04:28', 'admin', '2022-09-27 17:04:28', 'addActualMonth', 23, '1571691258936078338', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (279, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '2022年08月实际月报', NULL, '1', NULL, '2022-09-28 08:55:54', 'admin', '2022-09-28 08:55:54', 'addActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (280, '贵阳新世界房地产有限公司', 1552093520394309634, '贵阳恒大金阳新世界', '2022年08月实际月报', NULL, '1', NULL, '2022-09-28 08:56:01', 'admin', '2022-09-28 08:56:01', 'addActualMonth', 33, '1572379717912801282', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (281, '贵阳中铁诺德置业有限公司', 1554025417886257153, '中铁阅山湖云著综合体', '2022年08月实际月报', NULL, '1', NULL, '2022-09-28 08:56:05', 'admin', '2022-09-28 08:56:05', 'addActualMonth', 42, '1572042052835258369', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (282, '贵阳新世界房地产有限公司', 1552093520394309634, '贵阳恒大金阳新世界', '2022年08月计划月报', NULL, '1', NULL, '2022-09-28 08:56:15', 'admin', '2022-09-28 08:56:15', 'addPlanMonth', 33, '1572379523984961537', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (283, '贵阳南彩置业有限公司', 1559737324520648705, '中南·紫云集', '2022年08月实际月报', NULL, '1', NULL, '2022-09-28 09:20:58', 'admin', '2022-09-28 09:20:58', 'addActualMonth', 37, '1565532176445386753', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (284, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年07月实际月报', NULL, '1', NULL, '2022-09-28 09:46:05', 'admin', '2022-09-28 09:46:05', 'addActualMonth', 27, '1559385100980367362', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (285, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年08月实际月报', NULL, '1', NULL, '2022-09-28 09:56:13', 'admin', '2022-09-28 09:56:13', 'addActualMonth', 27, '1559384883375681537', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (287, '贵阳金龙房地产开发有限责任公司', 1551829849059479554, '金龙金色时代', '2022年07月实际月报', NULL, '1', NULL, '2022-10-08 12:13:36', 'admin', '2022-10-08 12:13:36', 'addActualMonth', 30, '1578583836075798529', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (288, '贵阳万科远通置业有限公司', 1551852135061770241, '贵阳万科理想城', '2022年09月实际月报', NULL, '1', NULL, '2022-10-08 12:13:56', 'admin', '2022-10-08 12:13:56', 'addActualMonth', 17, '1578574877747097602', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (289, '贵阳盘江置业有限公司', 1552208192376262658, '银海元隆·熙府', '2022年09月实际月报', NULL, '1', NULL, '2022-10-08 12:14:00', 'admin', '2022-10-08 12:14:00', 'addActualMonth', 39, '1578565760517189633', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (290, '贵阳金龙房地产开发有限责任公司', 1551829849059479554, '金龙金色时代', '2022年08月实际月报', NULL, '1', NULL, '2022-10-08 12:37:03', 'admin', '2022-10-08 12:37:03', 'addActualMonth', 30, '1578604634513649666', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (291, '贵阳金龙房地产开发有限责任公司', 1551829849059479554, '金龙金色时代', '2022年09月实际月报', NULL, '1', NULL, '2022-10-08 14:59:45', 'admin', '2022-10-08 14:59:45', 'addActualMonth', 30, '1578606832148590593', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (292, '贵阳市金城汇置业有限公司', 1551816235233693697, '贵阳万科翡翠天骄', '2022年09月实际月报', NULL, '1', NULL, '2022-10-08 15:00:20', 'admin', '2022-10-08 15:00:20', 'addActualMonth', 25, '1578570650597502977', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (293, '贵阳宝和房地产开发有限公司', 1561981998593519617, '贵阳西南商贸城G（18）001#地块（博士府）', '2022年07月实际月报', NULL, '1', NULL, '2022-10-08 16:45:01', 'admin', '2022-10-08 16:45:01', 'addActualMonth', 57, '1578664869693534210', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (294, '贵阳西南国际商贸城有限公司', 1561981998593519617, '贵阳西南商贸城G（18）001#地块（博士府）', '2022年08月实际月报', NULL, '1', NULL, '2022-10-08 16:45:06', 'admin', '2022-10-08 16:45:06', 'addActualMonth', 40, '1578566291222474754', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (295, '贵阳宝和房地产开发有限公司', 1561981998593519617, '贵阳西南商贸城G（18）001#地块（博士府）', '2022年09月实际月报', NULL, '1', NULL, '2022-10-08 16:53:12', 'admin', '2022-10-08 16:53:12', 'addActualMonth', 57, '1578665331993915394', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (296, '贵阳国龙置业有限公司', 1562031379002732546, '美的广场', '2022年08月实际月报', NULL, '1', NULL, '2022-10-09 09:10:40', 'admin', '2022-10-09 09:10:40', 'addActualMonth', 52, '1578682570667241473', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (297, '贵阳悦和房地产开发有限公司', 1559786894998941697, '美的贵阳悦然里', '2022年08月实际月报', NULL, '1', NULL, '2022-10-09 09:10:46', 'admin', '2022-10-09 09:10:46', 'addActualMonth', 53, '1578680389692076033', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (298, '贵阳地铁置业有限公司', 1552103025391816705, '轨道1号线窦官车辆段物业开发项目二期A-04地块', '2022年07月实际月报', NULL, '1', NULL, '2022-10-09 12:23:53', 'admin', '2022-10-09 12:23:53', 'addActualMonth', 31, '1578950522406744066', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (299, '贵阳西南国际商贸城有限公司', 1552906272272666626, '碧桂园·西南上城', '2022年07月实际月报', NULL, '1', NULL, '2022-10-09 14:19:29', 'admin', '2022-10-09 14:19:29', 'addActualMonth', 40, '1578658024597794818', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (300, '贵阳地铁置业有限公司', 1552103025391816705, '轨道1号线窦官车辆段物业开发项目二期A-04地块', '2022年08月实际月报', NULL, '1', NULL, '2022-10-09 14:19:37', 'admin', '2022-10-09 14:19:37', 'addActualMonth', 31, '1578969965367177217', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (301, '贵阳南彩置业有限公司', 1559737324520648705, '中南·紫云集', '2022年09月实际月报', NULL, '1', NULL, '2022-10-09 14:19:43', 'admin', '2022-10-09 14:19:43', 'addActualMonth', 37, '1566998485926457346', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (302, '贵阳西南国际商贸城有限公司', 1552906272272666626, '碧桂园·西南上城', '2022年08月实际月报', NULL, '1', NULL, '2022-10-09 15:02:34', 'admin', '2022-10-09 15:02:34', 'addActualMonth', 40, '1578994811857842177', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (303, '贵阳西南国际商贸城有限公司', 1552906272272666626, '碧桂园·西南上城', '2022年09月实际月报', NULL, '1', NULL, '2022-10-09 15:22:03', 'admin', '2022-10-09 15:22:03', 'addActualMonth', 40, '1579006842103181313', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (304, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '2022年08月实际月报', NULL, '1', NULL, '2022-10-09 17:11:15', 'admin', '2022-10-09 17:11:15', 'addActualMonth', 44, '1579019122995933186', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (305, '贵阳地铁置业有限公司', 1552494240289378305, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '新增项目', NULL, '1', NULL, '2022-10-10 10:10:33', 'admin', '2022-10-10 10:10:33', 'addProjectInfo', 31, '1552494240289378305', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (306, '贵阳地铁置业有限公司', 1552494240289378305, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '2022年07月实际月报', NULL, '1', NULL, '2022-10-10 11:29:54', 'admin', '2022-10-10 11:29:54', 'addActualMonth', 31, '1579295314193985538', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (307, '贵阳中渝置地房地产开发有限公司', 1559070260311142402, '恒大中央公园', '2022年09月实际月报', NULL, '1', NULL, '2022-10-10 13:24:12', 'admin', '2022-10-10 13:24:12', 'addActualMonth', 35, '1572129380278775810', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (308, '贵阳德盛置业有限公司', 1552678001303998466, '贵阳德盛置业有限公司', '2022年09月实际月报', NULL, '1', NULL, '2022-10-10 13:24:30', 'admin', '2022-10-10 13:24:30', 'addActualMonth', 32, '1579337916989616130', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (309, '贵阳地铁置业有限公司', 1552103025391816705, '轨道1号线窦官车辆段物业开发项目二期A-04地块', '2022年09月实际月报', NULL, '1', NULL, '2022-10-10 15:03:57', 'admin', '2022-10-10 15:03:57', 'addActualMonth', 31, '1579358190178971650', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (310, '贵阳地铁置业有限公司', 1552494240289378305, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '2022年08月实际月报', NULL, '1', NULL, '2022-10-10 15:04:02', 'admin', '2022-10-10 15:04:02', 'addActualMonth', 31, '1579357945705574402', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (311, '华润置地（贵阳）有限公司', 1551851204362489857, '贵阳华润国际社区二期', '2022年09月实际月报', NULL, '1', NULL, '2022-10-10 15:04:07', 'admin', '2022-10-10 15:04:07', 'addActualMonth', 26, '1579356702870384642', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (312, '贵阳金丰置业有限公司', 1557888577213870082, '中铁阅山湖', '2022年08月实际月报', NULL, '1', NULL, '2022-10-10 15:04:10', 'admin', '2022-10-10 15:04:10', 'addActualMonth', 43, '1579353166308749313', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (313, '贵阳国龙置业有限公司', 1562031379002732546, '美的广场', '2022年09月实际月报', NULL, '1', NULL, '2022-10-10 15:04:16', 'admin', '2022-10-10 15:04:16', 'addActualMonth', 52, '1579350190412312577', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (314, '贵阳悦和房地产开发有限公司', 1559786894998941697, '美的贵阳悦然里', '2022年09月实际月报', NULL, '1', NULL, '2022-10-10 15:04:21', 'admin', '2022-10-10 15:04:21', 'addActualMonth', 53, '1579349471038844929', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (315, '贵州国喜房地产开发有限公司', 1559340237668790274, '国喜中心建设项目一期工程', '2022年09月实际月报', NULL, '1', NULL, '2022-10-10 15:04:26', 'admin', '2022-10-10 15:04:26', 'addActualMonth', 49, '1579345554536181761', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (316, '贵州国喜房地产开发有限公司', 1559100753790414850, '国喜中心建设项目二期', '2022年09月实际月报', NULL, '1', NULL, '2022-10-10 15:04:30', 'admin', '2022-10-10 15:04:30', 'addActualMonth', 49, '1574679909781516289', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (317, '贵阳中渝置地房地产开发有限公司', 1579322498098966529, '恒大中央广场', '新增项目', NULL, '1', NULL, '2022-10-10 15:29:43', 'admin', '2022-10-10 15:29:43', 'addProjectInfo', 35, '1579322498098966529', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (318, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年09月实际月报', NULL, '1', NULL, '2022-10-10 15:49:22', 'admin', '2022-10-10 15:49:22', 'addActualMonth', 27, '1576444330799312897', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (319, '贵阳地铁置业有限公司', 1552494240289378305, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '2022年07月计划月报', NULL, '2', NULL, '2022-10-10 16:27:03', 'admin', '2022-10-10 16:27:03', 'addPlanMonth', 31, '1579365175846809601', '数据有误', NULL);
INSERT INTO `zjj_audit_info` VALUES (320, '华润置地（贵阳）有限公司', 1551851204362489857, '贵阳华润国际社区二期', '2022年09月计划月报', NULL, '2', NULL, '2022-10-10 16:30:08', 'admin', '2022-10-10 16:30:08', 'addPlanMonth', 26, '1579355760083120129', '数据有误，当月投资额应为487，需与统计局数据一致', NULL);
INSERT INTO `zjj_audit_info` VALUES (321, '贵阳地铁置业有限公司', 1552494240289378305, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '2022年09月实际月报', NULL, '1', NULL, '2022-10-10 16:46:14', 'admin', '2022-10-10 16:46:14', 'addActualMonth', 31, '1579382589774934017', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (322, '贵阳新世界房地产有限公司', 1552093520394309634, '贵阳恒大金阳新世界', '2022年09月实际月报', NULL, '1', NULL, '2022-10-10 16:46:19', 'admin', '2022-10-10 16:46:19', 'addActualMonth', 33, '1579388679019343873', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (323, '华润置地（贵阳）有限公司', 1551851204362489857, '贵阳华润国际社区二期', '2022年09月计划月报', NULL, '1', NULL, '2022-10-10 16:52:16', 'admin', '2022-10-10 16:52:16', 'addPlanMonth', 26, '1579390102314463234', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (324, '贵州国喜房地产开发有限公司', 1559100753790414850, '国喜中心建设项目二期', '2022年08月计划月报', NULL, '1', NULL, '2022-10-10 16:55:20', 'admin', '2022-10-10 16:55:20', 'addPlanMonth', 49, '1579348130447011842', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (325, '贵阳新世界房地产有限公司', 1552093520394309634, '贵阳恒大金阳新世界', '2022年09月计划月报', NULL, '1', NULL, '2022-10-10 16:58:47', 'admin', '2022-10-10 16:58:47', 'addPlanMonth', 33, '1579387877714341890', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (326, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '2022年08月计划月报', NULL, '2', NULL, '2022-10-10 17:11:19', 'admin', '2022-10-10 17:11:19', 'addPlanMonth', 44, '1578217181525094401', '当月投资额.当月销售面积数据不对，重核', NULL);
INSERT INTO `zjj_audit_info` VALUES (327, '贵州开磷房地产开发有限责任公司', 1561896972057096193, '观山开磷城', '2022年09月实际月报', NULL, '1', NULL, '2022-10-11 09:33:18', 'admin', '2022-10-11 09:33:18', 'addActualMonth', 41, '1579415365651836930', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (328, '贵州国喜房地产开发有限公司', 1559340237668790274, '国喜中心建设项目一期工程', '2022年08月计划月报', NULL, '1', NULL, '2022-10-11 09:34:35', 'admin', '2022-10-11 09:34:35', 'addPlanMonth', 49, '1559369556877160449', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (329, '贵阳中渝置地房地产开发有限公司', 1559070260311142402, '恒大中央公园', '2022年08月计划月报', NULL, '2', NULL, '2022-10-11 09:41:55', 'admin', '2022-10-11 09:41:55', 'addPlanMonth', 35, '1579333125035044866', '本月销售面积超报', NULL);
INSERT INTO `zjj_audit_info` VALUES (330, '贵阳德盛置业有限公司', 1552678001303998466, '贵阳德盛置业有限公司', '2022年07月计划月报', NULL, '1', NULL, '2022-10-11 09:42:41', 'admin', '2022-10-11 09:42:41', 'addPlanMonth', 32, '1579338894237282306', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (331, '贵阳金丰置业有限公司', 1557888577213870082, '中铁阅山湖', '2022年08月计划月报', NULL, '1', NULL, '2022-10-11 09:43:09', 'admin', '2022-10-11 09:43:09', 'addPlanMonth', 43, '1579354631353970690', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (332, '贵阳地铁置业有限公司', 1552103025391816705, '轨道1号线窦官车辆段物业开发项目二期A-04地块', '2022年07月计划月报', NULL, '2', NULL, '2022-10-11 09:45:20', 'admin', '2022-10-11 09:45:20', 'addPlanMonth', 31, '1579356125310529537', '本月累计完成投资超报', NULL);
INSERT INTO `zjj_audit_info` VALUES (333, '贵阳地铁置业有限公司', 1552494240289378305, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '2022年07月计划月报', NULL, '2', NULL, '2022-10-11 09:46:59', 'admin', '2022-10-11 09:46:59', 'addPlanMonth', 31, '1579391547654844417', '本月累计完成投资超报', NULL);
INSERT INTO `zjj_audit_info` VALUES (334, '贵州国喜房地产开发有限公司', 1559100753790414850, '国喜中心建设项目二期', '2022年09月计划月报', NULL, '1', NULL, '2022-10-11 09:47:46', 'admin', '2022-10-11 09:47:46', 'addPlanMonth', 49, '1579396542278184962', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (335, '贵阳远大房地产开发有限公司', 1551808446146924545, '贵阳远大·生态风景三期', '2022年07月计划月报', NULL, '1', NULL, '2022-10-11 09:48:41', 'admin', '2022-10-11 09:48:41', 'addPlanMonth', 22, '1579398625517678594', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (336, '贵州开磷房地产开发有限责任公司', 1561896972057096193, '观山开磷城', '2022年08月计划月报', NULL, '1', NULL, '2022-10-11 09:49:13', 'admin', '2022-10-11 09:49:13', 'addPlanMonth', 41, '1579413993195876353', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (337, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年07月计划月报', NULL, '2', NULL, '2022-10-11 10:11:03', 'admin', '2022-10-11 10:11:03', 'addPlanMonth', 27, '1559428145058721794', '本月累计完成投资数据不对，请核实', NULL);
INSERT INTO `zjj_audit_info` VALUES (338, '贵州国喜房地产开发有限公司', 1559340237668790274, '国喜中心建设项目一期工程', '2022年09月计划月报', NULL, '1', NULL, '2022-10-11 10:35:11', 'admin', '2022-10-11 10:35:11', 'addPlanMonth', 49, '1579658294916067329', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (339, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年07月计划月报', NULL, '2', NULL, '2022-10-11 11:01:04', 'admin', '2022-10-11 11:01:04', 'addPlanMonth', 27, '1579659763966849025', '核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (340, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年07月计划月报', NULL, '1', NULL, '2022-10-11 11:39:55', 'admin', '2022-10-11 11:39:55', 'addPlanMonth', 27, '1579669640957177857', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (341, '贵阳远大房地产开发有限公司', 1551808446146924545, '贵阳远大·生态风景三期', '2022年08月计划月报', NULL, '1', NULL, '2022-10-11 11:43:39', 'admin', '2022-10-11 11:43:39', 'addPlanMonth', 22, '1554357599200727041', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (342, '贵阳地铁置业有限公司', 1552103025391816705, '轨道1号线窦官车辆段物业开发项目二期A-04地块', '2022年07月计划月报', NULL, '1', NULL, '2022-10-11 12:21:12', 'admin', '2022-10-11 12:21:12', 'addPlanMonth', 31, '1579678836415049730', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (343, '贵阳地铁置业有限公司', 1552494240289378305, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '2022年07月计划月报', NULL, '1', NULL, '2022-10-11 12:22:09', 'admin', '2022-10-11 12:22:09', 'addPlanMonth', 31, '1579679500339818498', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (344, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '2022年08月计划月报', NULL, '2', NULL, '2022-10-11 12:23:51', 'admin', '2022-10-11 12:23:51', 'addPlanMonth', 44, '1579679762454458369', '请核对本月累计完成投资额', NULL);
INSERT INTO `zjj_audit_info` VALUES (345, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '2022年08月计划月报', NULL, '1', NULL, '2022-10-11 14:13:42', 'admin', '2022-10-11 14:13:42', 'addPlanMonth', 44, '1579690631737421825', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (346, '贵阳龙湖度势文化产业发展有限公司', 1551837219034615810, '贵阳市观山湖区电竞小镇项目', '2022年09月实际月报', NULL, '1', NULL, '2022-10-11 14:54:47', 'admin', '2022-10-11 14:54:47', 'addActualMonth', 23, '1579723988852584449', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (347, '贵州视界房地产开发有限公司', 1551827960150478849, '爱尔·东原健康城', '2022年09月实际月报', NULL, '1', NULL, '2022-10-11 14:54:53', 'admin', '2022-10-11 14:54:53', 'addActualMonth', 28, '1579726133198893058', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (348, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '2022年09月实际月报', NULL, '1', NULL, '2022-10-11 14:55:08', 'admin', '2022-10-11 14:55:08', 'addActualMonth', 44, '1579725708806631425', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (349, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '2022年09月计划月报', NULL, '1', NULL, '2022-10-11 14:56:51', 'admin', '2022-10-11 14:56:51', 'addPlanMonth', 44, '1579724112840404993', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (350, '贵阳远大房地产开发有限公司', 1551808446146924545, '贵阳远大·生态风景三期', '2022年09月计划月报', NULL, '1', NULL, '2022-10-11 14:57:17', 'admin', '2022-10-11 14:57:17', 'addPlanMonth', 22, '1579727175676375042', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (351, '贵州视界房地产开发有限公司', 1551827960150478849, '爱尔·东原健康城', '2022年07月计划月报', NULL, '1', NULL, '2022-10-11 14:57:44', 'admin', '2022-10-11 14:57:44', 'addPlanMonth', 28, '1579724323851644930', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (352, '贵州视界房地产开发有限公司', 1551827960150478849, '爱尔·东原健康城', '2022年08月计划月报', NULL, '1', NULL, '2022-10-11 15:43:30', 'admin', '2022-10-11 15:43:30', 'addPlanMonth', 28, '1579737490124222466', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (353, '贵阳卓峰置业有限公司', 1551827431814975489, '龙湖G（21）021号地块项目', '2022年09月实际月报', NULL, '1', NULL, '2022-10-11 16:02:19', 'admin', '2022-10-11 16:02:19', 'addActualMonth', 29, '1579735292287954946', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (354, '贵阳地铁置业有限公司', 1552103025391816705, '轨道1号线窦官车辆段物业开发项目二期A-04地块', '2022年08月计划月报', NULL, '2', NULL, '2022-10-11 16:19:11', 'admin', '2022-10-11 16:19:11', 'addPlanMonth', 31, '1579745198894264322', '请核对本月累计完成投', NULL);
INSERT INTO `zjj_audit_info` VALUES (355, '贵阳地铁置业有限公司', 1552494240289378305, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '2022年08月计划月报', NULL, '2', NULL, '2022-10-11 16:19:55', 'admin', '2022-10-11 16:19:55', 'addPlanMonth', 31, '1579744747427770369', '请核对本月累计完成投资额', NULL);
INSERT INTO `zjj_audit_info` VALUES (356, '贵阳金龙房地产开发有限责任公司', 1551829849059479554, '金龙金色时代', '2022年07月计划月报', NULL, '2', NULL, '2022-10-11 16:32:10', 'admin', '2022-10-11 16:32:10', 'addPlanMonth', 30, '1578287575950995458', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (357, '贵州红星谦和房地产开发有限公司', 1555366385062293505, '红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）', '2022年09月实际月报', NULL, '1', NULL, '2022-10-11 16:34:23', 'admin', '2022-10-11 16:34:23', 'addActualMonth', 46, '1579748501120135169', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (358, '贵阳金龙房地产开发有限责任公司', 1551829849059479554, '金龙金色时代', '2022年07月计划月报', NULL, '1', NULL, '2022-10-11 16:36:30', 'admin', '2022-10-11 16:36:30', 'addPlanMonth', 30, '1579751997005410305', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (359, '贵阳悦和房地产开发有限公司', 1559786894998941697, '美的贵阳悦然里', '2022年10月实际月报', NULL, '1', NULL, '2022-10-11 16:36:52', 'admin', '2022-10-11 16:36:52', 'addActualMonth', 53, '1579748858495807490', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (360, '贵阳国龙置业有限公司', 1562031379002732546, '美的广场', '2022年10月实际月报', NULL, '1', NULL, '2022-10-11 16:36:56', 'admin', '2022-10-11 16:36:56', 'addActualMonth', 52, '1579748642317185025', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (361, '贵阳金龙房地产开发有限责任公司', 1551829849059479554, '金龙金色时代', '2022年08月计划月报', NULL, '1', NULL, '2022-10-11 16:51:32', 'admin', '2022-10-11 16:51:32', 'addPlanMonth', 30, '1579752951956156417', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (362, '贵州视界房地产开发有限公司', 1551827960150478849, '爱尔·东原健康城', '2022年09月计划月报', NULL, '2', NULL, '2022-10-11 16:57:20', 'admin', '2022-10-11 16:57:20', 'addPlanMonth', 28, '1579755114426052609', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (363, '贵阳金龙房地产开发有限责任公司', 1551829849059479554, '金龙金色时代', '2022年09月计划月报', NULL, '1', NULL, '2022-10-11 16:58:04', 'admin', '2022-10-11 16:58:04', 'addPlanMonth', 30, '1579757407934394369', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (364, '贵州视界房地产开发有限公司', 1551827960150478849, '爱尔·东原健康城', '2022年09月计划月报', NULL, '1', NULL, '2022-10-11 17:01:48', 'admin', '2022-10-11 17:01:48', 'addPlanMonth', 28, '1579758335571832834', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (365, '贵阳德盛置业有限公司', 1552678001303998466, '贵阳德盛置业有限公司', '2022年08月计划月报', NULL, '1', NULL, '2022-10-12 09:15:36', 'admin', '2022-10-12 09:15:36', 'addPlanMonth', 32, '1579761923903762433', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (366, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年08月计划月报', NULL, '2', NULL, '2022-10-12 09:22:45', 'admin', '2022-10-12 09:22:45', 'addPlanMonth', 27, '1564438832206098433', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (367, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年08月计划月报', NULL, '1', NULL, '2022-10-12 09:39:22', 'admin', '2022-10-12 09:39:22', 'addPlanMonth', 27, '1580007345117245441', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (368, '贵阳地铁置业有限公司', 1552103025391816705, '轨道1号线窦官车辆段物业开发项目二期A-04地块', '2022年08月计划月报', NULL, '1', NULL, '2022-10-12 10:54:31', 'admin', '2022-10-12 10:54:31', 'addPlanMonth', 31, '1580026875424059393', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (369, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年09月计划月报', NULL, '1', NULL, '2022-10-12 10:55:43', 'admin', '2022-10-12 10:55:43', 'addPlanMonth', 27, '1580025196339310594', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (370, '贵阳地铁置业有限公司', 1552494240289378305, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '2022年08月计划月报', NULL, '1', NULL, '2022-10-12 10:56:54', 'admin', '2022-10-12 10:56:54', 'addPlanMonth', 31, '1580026662605074434', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (371, '贵阳悦和房地产开发有限公司', 1559786894998941697, '美的贵阳悦然里', '2022年08月计划月报', NULL, '1', NULL, '2022-10-12 11:53:46', 'admin', '2022-10-12 11:53:46', 'addPlanMonth', 53, '1580043604824993794', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (372, '贵阳国龙置业有限公司', 1562031379002732546, '美的广场', '2022年08月计划月报', NULL, '2', NULL, '2022-10-12 11:58:38', 'admin', '2022-10-12 11:58:38', 'addPlanMonth', 52, '1580043912569466882', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (373, '贵阳地铁置业有限公司', 1552103025391816705, '轨道1号线窦官车辆段物业开发项目二期A-04地块', '2022年09月计划月报', NULL, '2', NULL, '2022-10-12 12:28:01', 'admin', '2022-10-12 12:28:01', 'addPlanMonth', 31, '1580040392600498177', '当月销售面积超报', NULL);
INSERT INTO `zjj_audit_info` VALUES (374, '贵阳地铁置业有限公司', 1552494240289378305, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '2022年09月计划月报', NULL, '1', NULL, '2022-10-12 12:28:12', 'admin', '2022-10-12 12:28:12', 'addPlanMonth', 31, '1580036346468675585', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (375, '贵阳地铁置业有限公司', 1552103025391816705, '轨道1号线窦官车辆段物业开发项目二期A-04地块', '2022年09月计划月报', NULL, '1', NULL, '2022-10-12 14:11:56', 'admin', '2022-10-12 14:11:56', 'addPlanMonth', 31, '1580054971258810369', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (376, '贵阳西南国际商贸城有限公司', 1552906272272666626, '碧桂园·西南上城', '2022年07月计划月报', NULL, '2', NULL, '2022-10-12 14:29:08', 'admin', '2022-10-12 14:29:08', 'addPlanMonth', 40, '1580056880887672833', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (377, '贵阳西南国际商贸城有限公司', 1552906272272666626, '碧桂园·西南上城', '2022年07月计划月报', NULL, '1', NULL, '2022-10-12 15:13:24', 'admin', '2022-10-12 15:13:24', 'addPlanMonth', 40, '1580092356042469377', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (378, '贵阳中渝置地房地产开发有限公司', 1559070260311142402, '恒大中央公园', '2022年08月计划月报', NULL, '1', NULL, '2022-10-12 15:15:48', 'admin', '2022-10-12 15:15:48', 'addPlanMonth', 35, '1580086071041503233', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (379, '贵州茅台酒厂（集团）置业投资发展有限公司', 1551812008973291521, '茅台', '2022年07月计划月报', NULL, '2', NULL, '2022-10-12 15:19:50', 'admin', '2022-10-12 15:19:50', 'addPlanMonth', 21, '1564427160842186754', '核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (380, '贵阳宝和房地产开发有限公司', 1561981998593519617, '贵阳西南商贸城G（18）001#地块（博士府）', '2022年08月计划月报', NULL, '1', NULL, '2022-10-12 15:25:19', 'admin', '2022-10-12 15:25:19', 'addPlanMonth', 57, '1580095564500480002', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (381, '贵阳西南国际商贸城有限公司', 1552906272272666626, '碧桂园·西南上城', '2022年08月计划月报', NULL, '1', NULL, '2022-10-12 15:25:37', 'admin', '2022-10-12 15:25:37', 'addPlanMonth', 40, '1580094483091468290', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (382, '贵阳卓峰置业有限公司', 1551827431814975489, '龙湖G（21）021号地块项目', '2022年07月计划月报', NULL, '1', NULL, '2022-10-12 15:26:19', 'admin', '2022-10-12 15:26:19', 'addPlanMonth', 29, '1557902901785440258', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (383, '贵阳盘江置业有限公司', 1552208192376262658, '银海元隆·熙府', '2022年07月计划月报', NULL, '2', NULL, '2022-10-12 15:28:18', 'admin', '2022-10-12 15:28:18', 'addPlanMonth', 39, '1580088022382718978', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (384, '贵州茅台酒厂（集团）置业投资发展有限公司', 1551812008973291521, '茅台', '2022年07月计划月报', NULL, '1', NULL, '2022-10-12 15:32:21', 'admin', '2022-10-12 15:32:21', 'addPlanMonth', 21, '1580096652393885697', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (385, '贵阳国龙置业有限公司', 1562031379002732546, '美的广场', '2022年08月计划月报', NULL, '1', NULL, '2022-10-12 15:57:24', 'admin', '2022-10-12 15:57:24', 'addPlanMonth', 52, '1580104434685882369', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (386, '贵阳悦和房地产开发有限公司', 1559786894998941697, '美的贵阳悦然里', '2022年09月计划月报', NULL, '1', NULL, '2022-10-12 15:58:21', 'admin', '2022-10-12 15:58:21', 'addPlanMonth', 53, '1580105249781755905', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (387, '贵阳卓峰置业有限公司', 1551827431814975489, '龙湖G（21）021号地块项目', '2022年08月计划月报', NULL, '1', NULL, '2022-10-12 16:03:30', 'admin', '2022-10-12 16:03:30', 'addPlanMonth', 29, '1580103280455364610', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (388, '贵阳宝和房地产开发有限公司', 1561981998593519617, '贵阳西南商贸城G（18）001#地块（博士府）', '2022年09月计划月报', NULL, '1', NULL, '2022-10-12 16:04:26', 'admin', '2022-10-12 16:04:26', 'addPlanMonth', 57, '1580105760815755265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (389, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '2022年07月计划月报', NULL, '1', NULL, '2022-10-12 16:13:13', 'admin', '2022-10-12 16:13:13', 'addPlanMonth', 38, '1580101383002566658', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (390, '贵州茅台酒厂（集团）置业投资发展有限公司', 1551812008973291521, '茅台', '2022年08月计划月报', NULL, '2', NULL, '2022-10-12 16:13:36', 'admin', '2022-10-12 16:13:36', 'addPlanMonth', 21, '1564420033553674241', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (391, '贵阳西南国际商贸城有限公司', 1552906272272666626, '碧桂园·西南上城', '2022年09月计划月报', NULL, '2', NULL, '2022-10-12 16:19:47', 'admin', '2022-10-12 16:19:47', 'addPlanMonth', 40, '1580105201547259905', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (392, '贵阳悦和房地产开发有限公司', 1559786894998941697, '美的贵阳悦然里', '2022年10月计划月报', NULL, '1', NULL, '2022-10-12 16:20:36', 'admin', '2022-10-12 16:20:36', 'addPlanMonth', 53, '1580109561882783746', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (393, '贵阳国龙置业有限公司', 1562031379002732546, '美的广场', '2022年09月计划月报', NULL, '2', NULL, '2022-10-12 16:27:43', 'admin', '2022-10-12 16:27:43', 'addPlanMonth', 52, '1580109807924850690', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (394, '贵阳国龙置业有限公司', 1562031379002732546, '美的广场', '2022年09月计划月报', NULL, '1', NULL, '2022-10-12 16:34:13', 'admin', '2022-10-12 16:34:13', 'addPlanMonth', 52, '1580114140456333314', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (395, '贵阳盘江置业有限公司', 1552208192376262658, '银海元隆·熙府', '2022年07月计划月报', NULL, '2', NULL, '2022-10-12 16:53:00', 'admin', '2022-10-12 16:53:00', 'addPlanMonth', 39, '1580098551918669826', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (396, '贵阳南彩置业有限公司', 1559737324520648705, '中南·紫云集', '2022年08月计划月报', NULL, '1', NULL, '2022-10-12 16:54:36', 'admin', '2022-10-12 16:54:36', 'addPlanMonth', 37, '1580114647702876161', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (397, '贵州茅台酒厂（集团）置业投资发展有限公司', 1551812008973291521, '茅台', '2022年08月计划月报', NULL, '1', NULL, '2022-10-12 16:55:07', 'admin', '2022-10-12 16:55:07', 'addPlanMonth', 21, '1580115968736669697', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (398, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '2022年08月计划月报', NULL, '2', NULL, '2022-10-12 16:57:46', 'admin', '2022-10-12 16:57:46', 'addPlanMonth', 38, '1580109491619803137', '请核对本月销售面积', NULL);
INSERT INTO `zjj_audit_info` VALUES (399, '贵阳西南国际商贸城有限公司', 1552906272272666626, '碧桂园·西南上城', '2022年09月计划月报', NULL, '1', NULL, '2022-10-12 16:58:43', 'admin', '2022-10-12 16:58:43', 'addPlanMonth', 40, '1580118995887501314', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (400, '贵阳南彩置业有限公司', 1559737324520648705, '中南·紫云集', '2022年09月计划月报', NULL, '1', NULL, '2022-10-12 17:01:31', 'admin', '2022-10-12 17:01:31', 'addPlanMonth', 37, '1580120457631805442', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (401, '贵阳卓峰置业有限公司', 1551827431814975489, '龙湖G（21）021号地块项目', '2022年09月计划月报', NULL, '1', NULL, '2022-10-12 17:06:40', 'admin', '2022-10-12 17:06:40', 'addPlanMonth', 29, '1580109869954412546', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (402, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '2022年08月计划月报', NULL, '1', NULL, '2022-10-12 17:09:15', 'admin', '2022-10-12 17:09:15', 'addPlanMonth', 38, '1580122511712497666', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (403, '贵阳德盛置业有限公司', 1552678001303998466, '贵阳德盛置业有限公司', '2022年09月计划月报', NULL, '1', NULL, '2022-10-13 09:06:12', 'admin', '2022-10-13 09:06:12', 'addPlanMonth', 32, '1580151729485819905', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (404, '贵阳龙湖度势文化产业发展有限公司', 1551837219034615810, '贵阳市观山湖区电竞小镇项目', '2022年07月计划月报', NULL, '1', NULL, '2022-10-13 09:06:45', 'admin', '2022-10-13 09:06:45', 'addPlanMonth', 23, '1580117965263122434', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (405, '贵阳中渝置地房地产开发有限公司', 1559070260311142402, '恒大中央公园', '2022年09月计划月报', NULL, '1', NULL, '2022-10-13 09:07:28', 'admin', '2022-10-13 09:07:28', 'addPlanMonth', 35, '1572387055323361282', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (406, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '2022年09月计划月报', NULL, '1', NULL, '2022-10-13 09:07:54', 'admin', '2022-10-13 09:07:54', 'addPlanMonth', 38, '1569971817160421377', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (407, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '2022年08月计划月报', NULL, '2', NULL, '2022-10-13 11:01:47', 'admin', '2022-10-13 11:01:47', 'addPlanMonth', 36, '1580386525562580994', '请核对数据再报', NULL);
INSERT INTO `zjj_audit_info` VALUES (408, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '2022年09月实际月报', NULL, '1', NULL, '2022-10-13 11:05:59', 'admin', '2022-10-13 11:05:59', 'addActualMonth', 38, '1580387448674365441', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (409, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '2022年08月计划月报', NULL, '1', NULL, '2022-10-13 11:06:14', 'admin', '2022-10-13 11:06:14', 'addPlanMonth', 36, '1580393540850593793', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (410, '贵阳万科远通置业有限公司', 1551852135061770241, '贵阳万科理想城', '2022年07月计划月报', NULL, '2', NULL, '2022-10-13 11:24:45', 'admin', '2022-10-13 11:24:45', 'addPlanMonth', 17, '1580393417483530241', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (411, '贵阳市金城汇置业有限公司', 1551816235233693697, '贵阳万科翡翠天骄', '2022年07月计划月报', NULL, '2', NULL, '2022-10-13 11:25:04', 'admin', '2022-10-13 11:25:04', 'addPlanMonth', 25, '1580057632267874305', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (412, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '2022年09月实际月报', NULL, '1', NULL, '2022-10-13 11:33:54', 'admin', '2022-10-13 11:33:54', 'addActualMonth', 36, '1580391830820270081', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (413, '贵阳市金城汇置业有限公司', 1551816235233693697, '贵阳万科翡翠天骄', '2022年07月计划月报', NULL, '1', NULL, '2022-10-13 11:34:20', 'admin', '2022-10-13 11:34:20', 'addPlanMonth', 25, '1580399569780912130', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (414, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '2022年09月计划月报', NULL, '2', NULL, '2022-10-13 11:38:04', 'admin', '2022-10-13 11:38:04', 'addPlanMonth', 36, '1580397355586859010', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (415, '贵阳万科远通置业有限公司', 1551852135061770241, '贵阳万科理想城', '2022年07月计划月报', NULL, '1', NULL, '2022-10-13 11:39:04', 'admin', '2022-10-13 11:39:04', 'addPlanMonth', 17, '1580401079566774273', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (416, '贵阳市金城汇置业有限公司', 1551816235233693697, '贵阳万科翡翠天骄', '2022年08月计划月报', NULL, '1', NULL, '2022-10-13 11:39:32', 'admin', '2022-10-13 11:39:32', 'addPlanMonth', 25, '1580402173902630913', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (417, '贵阳龙湖度势文化产业发展有限公司', 1551837219034615810, '贵阳市观山湖区电竞小镇项目', '2022年08月计划月报', NULL, '2', NULL, '2022-10-13 11:42:11', 'admin', '2022-10-13 11:42:11', 'addPlanMonth', 23, '1580398313897242625', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (418, '贵阳观山湖大数据科技产业园建设有限公司', 1559192784957124609, '中关村贵阳科技园观山湖大数据科技产业园', '2022年08月计划月报', NULL, '2', NULL, '2022-10-13 12:39:03', 'admin', '2022-10-13 12:39:03', 'addPlanMonth', 48, '1580409279074578433', '请核对数据当月销售面积', NULL);
INSERT INTO `zjj_audit_info` VALUES (419, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '2022年09月计划月报', NULL, '1', NULL, '2022-10-13 12:39:22', 'admin', '2022-10-13 12:39:22', 'addPlanMonth', 36, '1580404784437440514', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (420, '贵阳市金城汇置业有限公司', 1551816235233693697, '贵阳万科翡翠天骄', '2022年09月计划月报', NULL, '1', NULL, '2022-10-13 12:39:35', 'admin', '2022-10-13 12:39:35', 'addPlanMonth', 25, '1580404962481451009', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (421, '贵阳万科远通置业有限公司', 1551852135061770241, '贵阳万科理想城', '2022年08月计划月报', NULL, '2', NULL, '2022-10-13 12:41:33', 'admin', '2022-10-13 12:41:33', 'addPlanMonth', 17, '1580403508110733313', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (422, '贵阳盘江置业有限公司', 1552208192376262658, '银海元隆·熙府', '2022年07月计划月报', NULL, '2', NULL, '2022-10-13 12:45:31', 'admin', '2022-10-13 12:45:31', 'addPlanMonth', 39, '1580356352666546178', '请核对', NULL);
INSERT INTO `zjj_audit_info` VALUES (423, '贵阳观山湖大数据科技产业园建设有限公司', 1559192784957124609, '中关村贵阳科技园观山湖大数据科技产业园', '2022年09月实际月报', NULL, '1', NULL, '2022-10-13 12:45:44', 'admin', '2022-10-13 12:45:44', 'addActualMonth', 48, '1580411460095881217', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (424, '贵阳万科远通置业有限公司', 1551852135061770241, '贵阳万科理想城', '2022年08月计划月报', NULL, '1', NULL, '2022-10-13 12:49:46', 'admin', '2022-10-13 12:49:46', 'addPlanMonth', 17, '1580419404220903426', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (425, '贵州红星谦和房地产开发有限公司', 1555366385062293505, '红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）', '2022年08月计划月报', NULL, '1', NULL, '2022-10-13 13:06:38', 'admin', '2022-10-13 13:06:38', 'addPlanMonth', 46, '1580423939584733185', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (426, '贵阳万科远通置业有限公司', 1551852135061770241, '贵阳万科理想城', '2022年09月计划月报', NULL, '1', NULL, '2022-10-13 13:07:36', 'admin', '2022-10-13 13:07:36', 'addPlanMonth', 17, '1580421750162239489', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (427, '贵州红星谦和房地产开发有限公司', 1555366385062293505, '红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）', '2022年09月计划月报', NULL, '2', NULL, '2022-10-13 13:35:15', 'admin', '2022-10-13 13:35:15', 'addPlanMonth', 46, '1580425879920095234', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (428, '贵州红星谦和房地产开发有限公司', 1555366385062293505, '红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）', '2022年09月计划月报', NULL, '1', NULL, '2022-10-13 13:42:51', 'admin', '2022-10-13 13:42:51', 'addPlanMonth', 46, '1580432423311159298', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (429, '贵阳中铁诺德置业有限公司', 1554025417886257153, '中铁阅山湖云著综合体', '2022年08月计划月报', NULL, '1', NULL, '2022-10-13 13:44:08', 'admin', '2022-10-13 13:44:08', 'addPlanMonth', 42, '1580399454290751489', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (430, '贵阳金丰置业有限公司', 1557888577213870082, '中铁阅山湖', '2022年09月计划月报', NULL, '1', NULL, '2022-10-13 14:01:15', 'admin', '2022-10-13 14:01:15', 'addPlanMonth', 43, '1580436155977478145', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (431, '贵阳中铁诺德置业有限公司', 1554025417886257153, '中铁阅山湖云著综合体', '2022年09月计划月报', NULL, '1', NULL, '2022-10-13 14:01:35', 'admin', '2022-10-13 14:01:35', 'addPlanMonth', 42, '1580435624370417665', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (432, '贵阳龙湖度势文化产业发展有限公司', 1551837219034615810, '贵阳市观山湖区电竞小镇项目', '2022年08月计划月报', NULL, '1', NULL, '2022-10-13 14:01:40', 'admin', '2022-10-13 14:01:40', 'addPlanMonth', 23, '1580427261892931585', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (433, '贵州茅台酒厂（集团）置业投资发展有限公司', 1551812008973291521, '茅台', '2022年09月计划月报', NULL, '1', NULL, '2022-10-13 14:02:01', 'admin', '2022-10-13 14:02:01', 'addPlanMonth', 21, '1580120123895230465', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (434, '贵阳金丰置业有限公司', 1557888577213870082, '中铁阅山湖', '2022年09月实际月报', NULL, '1', NULL, '2022-10-13 14:02:14', 'admin', '2022-10-13 14:02:14', 'addActualMonth', 43, '1580436784091279361', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (435, '贵阳中铁诺德置业有限公司', 1554025417886257153, '中铁阅山湖云著综合体', '2022年09月实际月报', NULL, '1', NULL, '2022-10-13 14:02:19', 'admin', '2022-10-13 14:02:19', 'addActualMonth', 42, '1580433864423682050', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (436, '贵州茅台酒厂（集团）置业投资发展有限公司', 1551812008973291521, '茅台', '2022年09月实际月报', NULL, '1', NULL, '2022-10-13 14:02:23', 'admin', '2022-10-13 14:02:23', 'addActualMonth', 21, '1574664969259626497', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (437, '贵阳保成企业管理有限责任公司', 1579676093096964098, '保利大国璟项目', '新增项目', NULL, '1', NULL, '2022-10-13 15:40:11', 'admin', '2022-10-13 15:40:11', 'addProjectInfo', 58, '1579676093096964098', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (438, '贵阳龙湖度势文化产业发展有限公司', 1551837219034615810, '贵阳市观山湖区电竞小镇项目', '2022年09月计划月报', NULL, '1', NULL, '2022-10-13 17:09:07', 'admin', '2022-10-13 17:09:07', 'addPlanMonth', 23, '1580441860876840962', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (439, '贵阳盘江置业有限公司', 1552208192376262658, '银海元隆·熙府', '2022年07月计划月报', NULL, '1', NULL, '2022-10-13 17:23:47', 'admin', '2022-10-13 17:23:47', 'addPlanMonth', 39, '1580445762347118594', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (440, '贵阳盘江置业有限公司', 1552208192376262658, '银海元隆·熙府', '2022年08月计划月报', NULL, '1', NULL, '2022-10-13 17:28:32', 'admin', '2022-10-13 17:28:32', 'addPlanMonth', 39, '1560438813492817922', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (441, '贵阳盘江置业有限公司', 1552208192376262658, '银海元隆·熙府', '2022年09月计划月报', NULL, '1', NULL, '2022-10-13 17:31:19', 'admin', '2022-10-13 17:31:19', 'addPlanMonth', 39, '1580490942198624257', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (442, '贵州开磷房地产开发有限责任公司', 1561896972057096193, '观山开磷城', '2022年09月计划月报', NULL, '1', NULL, '2022-10-17 09:22:42', 'admin', '2022-10-17 09:22:42', 'addPlanMonth', 41, '1580489671798468610', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (443, '贵阳观山湖大数据科技产业园建设有限公司', 1559192784957124609, '中关村贵阳科技园观山湖大数据科技产业园', '2022年08月计划月报', NULL, '2', NULL, '2022-10-21 15:44:56', 'admin', '2022-10-21 15:44:56', 'addPlanMonth', 48, '1580757402032582657', '请修改数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (444, '贵阳观山湖大数据科技产业园建设有限公司', 1559192784957124609, '中关村贵阳科技园观山湖大数据科技产业园', '2022年08月计划月报', NULL, '1', NULL, '2022-10-21 16:12:36', 'admin', '2022-10-21 16:12:36', 'addPlanMonth', 48, '1583363942702952450', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (445, '贵阳观山湖大数据科技产业园建设有限公司', 1559192784957124609, '中关村贵阳科技园观山湖大数据科技产业园', '2022年09月计划月报', NULL, '1', NULL, '2022-10-21 16:19:19', 'admin', '2022-10-21 16:19:19', 'addPlanMonth', 48, '1583371723304644610', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (446, '贵阳国龙置业有限公司', 1562031379002732546, '美的广场', '2022年10月计划月报', '{\"sykkfjzmj\":\"64970.83\",\"year\":\"2022\",\"yjntdcrj\":\"16000\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1562031379002732546,\"id\":1580117831959752705,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-10-12T16:47:03\",\"xmztz\":\"280000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"5\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"byxzlxse\":\"0.00\",\"tbr\":\"蒋海洋\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"7.50\",\"create_by\":\"91520115560922097K\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-10-12T16:47:14\",\"tbrdh\":\"13984001520\",\"sytz\":\"105057.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115560922097K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"18224\",\"byqtxsmj\":\"0.00\",\"company_id\":52,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"174943\",\"byspxse\":\"0.00\",\"xmmc\":\"美的广场\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"ljwcxse\":\"32868\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-04 13:58:31', 'admin', '2022-11-04 13:58:31', 'addPlanMonth', 52, '1580117831959752705', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (447, '贵州国喜房地产开发有限公司', 1559100753790414850, '国喜中心建设项目二期', '2022年10月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"6868.51\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"5248.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559100753790414850,\"id\":1588000355249598466,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-03T10:49:23\",\"xmztz\":\"53500.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"26\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"234.2\",\"byxzlxse\":\"0.00\",\"tbr\":\"雷文贤\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"21.60\",\"create_by\":\"915200005941998109\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-03T10:51:43\",\"tbrdh\":\"18786610402\",\"sytz\":\"-3502.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005941998109\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"8594\",\"byqtxsmj\":\"0.00\",\"company_id\":49,\"byspxsmj\":\"3499.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"57002\",\"byspxse\":\"5248.00\",\"xmmc\":\"国喜中心建设项目二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"234.2\",\"ljwcxse\":\"2485.98\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-04 13:58:48', 'admin', '2022-11-04 13:58:48', 'addPlanMonth', 49, '1588000355249598466', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (448, '贵州国喜房地产开发有限公司', 1559340237668790274, '国喜中心建设项目一期工程', '2022年10月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"13352.98\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"935.42\",\"project_id\":1559340237668790274,\"id\":1587999823650926594,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-03T10:47:16\",\"xmztz\":\"108821.00\",\"zcwycw\":\"33515\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"26\",\"zcwysp\":\"20304.22\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"210.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"雷文贤\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"21.60\",\"create_by\":\"915200005941998109\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-03T10:48:46\",\"tbrdh\":\"18786610402\",\"sytz\":\"0.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005941998109\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"0\",\"byqtxsmj\":\"0.00\",\"company_id\":49,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"108821\",\"byspxse\":\"0.00\",\"xmmc\":\"国喜中心建设项目一期工程\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"210.7\",\"ljwcxse\":\"90408.59\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-04 13:58:58', 'admin', '2022-11-04 13:58:58', 'addPlanMonth', 49, '1587999823650926594', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (449, '贵州国喜房地产开发有限公司', 1559100753790414850, '国喜中心建设项目二期', '2022年10月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"6868.51\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"6.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559100753790414850,\"id\":1588001445013663745,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-03T10:53:43\",\"xmztz\":\"53500.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"6.00\",\"dycyrs\":\"26\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"6.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"234.2\",\"byxzlxse\":\"0.00\",\"tbr\":\"雷文贤\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"6.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"21.60\",\"create_by\":\"915200005941998109\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-03T10:54:16\",\"tbrdh\":\"18786610402\",\"sytz\":\"-3502.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005941998109\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"8594\",\"byqtxsmj\":\"0.00\",\"company_id\":49,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"57002\",\"byspxse\":\"0.00\",\"xmmc\":\"国喜中心建设项目二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"234.2\",\"ljwcxse\":\"2485.98\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-04 13:59:36', 'admin', '2022-11-04 13:59:36', 'addActualMonth', 49, '1588001445013663745', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (450, '贵州国喜房地产开发有限公司', 1559340237668790274, '国喜中心建设项目一期工程', '2022年10月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"13352.98\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"935.42\",\"project_id\":1559340237668790274,\"id\":1588001114569617410,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-03T10:52:24\",\"xmztz\":\"108821.00\",\"zcwycw\":\"33515\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"26\",\"zcwysp\":\"20304.22\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"210.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"雷文贤\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"21.60\",\"create_by\":\"915200005941998109\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-03T10:53:05\",\"tbrdh\":\"18786610402\",\"sytz\":\"0.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005941998109\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"0\",\"byqtxsmj\":\"0.00\",\"company_id\":49,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"108821\",\"byspxse\":\"0.00\",\"xmmc\":\"国喜中心建设项目一期工程\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"210.7\",\"ljwcxse\":\"90408.59\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-04 13:59:47', 'admin', '2022-11-04 13:59:47', 'addActualMonth', 49, '1588001114569617410', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (451, '贵阳中渝置地房地产开发有限公司', 1579322498098966529, '恒大中央广场', '2022年10月实际月报', '{\"sykkfjzmj\":\"478670.31\",\"year\":\"2022\",\"yjntdcrj\":\"91900\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1579322498098966529,\"id\":1588437415592767490,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-04T15:46:06\",\"xmztz\":\"910000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"778.00\",\"dycyrs\":\"255\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"700.00\",\"sykkftdmj\":\"-381625.6\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"16425\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"153.00\",\"create_by\":\"91520100569241394H\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-04T15:48:11\",\"tbrdh\":\"18111884122\",\"sytz\":\"77815.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"9714\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"832185\",\"byspxse\":\"0.00\",\"xmmc\":\"恒大中央广场\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"16425\",\"ljwcxse\":\"51750\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-04 16:28:11', 'admin', '2022-11-04 16:28:11', 'addActualMonth', 35, '1588437415592767490', '请核对从业人数和劳动工资', NULL);
INSERT INTO `zjj_audit_info` VALUES (452, '贵阳中渝置地房地产开发有限公司', 1559070260311142402, '恒大中央公园', '2022年10月计划月报', '{\"sykkfjzmj\":\"1403880.86\",\"year\":\"2022\",\"yjntdcrj\":\"72800\",\"dnljxse\":\"2732\",\"byzzxsmj\":\"1500.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"2144.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559070260311142402,\"id\":1588444390724513793,\"byzzxse\":\"1726.00\",\"bygyxse\":\"418.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-04T16:13:49\",\"xmztz\":\"806400.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"1758\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"3040.00\",\"dycyrs\":\"225\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"1260\",\"byljwctz\":\"1824.00\",\"sykkftdmj\":\"379310.85\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"409.25\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"517.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"744\",\"dyldbc\":\"223.00\",\"create_by\":\"91520100569241394H\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-04T16:23:34\",\"tbrdh\":\"18111884122\",\"sytz\":\"21922.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"13144\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"1988\",\"ljywctz\":\"784478\",\"byspxse\":\"0.00\",\"xmmc\":\"恒大中央公园\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"409.25\",\"ljwcxse\":\"766954\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-04 16:28:41', 'admin', '2022-11-04 16:28:41', 'addPlanMonth', 35, '1588444390724513793', '请核对从业人员和劳动工资', NULL);
INSERT INTO `zjj_audit_info` VALUES (453, '贵阳中渝置地房地产开发有限公司', 1579322498098966529, '恒大中央广场', '2022年10月计划月报', '{\"sykkfjzmj\":\"478670.31\",\"year\":\"2022\",\"yjntdcrj\":\"91900\",\"dnljxse\":\"0\",\"byzzxsmj\":\"1306.73\",\"dykftdmj\":\"0.00\",\"byxse\":\"1593.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1579322498098966529,\"id\":1588436480044871681,\"byzzxse\":\"1424.00\",\"bygyxse\":\"154.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-04T15:42:23\",\"xmztz\":\"910000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"2005.00\",\"dycyrs\":\"255\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1800.00\",\"sykkftdmj\":\"-381625.6\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"16425\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"660.12\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"153.00\",\"create_by\":\"91520100569241394H\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-04T15:45:31\",\"tbrdh\":\"18111884122\",\"sytz\":\"77815.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"15.00\",\"update_by\":\"91520100569241394H\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"9714\",\"byqtxsmj\":\"38.16\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"832185\",\"byspxse\":\"0.00\",\"xmmc\":\"恒大中央广场\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"16425\",\"ljwcxse\":\"51750\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-04 16:29:06', 'admin', '2022-11-04 16:29:06', 'addPlanMonth', 35, '1588436480044871681', '请核对劳动工资和从业人数', NULL);
INSERT INTO `zjj_audit_info` VALUES (454, '贵阳中渝置地房地产开发有限公司', 1579322498098966529, '恒大中央广场', '2022年10月实际月报', '{\"sykkfjzmj\":\"478670.31\",\"year\":\"2022\",\"yjntdcrj\":\"91900\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1579322498098966529,\"id\":1588437415592767490,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-04T15:46:06\",\"xmztz\":\"910000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"778.00\",\"dycyrs\":\"225\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"700.00\",\"sykkftdmj\":\"-381625.6\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"16425\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"223.00\",\"create_by\":\"91520100569241394H\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-04T16:29:12\",\"tbrdh\":\"18111884122\",\"sytz\":\"77815.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"9714\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"832185\",\"byspxse\":\"0.00\",\"xmmc\":\"恒大中央广场\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"16425\",\"ljwcxse\":\"51750\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-04 16:56:16', 'admin', '2022-11-04 16:56:16', 'addActualMonth', 35, '1588437415592767490', '请核对从业人数和劳动工资', NULL);
INSERT INTO `zjj_audit_info` VALUES (455, '贵阳德盛置业有限公司', 1552678001303998466, '贵阳德盛置业有限公司', '2022年10月计划月报', '{\"sykkfjzmj\":\"-29109\",\"year\":\"2022\",\"yjntdcrj\":\"190268\",\"dnljxse\":\"28859\",\"byzzxsmj\":\"30625.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"29767.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552678001303998466,\"id\":1586961227519143937,\"byzzxse\":\"29767.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-10-31T14:00:16\",\"xmztz\":\"1060000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"29109\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"40000.00\",\"dycyrs\":\"21\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"8027.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"316.6\",\"byxzlxse\":\"0.00\",\"tbr\":\"文红\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"9.00\",\"create_by\":\"91520190MA6DN6A99B\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-10-31T14:01:24\",\"tbrdh\":\"15285040285\",\"sytz\":\"499302.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190MA6DN6A99B\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"70954\",\"byqtxsmj\":\"0.00\",\"company_id\":32,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"28859\",\"ljywctz\":\"560698\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳德盛置业有限公司\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"316.6\",\"ljwcxse\":\"706482\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 09:55:26', 'admin', '2022-11-07 09:55:26', 'addPlanMonth', 32, '1586961227519143937', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (456, '贵阳中渝置地房地产开发有限公司', 1579322498098966529, '恒大中央广场', '2022年10月计划月报', '{\"sykkfjzmj\":\"478670.31\",\"year\":\"2022\",\"yjntdcrj\":\"91900\",\"dnljxse\":\"0\",\"byzzxsmj\":\"1306.73\",\"dykftdmj\":\"0.00\",\"byxse\":\"1593.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1579322498098966529,\"id\":1588436480044871681,\"byzzxse\":\"1424.00\",\"bygyxse\":\"154.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-04T15:42:23\",\"xmztz\":\"910000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"2005.00\",\"dycyrs\":\"225\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1800.00\",\"sykkftdmj\":\"-381625.6\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"16425\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"660.12\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"223.00\",\"create_by\":\"91520100569241394H\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-04T16:29:26\",\"tbrdh\":\"18111884122\",\"sytz\":\"77815.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"15.00\",\"update_by\":\"91520100569241394H\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"9714\",\"byqtxsmj\":\"38.16\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"832185\",\"byspxse\":\"0.00\",\"xmmc\":\"恒大中央广场\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"16425\",\"ljwcxse\":\"51750\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 09:56:11', 'admin', '2022-11-07 09:56:11', 'addPlanMonth', 35, '1588436480044871681', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (457, '贵阳中渝置地房地产开发有限公司', 1559070260311142402, '恒大中央公园', '2022年10月计划月报', '{\"sykkfjzmj\":\"1403880.86\",\"year\":\"2022\",\"yjntdcrj\":\"72800\",\"dnljxse\":\"2732\",\"byzzxsmj\":\"1500.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"2144.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559070260311142402,\"id\":1588444390724513793,\"byzzxse\":\"1726.00\",\"bygyxse\":\"418.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-04T16:13:49\",\"xmztz\":\"806400.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"1758\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"3040.00\",\"dycyrs\":\"225\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"1260\",\"byljwctz\":\"1824.00\",\"sykkftdmj\":\"379310.85\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"409.25\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"517.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"744\",\"dyldbc\":\"223.00\",\"create_by\":\"91520100569241394H\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-04T17:09:11\",\"tbrdh\":\"18111884122\",\"sytz\":\"21922.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"13144\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"1988\",\"ljywctz\":\"784478\",\"byspxse\":\"0.00\",\"xmmc\":\"恒大中央公园\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"409.25\",\"ljwcxse\":\"766954\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 09:56:37', 'admin', '2022-11-07 09:56:37', 'addPlanMonth', 35, '1588444390724513793', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (458, '贵阳南彩置业有限公司', 1559737324520648705, '中南·紫云集', '2022年10月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"64577.15\",\"dnljxse\":\"2130.46\",\"byzzxsmj\":\"3143.79\",\"dykftdmj\":\"0.00\",\"byxse\":\"3285.39\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"96656.99\",\"zcwyxzl\":\"5000.66\",\"project_id\":1559737324520648705,\"id\":1580123124064104449,\"byzzxse\":\"3229.66\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"17313.73\",\"del_flag\":\"0\",\"create_time\":\"2022-10-12T17:08:05\",\"xmztz\":\"141598.00\",\"zcwycw\":\"1162\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"1870.7\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"10751.35\",\"month\":\"10\",\"dnljspxsmj\":\"244.01\",\"byljwctz\":\"2000.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"525.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"曹轩\",\"byyqysmjsp\":\"881.36\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"213\",\"dyldbc\":\"95.00\",\"create_by\":\"91520115MAAJMKJY6D\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-03T14:51:29\",\"tbrdh\":\"13985554280\",\"sytz\":\"35637.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJMKJY6D\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"20712\",\"byqtxsmj\":\"0.00\",\"company_id\":37,\"byspxsmj\":\"39.81\",\"dnljzzxse\":\"1917.46\",\"ljywctz\":\"105961\",\"byspxse\":\"55.73\",\"xmmc\":\"中南·紫云集\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"2057.41\",\"dnljldbc\":\"525.7\",\"ljwcxse\":\"35082.89\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-07 09:57:17', 'admin', '2022-11-07 09:57:17', 'addPlanMonth', 37, '1580123124064104449', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (459, '华润置地（贵阳）有限公司', 1551851204362489857, '贵阳华润国际社区二期', '2022年10月计划月报', '{\"sykkfjzmj\":\"0.62\",\"year\":\"2022\",\"yjntdcrj\":\"73900\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551851204362489857,\"id\":1588002010439397377,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-03T10:55:58\",\"xmztz\":\"600000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"65\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"665.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1200.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"净晓蓉\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"79.00\",\"create_by\":\"91520190092946302M\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-03T16:37:02\",\"tbrdh\":\"18523135831\",\"sytz\":\"95047.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190092946302M\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"17498\",\"byqtxsmj\":\"0.00\",\"company_id\":26,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"504953\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳华润国际社区二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1200.4\",\"ljwcxse\":\"723300\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-07 09:58:00', 'admin', '2022-11-07 09:58:00', 'addPlanMonth', 26, '1588002010439397377', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (460, '贵阳市金城汇置业有限公司', 1551816235233693697, '贵阳万科翡翠天骄', '2022年10月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"12335.16\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551816235233693697,\"id\":1588453045607903234,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-04T16:48:13\",\"xmztz\":\"301902.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"7\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1500.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"26\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈念\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"8.00\",\"create_by\":\"91520100798822002Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-04T16:48:18\",\"tbrdh\":\"15519199114\",\"sytz\":\"-61308.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100798822002Y\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"207319\",\"byqtxsmj\":\"0.00\",\"company_id\":25,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"363210\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳万科翡翠天骄\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"26\",\"ljwcxse\":\"267817.93\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 10:00:21', 'admin', '2022-11-07 10:00:21', 'addPlanMonth', 25, '1588453045607903234', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (461, '贵州视界房地产开发有限公司', 1551827960150478849, '爱尔·东原健康城', '2022年10月计划月报', '{\"sykkfjzmj\":\"138902.65\",\"year\":\"2022\",\"yjntdcrj\":\"30510.04\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551827960150478849,\"id\":1589433608212885505,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-07T09:44:37\",\"xmztz\":\"150000.00\",\"zcwycw\":\"736\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"8000.00\",\"dycyrs\":\"14\",\"zcwysp\":\"21287.88\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"3100.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"287803.28\",\"byxzlxse\":\"0.00\",\"tbr\":\"朱江\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"14.70\",\"create_by\":\"91520115MA6EAHL568\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-07T09:55:30\",\"tbrdh\":\"18685898855\",\"sytz\":\"109626.48\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6EAHL568\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"4607.23\",\"byqtxsmj\":\"0.00\",\"company_id\":28,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"40373.52\",\"byspxse\":\"0.00\",\"xmmc\":\"爱尔·东原健康城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"287803.28\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-07 10:07:07', 'admin', '2022-11-07 10:07:07', 'addPlanMonth', 28, '1589433608212885505', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (462, '贵州视界房地产开发有限公司', 1551827960150478849, '爱尔·东原健康城', '2022年10月计划月报', '{\"sykkfjzmj\":\"138902.65\",\"year\":\"2022\",\"yjntdcrj\":\"30510.04\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551827960150478849,\"id\":1589433608212885505,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-07T09:44:37\",\"xmztz\":\"150000.00\",\"zcwycw\":\"736\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"8000.00\",\"dycyrs\":\"14\",\"zcwysp\":\"21287.88\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"3011.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"287803.28\",\"byxzlxse\":\"0.00\",\"tbr\":\"朱江\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"14.70\",\"create_by\":\"91520115MA6EAHL568\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-07T10:08:24\",\"tbrdh\":\"18685898855\",\"sytz\":\"109626.48\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6EAHL568\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"4607.23\",\"byqtxsmj\":\"0.00\",\"company_id\":28,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"40373.52\",\"byspxse\":\"0.00\",\"xmmc\":\"爱尔·东原健康城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"287803.28\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 10:10:08', 'admin', '2022-11-07 10:10:08', 'addPlanMonth', 28, '1589433608212885505', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (463, '贵阳新世界房地产有限公司', 1552093520394309634, '贵阳恒大金阳新世界', '2022年10月计划月报', '{\"sykkfjzmj\":\"823411.84\",\"year\":\"2022\",\"yjntdcrj\":\"155815\",\"dnljxse\":\"0\",\"byzzxsmj\":\"4028.00\",\"dykftdmj\":\"18096.00\",\"byxse\":\"4553.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552093520394309634,\"id\":1588442483964555265,\"byzzxse\":\"4553.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-04T16:06:15\",\"xmztz\":\"3020000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"18096.00\",\"dycyrs\":\"179\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2243.00\",\"sykkftdmj\":\"537864.4\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"2969.1\",\"byxzlxse\":\"0.00\",\"tbr\":\"韩晓东\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"107.40\",\"create_by\":\"9152010078548813X6\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-04T16:09:27\",\"tbrdh\":\"15193934755\",\"sytz\":\"1046289.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010078548813X6\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"19663\",\"byqtxsmj\":\"0.00\",\"company_id\":33,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"1973711\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳恒大金阳新世界\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"2969.1\",\"ljwcxse\":\"1848864.58\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-07 10:24:25', 'admin', '2022-11-07 10:24:25', 'addPlanMonth', 33, '1588442483964555265', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (464, '贵阳新世界房地产有限公司', 1552093520394309634, '贵阳恒大金阳新世界', '2022年10月计划月报', '{\"sykkfjzmj\":\"823411.84\",\"year\":\"2022\",\"yjntdcrj\":\"155815\",\"dnljxse\":\"0\",\"byzzxsmj\":\"4028.00\",\"dykftdmj\":\"18096.00\",\"byxse\":\"4553.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552093520394309634,\"id\":1588442483964555265,\"byzzxse\":\"4553.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-04T16:06:15\",\"xmztz\":\"3020000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"18096.00\",\"dycyrs\":\"179\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2443.00\",\"sykkftdmj\":\"537864.4\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"2969.1\",\"byxzlxse\":\"0.00\",\"tbr\":\"韩晓东\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"107.40\",\"create_by\":\"9152010078548813X6\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-07T11:21:02\",\"tbrdh\":\"15193934755\",\"sytz\":\"1046289.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010078548813X6\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"19663\",\"byqtxsmj\":\"0.00\",\"company_id\":33,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"1973711\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳恒大金阳新世界\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"2969.1\",\"ljwcxse\":\"1848864.58\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 11:54:42', 'admin', '2022-11-07 11:54:42', 'addPlanMonth', 33, '1588442483964555265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (465, '贵州视界房地产开发有限公司', 1551827960150478849, '爱尔·东原健康城', '2022年10月实际月报', '{\"sykkfjzmj\":\"138902.65\",\"year\":\"2022\",\"yjntdcrj\":\"30510.04\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551827960150478849,\"id\":1589436493973729281,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-07T09:56:05\",\"xmztz\":\"150000.00\",\"zcwycw\":\"736\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"14\",\"zcwysp\":\"21287.88\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"287803.28\",\"byxzlxse\":\"0.00\",\"tbr\":\"朱江\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"14.70\",\"create_by\":\"91520115MA6EAHL568\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-07T09:56:16\",\"tbrdh\":\"18685898855\",\"sytz\":\"109626.48\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6EAHL568\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"4607.23\",\"byqtxsmj\":\"0.00\",\"company_id\":28,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"40373.52\",\"byspxse\":\"0.00\",\"xmmc\":\"爱尔·东原健康城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"287803.28\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 11:58:11', 'admin', '2022-11-07 11:58:11', 'addActualMonth', 28, '1589436493973729281', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (466, '贵阳万科远通置业有限公司', 1551852135061770241, '贵阳万科理想城', '2022年10月实际月报', '{\"sykkfjzmj\":\"151356.61\",\"year\":\"2022\",\"yjntdcrj\":\"117688.85\",\"dnljxse\":\"2078.8\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551852135061770241,\"id\":1588454693344423937,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-04T16:54:46\",\"xmztz\":\"680500.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"921.34\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"10\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"83\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"427563.88\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"56.100000000000001\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈念\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"112.8\",\"dyldbc\":\"6.30\",\"create_by\":\"91520115MA6DUM5561\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-04T17:03:12\",\"tbrdh\":\"15519199114\",\"sytz\":\"122447.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6DUM5561\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"16434\",\"byqtxsmj\":\"0.00\",\"company_id\":17,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"1966\",\"ljywctz\":\"558053\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳万科理想城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"56.100000000000001\",\"ljwcxse\":\"633300.3\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 11:58:19', 'admin', '2022-11-07 11:58:19', 'addActualMonth', 17, '1588454693344423937', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (467, '贵阳中渝置地房地产开发有限公司', 1559070260311142402, '恒大中央公园', '2022年10月实际月报', '{\"sykkfjzmj\":\"1403880.86\",\"year\":\"2022\",\"yjntdcrj\":\"72800\",\"dnljxse\":\"2732\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559070260311142402,\"id\":1588447010319020033,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-04T16:24:14\",\"xmztz\":\"806400.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"1758\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"1324.00\",\"dycyrs\":\"225\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"1260\",\"byljwctz\":\"345.00\",\"sykkftdmj\":\"379310.85\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"409.25\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"744\",\"dyldbc\":\"223.00\",\"create_by\":\"91520100569241394H\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-04T16:30:05\",\"tbrdh\":\"18111884122\",\"sytz\":\"21922.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"13144\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"1988\",\"ljywctz\":\"784478\",\"byspxse\":\"0.00\",\"xmmc\":\"恒大中央公园\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"409.25\",\"ljwcxse\":\"766954\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 11:58:45', 'admin', '2022-11-07 11:58:45', 'addActualMonth', 35, '1588447010319020033', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (468, '贵阳新世界房地产有限公司', 1552093520394309634, '贵阳恒大金阳新世界', '2022年10月实际月报', '{\"sykkfjzmj\":\"823411.84\",\"year\":\"2022\",\"yjntdcrj\":\"155815\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"8800.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552093520394309634,\"id\":1588443430774157313,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-04T16:10:00\",\"xmztz\":\"3020000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"8800.00\",\"dycyrs\":\"179\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1200.00\",\"sykkftdmj\":\"537864.4\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"2969.1\",\"byxzlxse\":\"0.00\",\"tbr\":\"韩晓东\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"107.40\",\"create_by\":\"9152010078548813X6\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-04T16:11:22\",\"tbrdh\":\"15193934755\",\"sytz\":\"1046289.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010078548813X6\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"19663\",\"byqtxsmj\":\"0.00\",\"company_id\":33,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"1973711\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳恒大金阳新世界\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"2969.1\",\"ljwcxse\":\"1848864.58\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 11:58:59', 'admin', '2022-11-07 11:58:59', 'addActualMonth', 33, '1588443430774157313', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (469, '贵阳中渝置地房地产开发有限公司', 1579322498098966529, '恒大中央广场', '2022年10月实际月报', '{\"sykkfjzmj\":\"478670.31\",\"year\":\"2022\",\"yjntdcrj\":\"91900\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1579322498098966529,\"id\":1588437415592767490,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-04T15:46:06\",\"xmztz\":\"910000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"778.00\",\"dycyrs\":\"225\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"700.00\",\"sykkftdmj\":\"-381625.6\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"16425\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"223.00\",\"create_by\":\"91520100569241394H\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-04T17:07:53\",\"tbrdh\":\"18111884122\",\"sytz\":\"77815.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"9714\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"832185\",\"byspxse\":\"0.00\",\"xmmc\":\"恒大中央广场\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"16425\",\"ljwcxse\":\"51750\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 11:59:07', 'admin', '2022-11-07 11:59:07', 'addActualMonth', 35, '1588437415592767490', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (470, '贵阳远大房地产开发有限公司', 1551808446146924545, '贵阳远大·生态风景三期', '2022年10月实际月报', '{\"sykkfjzmj\":\"560873.35\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"0\",\"byzzxsmj\":\"2627.91\",\"dykftdmj\":\"0.00\",\"byxse\":\"5507.77\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551808446146924545,\"id\":1589490195828879362,\"byzzxse\":\"4171.96\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"174860.13\",\"del_flag\":\"0\",\"create_time\":\"2022-11-07T13:29:29\",\"xmztz\":\"482988.72\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"68\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"230371.2\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1441\",\"byxzlxse\":\"0.00\",\"tbr\":\"赵野\",\"byyqysmjsp\":\"24355.28\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"179.00\",\"create_by\":\"91520115798845896Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-07T13:35:07\",\"tbrdh\":\"18570632417\",\"sytz\":\"479965.06\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115798845896Y\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"7910.52\",\"dnljwctz\":\"3023.66\",\"byqtxsmj\":\"0.00\",\"company_id\":22,\"byspxsmj\":\"804.10\",\"dnljzzxse\":\"0\",\"ljywctz\":\"3023.66\",\"byspxse\":\"1335.81\",\"xmmc\":\"贵阳远大·生态风景三期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1441\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 13:54:22', 'admin', '2022-11-07 13:54:22', 'addActualMonth', 22, '1589490195828879362', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (471, '贵阳南彩置业有限公司', 1559737324520648705, '中南·紫云集', '2022年10月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"64577.15\",\"dnljxse\":\"2130.46\",\"byzzxsmj\":\"3143.79\",\"dykftdmj\":\"0.00\",\"byxse\":\"3285.39\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"96656.99\",\"zcwyxzl\":\"5000.66\",\"project_id\":1559737324520648705,\"id\":1588062377156849666,\"byzzxse\":\"3229.66\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-03T14:55:50\",\"xmztz\":\"141598.00\",\"zcwycw\":\"1162\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"1870.7\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"10751.35\",\"month\":\"10\",\"dnljspxsmj\":\"244.01\",\"byljwctz\":\"2000.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"525.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"曹轩\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"213\",\"dyldbc\":\"95.00\",\"create_by\":\"91520115MAAJMKJY6D\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-03T14:59:56\",\"tbrdh\":\"13985554280\",\"sytz\":\"35637.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJMKJY6D\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"20712\",\"byqtxsmj\":\"0.00\",\"company_id\":37,\"byspxsmj\":\"39.81\",\"dnljzzxse\":\"1917.46\",\"ljywctz\":\"105961\",\"byspxse\":\"55.73\",\"xmmc\":\"中南·紫云集\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"2057.41\",\"dnljldbc\":\"525.7\",\"ljwcxse\":\"35082.89\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 13:54:25', 'admin', '2022-11-07 13:54:25', 'addActualMonth', 37, '1588062377156849666', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (472, '华润置地（贵阳）有限公司', 1551851204362489857, '贵阳华润国际社区二期', '2022年10月实际月报', '{\"sykkfjzmj\":\"0.62\",\"year\":\"2022\",\"yjntdcrj\":\"73900\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551851204362489857,\"id\":1588005319938191361,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-03T11:09:07\",\"xmztz\":\"600000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"65\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"665.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1200.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"净晓蓉\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"79.00\",\"create_by\":\"91520190092946302M\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-03T11:09:24\",\"tbrdh\":\"18523135831\",\"sytz\":\"95047.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190092946302M\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"17498\",\"byqtxsmj\":\"0.00\",\"company_id\":26,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"504953\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳华润国际社区二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1200.4\",\"ljwcxse\":\"723300\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 13:54:28', 'admin', '2022-11-07 13:54:28', 'addActualMonth', 26, '1588005319938191361', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (473, '贵阳市金城汇置业有限公司', 1551816235233693697, '贵阳万科翡翠天骄', '2022年10月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"12335.16\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551816235233693697,\"id\":1588000680555622402,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-03T10:50:41\",\"xmztz\":\"301902.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"7\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"300.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"26\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈念\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"8.00\",\"create_by\":\"91520100798822002Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-04T16:49:15\",\"tbrdh\":\"15519199114\",\"sytz\":\"-61308.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100798822002Y\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"207319\",\"byqtxsmj\":\"0.00\",\"company_id\":25,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"363210\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳万科翡翠天骄\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"26\",\"ljwcxse\":\"267817.93\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 13:54:31', 'admin', '2022-11-07 13:54:31', 'addActualMonth', 25, '1588000680555622402', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (474, '贵阳德盛置业有限公司', 1552678001303998466, '贵阳德盛置业有限公司', '2022年10月实际月报', '{\"sykkfjzmj\":\"-29109\",\"year\":\"2022\",\"yjntdcrj\":\"190268\",\"dnljxse\":\"28859\",\"byzzxsmj\":\"12489.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"12038.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552678001303998466,\"id\":1586960383931363330,\"byzzxse\":\"12038.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-10-31T13:56:54\",\"xmztz\":\"1060000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"29109\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"40000.00\",\"dycyrs\":\"21\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"5260.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"316.6\",\"byxzlxse\":\"0.00\",\"tbr\":\"文红\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"9.00\",\"create_by\":\"91520190MA6DN6A99B\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-10-31T13:59:40\",\"tbrdh\":\"15285040285\",\"sytz\":\"499302.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190MA6DN6A99B\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"70954\",\"byqtxsmj\":\"0.00\",\"company_id\":32,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"28859\",\"ljywctz\":\"560698\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳德盛置业有限公司\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"316.6\",\"ljwcxse\":\"706482\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 13:54:36', 'admin', '2022-11-07 13:54:36', 'addActualMonth', 32, '1586960383931363330', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (475, '贵阳观山湖大数据科技产业园建设有限公司', 1559192784957124609, '中关村贵阳科技园观山湖大数据科技产业园', '2022年10月实际月报', '{\"sykkfjzmj\":\"693006.89\",\"year\":\"2022\",\"yjntdcrj\":\"73680.02\",\"dnljxse\":\"22.5\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559192784957124609,\"id\":1583365311866384386,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-10-21T15:51:23\",\"xmztz\":\"1500000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"998.00\",\"dycyrs\":\"151\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1001.00\",\"sykkftdmj\":\"-606761.33\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈通治\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"112.00\",\"create_by\":\"91520190356353931W\",\"dnljqtxse\":\"22.5\",\"update_time\":\"2022-10-21T15:52:40\",\"tbrdh\":\"15519101788\",\"sytz\":\"1011630.00\",\"dnljqtxsmj\":\"72.46\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190356353931W\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"38798\",\"byqtxsmj\":\"0.00\",\"company_id\":48,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"488370\",\"byspxse\":\"0.00\",\"xmmc\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"ljwcxse\":\"340028.37\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 13:54:41', 'admin', '2022-11-07 13:54:41', 'addActualMonth', 48, '1583365311866384386', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (476, '贵阳远大房地产开发有限公司', 1551808446146924545, '贵阳远大·生态风景三期', '2022年10月计划月报', '{\"sykkfjzmj\":\"560873.35\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551808446146924545,\"id\":1589489787198812161,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-07T13:27:51\",\"xmztz\":\"482988.72\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"70\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"230371.2\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1441\",\"byxzlxse\":\"0.00\",\"tbr\":\"赵野\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"169.00\",\"create_by\":\"91520115798845896Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-07T13:28:51\",\"tbrdh\":\"18570632417\",\"sytz\":\"479965.06\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115798845896Y\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"3023.66\",\"byqtxsmj\":\"0.00\",\"company_id\":22,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"3023.66\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳远大·生态风景三期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1441\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 13:54:50', 'admin', '2022-11-07 13:54:50', 'addPlanMonth', 22, '1589489787198812161', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (477, '贵阳金龙房地产开发有限责任公司', 1551829849059479554, '金龙金色时代', '2022年10月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"8066.32\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551829849059479554,\"id\":1589468207676698625,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-07T12:02:06\",\"xmztz\":\"70000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"32\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-118474.5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"504.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"曾兴福\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"46.00\",\"create_by\":\"91520115622249759W\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-07T12:03:25\",\"tbrdh\":\"13885184331\",\"sytz\":\"-6554.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115622249759W\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"20118\",\"byqtxsmj\":\"0.00\",\"company_id\":30,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"76554\",\"byspxse\":\"0.00\",\"xmmc\":\"金龙金色时代\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"504.4\",\"ljwcxse\":\"54780\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-07 13:55:02', 'admin', '2022-11-07 13:55:02', 'addPlanMonth', 30, '1589468207676698625', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (478, '贵阳远大房地产开发有限公司', 1551808446146924545, '贵阳远大·生态风景三期', '2022年11月计划月报', '{\"sykkfjzmj\":\"560873.35\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"5507.77\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551808446146924545,\"id\":1589542256935219202,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-07T16:56:21\",\"xmztz\":\"482988.72\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"2627.91\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"68\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"804.1\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"230371.2\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1620\",\"byxzlxse\":\"0.00\",\"tbr\":\"赵野\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1335.81\",\"dyldbc\":\"179.00\",\"create_by\":\"91520115798845896Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-07T17:00:08\",\"tbrdh\":\"18570632417\",\"sytz\":\"479965.06\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115798845896Y\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"3023.66\",\"byqtxsmj\":\"0.00\",\"company_id\":22,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"4171.96\",\"ljywctz\":\"3023.66\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳远大·生态风景三期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1620\",\"ljwcxse\":\"5507.77\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 09:59:54', 'admin', '2022-11-08 09:59:54', 'addPlanMonth', 22, '1589542256935219202', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (479, '贵阳金龙房地产开发有限责任公司', 1551829849059479554, '金龙金色时代', '2022年10月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"8066.32\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551829849059479554,\"id\":1589811701461069825,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T10:47:02\",\"xmztz\":\"70000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"32\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-118474.5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"504.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"曾兴福\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"46.00\",\"create_by\":\"91520115622249759W\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T10:47:03\",\"tbrdh\":\"13885184331\",\"sytz\":\"-6554.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115622249759W\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"20118\",\"byqtxsmj\":\"0.00\",\"company_id\":30,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"76554\",\"byspxse\":\"0.00\",\"xmmc\":\"金龙金色时代\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"504.4\",\"ljwcxse\":\"54780\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 11:29:16', 'admin', '2022-11-08 11:29:16', 'addActualMonth', 30, '1589811701461069825', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (480, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '2022年10月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"208269.55\",\"dnljxse\":\"19929\",\"byzzxsmj\":\"10102.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"10223.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554019144771948545,\"id\":1589813117625872386,\"byzzxse\":\"10223.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T10:52:39\",\"xmztz\":\"550000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"21135\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"55\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"4505.00\",\"sykkftdmj\":\"-874498.1\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"16744.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"唐潇潇\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"7573.00\",\"create_by\":\"91520115MA6J941T90\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T10:54:48\",\"tbrdh\":\"15185181261\",\"sytz\":\"195983.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6J941T90\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"41000\",\"byqtxsmj\":\"0.00\",\"company_id\":44,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"19929\",\"ljywctz\":\"354017\",\"byspxse\":\"0.00\",\"xmmc\":\"金茂·观山湖城市综合体项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"16744.8\",\"ljwcxse\":\"281948\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-08 11:43:17', 'admin', '2022-11-08 11:43:17', 'addPlanMonth', 44, '1589813117625872386', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (481, '贵阳西南国际商贸城有限公司', 1552906272272666626, '碧桂园·西南上城', '2022年10月计划月报', '{\"sykkfjzmj\":\"188340.11\",\"year\":\"2022\",\"yjntdcrj\":\"12100\",\"dnljxse\":\"0\",\"byzzxsmj\":\"5017.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"4869.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552906272272666626,\"id\":1589821022936805378,\"byzzxse\":\"4869.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T11:24:04\",\"xmztz\":\"203147.50\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"521\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"3460.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"3762.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"高原\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"0.00\",\"create_by\":\"915201155841455364\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T12:08:40\",\"tbrdh\":\"13985101313\",\"sytz\":\"23147.50\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201155841455364\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"35000\",\"byqtxsmj\":\"0.00\",\"company_id\":40,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"180000\",\"byspxse\":\"0.00\",\"xmmc\":\"碧桂园·西南上城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"3762.5\",\"ljwcxse\":\"278661.51\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-08 14:21:43', 'admin', '2022-11-08 14:21:43', 'addPlanMonth', 40, '1589821022936805378', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (482, '贵阳西南国际商贸城有限公司', 1552906272272666626, '碧桂园·西南上城', '2022年10月实际月报', '{\"sykkfjzmj\":\"188340.11\",\"year\":\"2022\",\"yjntdcrj\":\"12100\",\"dnljxse\":\"0\",\"byzzxsmj\":\"5017.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"4869.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552906272272666626,\"id\":1589832390050099201,\"byzzxse\":\"4869.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T12:09:14\",\"xmztz\":\"203147.50\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"521\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"3460.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"3762.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"高原\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"341.50\",\"create_by\":\"915201155841455364\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T12:10:34\",\"tbrdh\":\"13985101313\",\"sytz\":\"23147.50\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201155841455364\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"35000\",\"byqtxsmj\":\"0.00\",\"company_id\":40,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"180000\",\"byspxse\":\"0.00\",\"xmmc\":\"碧桂园·西南上城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"3762.5\",\"ljwcxse\":\"278661.51\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 14:25:18', 'admin', '2022-11-08 14:25:18', 'addActualMonth', 40, '1589832390050099201', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (483, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '2022年10月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"208269.55\",\"dnljxse\":\"19929\",\"byzzxsmj\":\"10102.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"10223.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554019144771948545,\"id\":1589813814555619329,\"byzzxse\":\"10223.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T10:55:25\",\"xmztz\":\"550000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"21135\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"55\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"4505.00\",\"sykkftdmj\":\"-874498.1\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"16744.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"唐潇潇\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"7573.00\",\"create_by\":\"91520115MA6J941T90\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T10:56:24\",\"tbrdh\":\"15185181261\",\"sytz\":\"195983.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6J941T90\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"41000\",\"byqtxsmj\":\"0.00\",\"company_id\":44,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"19929\",\"ljywctz\":\"354017\",\"byspxse\":\"0.00\",\"xmmc\":\"金茂·观山湖城市综合体项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"16744.8\",\"ljwcxse\":\"281948\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-08 14:31:11', 'admin', '2022-11-08 14:31:11', 'addActualMonth', 44, '1589813814555619329', '工资按月份报', NULL);
INSERT INTO `zjj_audit_info` VALUES (484, '贵阳西南国际商贸城有限公司', 1552906272272666626, '碧桂园·西南上城', '2022年10月计划月报', '{\"sykkfjzmj\":\"188340.11\",\"year\":\"2022\",\"yjntdcrj\":\"12100\",\"dnljxse\":\"0\",\"byzzxsmj\":\"11765.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"11417.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552906272272666626,\"id\":1589821022936805378,\"byzzxse\":\"11417.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T11:24:04\",\"xmztz\":\"203147.50\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"521\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"3429.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"3762.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"高原\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"341.50\",\"create_by\":\"915201155841455364\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T14:28:49\",\"tbrdh\":\"13985101313\",\"sytz\":\"23147.50\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201155841455364\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"35000\",\"byqtxsmj\":\"0.00\",\"company_id\":40,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"180000\",\"byspxse\":\"0.00\",\"xmmc\":\"碧桂园·西南上城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"3762.5\",\"ljwcxse\":\"278661.51\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 14:31:26', 'admin', '2022-11-08 14:31:26', 'addPlanMonth', 40, '1589821022936805378', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (485, '贵阳南彩置业有限公司', 1559737324520648705, '中南·紫云集', '2022年10月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"64577.15\",\"dnljxse\":\"2130.46\",\"byzzxsmj\":\"3143.79\",\"dykftdmj\":\"0.00\",\"byxse\":\"3285.39\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"96656.99\",\"zcwyxzl\":\"5000.66\",\"project_id\":1559737324520648705,\"id\":1580123124064104449,\"byzzxse\":\"3229.66\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"17313.73\",\"del_flag\":\"0\",\"create_time\":\"2022-10-12T17:08:05\",\"xmztz\":\"141598.00\",\"zcwycw\":\"1162\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"1870.7\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"10751.35\",\"month\":\"10\",\"dnljspxsmj\":\"244.01\",\"byljwctz\":\"2045.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"525.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"曹轩\",\"byyqysmjsp\":\"881.36\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"213\",\"dyldbc\":\"95.00\",\"create_by\":\"91520115MAAJMKJY6D\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T11:21:23\",\"tbrdh\":\"13985554280\",\"sytz\":\"33637.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJMKJY6D\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"20712\",\"byqtxsmj\":\"0.00\",\"company_id\":37,\"byspxsmj\":\"39.81\",\"dnljzzxse\":\"1917.46\",\"ljywctz\":\"105961\",\"byspxse\":\"55.73\",\"xmmc\":\"中南·紫云集\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"2057.41\",\"dnljldbc\":\"525.7\",\"ljwcxse\":\"35082.89\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-08 15:03:08', 'admin', '2022-11-08 15:03:08', 'addPlanMonth', 37, '1580123124064104449', '请核对疏数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (486, '贵阳南彩置业有限公司', 1559737324520648705, '中南·紫云集', '2022年10月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"64577.15\",\"dnljxse\":\"2130.46\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"96656.99\",\"zcwyxzl\":\"5000.66\",\"project_id\":1559737324520648705,\"id\":1580123124064104449,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"17313.73\",\"del_flag\":\"0\",\"create_time\":\"2022-10-12T17:08:05\",\"xmztz\":\"141598.00\",\"zcwycw\":\"1162\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"1870.7\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"10751.35\",\"month\":\"10\",\"dnljspxsmj\":\"244.01\",\"byljwctz\":\"2045.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"525.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"曹轩\",\"byyqysmjsp\":\"881.36\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"213\",\"dyldbc\":\"95.00\",\"create_by\":\"91520115MAAJMKJY6D\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T15:28:29\",\"tbrdh\":\"13985554280\",\"sytz\":\"33637.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJMKJY6D\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"20712\",\"byqtxsmj\":\"0.00\",\"company_id\":37,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"1917.46\",\"ljywctz\":\"105961\",\"byspxse\":\"0.00\",\"xmmc\":\"中南·紫云集\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"2057.41\",\"dnljldbc\":\"525.7\",\"ljwcxse\":\"35082.89\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 15:29:51', 'admin', '2022-11-08 15:29:51', 'addPlanMonth', 37, '1580123124064104449', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (487, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '2022年10月计划月报', '{\"sykkfjzmj\":\"412103.8\",\"year\":\"2022\",\"yjntdcrj\":\"115819\",\"dnljxse\":\"1441.8\",\"byzzxsmj\":\"5257.26\",\"dykftdmj\":\"0.00\",\"byxse\":\"6114.35\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561556145715851265,\"id\":1583277079665356802,\"byzzxse\":\"6114.35\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-10-21T10:00:46\",\"xmztz\":\"480000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"1244.53\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"41\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2037.00\",\"sykkftdmj\":\"134915\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"445.25\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"69.20\",\"create_by\":\"915201006754092425\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T15:24:59\",\"tbrdh\":\"15085971948\",\"sytz\":\"-477692.55\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201006754092425\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"18047\",\"byqtxsmj\":\"0.00\",\"company_id\":36,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"1441.8\",\"ljywctz\":\"957692.55\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁逸都国际\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"445.25\",\"ljwcxse\":\"1447290.8\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 15:30:01', 'admin', '2022-11-08 15:30:01', 'addPlanMonth', 36, '1583277079665356802', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (488, '贵阳金丰置业有限公司', 1557888577213870082, '中铁阅山湖', '2022年10月计划月报', '{\"sykkfjzmj\":\"1000849.58\",\"year\":\"2022\",\"yjntdcrj\":\"181000\",\"dnljxse\":\"29025.9\",\"byzzxsmj\":\"9720.10\",\"dykftdmj\":\"13700.00\",\"byxse\":\"9624.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1557888577213870082,\"id\":1589882355258535937,\"byzzxse\":\"9624.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T15:27:47\",\"xmztz\":\"1201046.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"25324.18\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"50100.00\",\"dycyrs\":\"39\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1750.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"767.30000000000006\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"40.80\",\"create_by\":\"915201000508245184\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T15:28:07\",\"tbrdh\":\"15085971948\",\"sytz\":\"64186.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201000508245184\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"36153\",\"byqtxsmj\":\"0.00\",\"company_id\":43,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"29025.9\",\"ljywctz\":\"1136860\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁阅山湖\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"767.30000000000006\",\"ljwcxse\":\"1430652.9\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 15:30:20', 'admin', '2022-11-08 15:30:20', 'addPlanMonth', 43, '1589882355258535937', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (489, '贵阳金丰置业有限公司', 1557888577213870082, '中铁阅山湖', '2022年10月实际月报', '{\"sykkfjzmj\":\"1000849.58\",\"year\":\"2022\",\"yjntdcrj\":\"181000\",\"dnljxse\":\"29025.9\",\"byzzxsmj\":\"9720.10\",\"dykftdmj\":\"13700.00\",\"byxse\":\"9624.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1557888577213870082,\"id\":1589882605822062593,\"byzzxse\":\"9624.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T15:28:46\",\"xmztz\":\"1201046.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"25324.18\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"50100.00\",\"dycyrs\":\"39\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1750.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"767.30000000000006\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"40.80\",\"create_by\":\"915201000508245184\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T15:29:05\",\"tbrdh\":\"15085971948\",\"sytz\":\"64186.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201000508245184\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"36153\",\"byqtxsmj\":\"0.00\",\"company_id\":43,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"29025.9\",\"ljywctz\":\"1136860\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁阅山湖\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"767.30000000000006\",\"ljwcxse\":\"1430652.9\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 15:30:35', 'admin', '2022-11-08 15:30:35', 'addActualMonth', 43, '1589882605822062593', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (490, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '2022年10月实际月报', '{\"sykkfjzmj\":\"412103.8\",\"year\":\"2022\",\"yjntdcrj\":\"115819\",\"dnljxse\":\"1441.8\",\"byzzxsmj\":\"5257.26\",\"dykftdmj\":\"0.00\",\"byxse\":\"6114.35\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561556145715851265,\"id\":1589881813169909761,\"byzzxse\":\"6114.35\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T15:25:37\",\"xmztz\":\"480000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"1244.53\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"41\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2037.00\",\"sykkftdmj\":\"134915\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"445.25\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"69.20\",\"create_by\":\"915201006754092425\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T15:25:49\",\"tbrdh\":\"15085971948\",\"sytz\":\"-477692.55\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201006754092425\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"18047\",\"byqtxsmj\":\"0.00\",\"company_id\":36,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"1441.8\",\"ljywctz\":\"957692.55\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁逸都国际\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"445.25\",\"ljwcxse\":\"1447290.8\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 15:30:38', 'admin', '2022-11-08 15:30:38', 'addActualMonth', 36, '1589881813169909761', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (491, '贵阳中铁诺德置业有限公司', 1554025417886257153, '中铁阅山湖云著综合体', '2022年10月实际月报', '{\"sykkfjzmj\":\"82318.19\",\"year\":\"2022\",\"yjntdcrj\":\"227569.8\",\"dnljxse\":\"7178.379999999999\",\"byzzxsmj\":\"6409.74\",\"dykftdmj\":\"0.00\",\"byxse\":\"11672.93\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554025417886257153,\"id\":1583283084679753729,\"byzzxse\":\"11672.93\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-10-21T10:24:38\",\"xmztz\":\"650000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"3402.28\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"6\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"383.15000000000003\",\"byljwctz\":\"2606.00\",\"sykkftdmj\":\"110983.86\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"164.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"952.6400000000001\",\"dyldbc\":\"25.00\",\"create_by\":\"91520115MA6H7J0C16\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T15:31:58\",\"tbrdh\":\"15085971948\",\"sytz\":\"125421.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6H7J0C16\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"14309\",\"byqtxsmj\":\"0.00\",\"company_id\":42,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"6225.74\",\"ljywctz\":\"524579\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁阅山湖云著综合体\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"164.7\",\"ljwcxse\":\"388277.379999999999\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 15:34:46', 'admin', '2022-11-08 15:34:46', 'addActualMonth', 42, '1583283084679753729', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (492, '贵阳中铁诺德置业有限公司', 1554025417886257153, '中铁阅山湖云著综合体', '2022年10月计划月报', '{\"sykkfjzmj\":\"82318.19\",\"year\":\"2022\",\"yjntdcrj\":\"227569.8\",\"dnljxse\":\"7178.379999999999\",\"byzzxsmj\":\"6409.74\",\"dykftdmj\":\"0.00\",\"byxse\":\"11672.93\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554025417886257153,\"id\":1589883025269239810,\"byzzxse\":\"11672.93\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T15:30:26\",\"xmztz\":\"650000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"3402.28\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"6\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"383.15000000000003\",\"byljwctz\":\"2606.00\",\"sykkftdmj\":\"110983.86\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"164.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"952.6400000000001\",\"dyldbc\":\"25.00\",\"create_by\":\"91520115MA6H7J0C16\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T15:30:45\",\"tbrdh\":\"15085971948\",\"sytz\":\"125421.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6H7J0C16\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"14309\",\"byqtxsmj\":\"0.00\",\"company_id\":42,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"6225.74\",\"ljywctz\":\"524579\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁阅山湖云著综合体\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"164.7\",\"ljwcxse\":\"388277.379999999999\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 15:35:25', 'admin', '2022-11-08 15:35:25', 'addPlanMonth', 42, '1589883025269239810', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (493, '贵阳地铁置业有限公司', 1552494240289378305, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '2022年10月计划月报', '{\"sykkfjzmj\":\"122941.55\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552494240289378305,\"id\":1589884618785992705,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T15:36:46\",\"xmztz\":\"90065.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"2\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"9.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1.6\",\"byxzlxse\":\"0.00\",\"tbr\":\"伍宇\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"0.80\",\"create_by\":\"9152010069272018XY\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T15:36:50\",\"tbrdh\":\"13312231734\",\"sytz\":\"-101411.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010069272018XY\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"143196\",\"byqtxsmj\":\"0.00\",\"company_id\":31,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"191476\",\"byspxse\":\"0.00\",\"xmmc\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1.6\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 15:39:17', 'admin', '2022-11-08 15:39:17', 'addPlanMonth', 31, '1589884618785992705', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (494, '贵阳地铁置业有限公司', 1552103025391816705, '轨道1号线窦官车辆段物业开发项目二期', '2022年10月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"313.28\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552103025391816705,\"id\":1589884794531524610,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T15:37:28\",\"xmztz\":\"232885.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"416.1\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"12\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"273.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"17447.78\",\"byxzlxse\":\"0.00\",\"tbr\":\"伍宇\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.68\",\"create_by\":\"9152010069272018XY\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T15:37:40\",\"tbrdh\":\"13312231734\",\"sytz\":\"118231.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010069272018XY\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"89658\",\"byqtxsmj\":\"0.00\",\"company_id\":31,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"313.28\",\"ljywctz\":\"114654\",\"byspxse\":\"0.00\",\"xmmc\":\"轨道1号线窦官车辆段物业开发项目二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"17447.78\",\"ljwcxse\":\"8549.44\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 15:39:26', 'admin', '2022-11-08 15:39:26', 'addPlanMonth', 31, '1589884794531524610', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (495, '贵阳地铁置业有限公司', 1552494240289378305, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '2022年10月实际月报', '{\"sykkfjzmj\":\"122941.55\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552494240289378305,\"id\":1589884208486592513,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T15:35:09\",\"xmztz\":\"90065.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"2\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"9.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1.6\",\"byxzlxse\":\"0.00\",\"tbr\":\"伍宇\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"0.80\",\"create_by\":\"9152010069272018XY\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T15:35:57\",\"tbrdh\":\"13312231734\",\"sytz\":\"-101411.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010069272018XY\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"143196\",\"byqtxsmj\":\"0.00\",\"company_id\":31,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"191476\",\"byspxse\":\"0.00\",\"xmmc\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1.6\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 15:39:43', 'admin', '2022-11-08 15:39:43', 'addActualMonth', 31, '1589884208486592513', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (496, '贵阳地铁置业有限公司', 1552103025391816705, '轨道1号线窦官车辆段物业开发项目二期', '2022年10月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"313.28\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552103025391816705,\"id\":1579383772270866433,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-10-10T16:10:09\",\"xmztz\":\"232885.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"416.1\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"12\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"273.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"17447.78\",\"byxzlxse\":\"0.00\",\"tbr\":\"伍宇\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.68\",\"create_by\":\"9152010069272018XY\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T15:38:24\",\"tbrdh\":\"13312231734\",\"sytz\":\"118231.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010069272018XY\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"89658\",\"byqtxsmj\":\"0.00\",\"company_id\":31,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"313.28\",\"ljywctz\":\"114654\",\"byspxse\":\"0.00\",\"xmmc\":\"轨道1号线窦官车辆段物业开发项目二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"17447.78\",\"ljwcxse\":\"8549.44\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 15:39:47', 'admin', '2022-11-08 15:39:47', 'addActualMonth', 31, '1579383772270866433', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (497, '贵阳宝和房地产开发有限公司', 1561981998593519617, '贵阳西南商贸城（博士府）', '2022年10月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"35288.51\",\"dnljxse\":\"33289\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561981998593519617,\"id\":1589887563741048834,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T15:48:29\",\"xmztz\":\"276488.64\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"35144\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"3\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-50609.5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"11.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"王晨阳\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.50\",\"create_by\":\"91520115MA6E6L8L31\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T15:50:44\",\"tbrdh\":\"15985152030\",\"sytz\":\"95855.64\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6E6L8L31\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"33200\",\"byqtxsmj\":\"0.00\",\"company_id\":57,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"33289\",\"ljywctz\":\"180633\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳西南商贸城（博士府）\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"10.2\",\"ljwcxse\":\"272916\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 15:51:29', 'admin', '2022-11-08 15:51:29', 'addPlanMonth', 57, '1589887563741048834', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (498, '贵阳宝和房地产开发有限公司', 1561981998593519617, '贵阳西南商贸城（博士府）', '2022年10月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"35288.51\",\"dnljxse\":\"33289\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561981998593519617,\"id\":1589888778025611265,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T15:53:18\",\"xmztz\":\"276488.64\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"35144\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"3\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-50609.5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"11.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"王晨阳\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.50\",\"create_by\":\"91520115MA6E6L8L31\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T15:53:19\",\"tbrdh\":\"15985152030\",\"sytz\":\"95855.64\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6E6L8L31\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"33200\",\"byqtxsmj\":\"0.00\",\"company_id\":57,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"33289\",\"ljywctz\":\"180633\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳西南商贸城（博士府）\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"10.2\",\"ljwcxse\":\"272916\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 15:55:07', 'admin', '2022-11-08 15:55:07', 'addActualMonth', 57, '1589888778025611265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (499, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '2022年10月计划月报', '{\"sykkfjzmj\":\"281361.7\",\"year\":\"2022\",\"yjntdcrj\":\"160800\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552188939774316546,\"id\":1589891198331957249,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T16:02:55\",\"xmztz\":\"1752806.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"56\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"813.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"吴光祥\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.00\",\"create_by\":\"91520115599355819A\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T16:03:19\",\"tbrdh\":\"13595142810\",\"sytz\":\"27351.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115599355819A\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"1740\",\"byqtxsmj\":\"0.00\",\"company_id\":38,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"1725455\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳国际金融中心一、二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"813.5\",\"ljwcxse\":\"53407.3\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 16:04:41', 'admin', '2022-11-08 16:04:41', 'addPlanMonth', 38, '1589891198331957249', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (500, '贵阳万科远通置业有限公司', 1551852135061770241, '贵阳万科理想城', '2022年10月计划月报', '{\"sykkfjzmj\":\"151356.61\",\"year\":\"2022\",\"yjntdcrj\":\"117688.85\",\"dnljxse\":\"2078.8\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551852135061770241,\"id\":1589888081301385218,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T15:50:32\",\"xmztz\":\"680500.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"921.34\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"10\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"83\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"427563.88\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"56.100000000000001\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈念\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"112.8\",\"dyldbc\":\"6.50\",\"create_by\":\"91520115MA6DUM5561\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T15:52:14\",\"tbrdh\":\"15519199114\",\"sytz\":\"122447.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6DUM5561\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"16434\",\"byqtxsmj\":\"0.00\",\"company_id\":17,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"1966\",\"ljywctz\":\"558053\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳万科理想城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"56.100000000000001\",\"ljwcxse\":\"633300.3\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 16:04:51', 'admin', '2022-11-08 16:04:51', 'addPlanMonth', 17, '1589888081301385218', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (501, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '2022年10月实际月报', '{\"sykkfjzmj\":\"281361.7\",\"year\":\"2022\",\"yjntdcrj\":\"160800\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552188939774316546,\"id\":1589891432676110337,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T16:03:51\",\"xmztz\":\"1752806.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"56\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"813.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"吴光祥\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.00\",\"create_by\":\"91520115599355819A\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T16:03:53\",\"tbrdh\":\"13595142810\",\"sytz\":\"27351.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115599355819A\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"1740\",\"byqtxsmj\":\"0.00\",\"company_id\":38,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"1725455\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳国际金融中心一、二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"813.5\",\"ljwcxse\":\"53407.3\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 16:05:46', 'admin', '2022-11-08 16:05:46', 'addActualMonth', 38, '1589891432676110337', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (502, '贵阳龙湖度势文化产业发展有限公司', 1551837219034615810, '贵阳市观山湖区电竞小镇项目', '2022年10月实际月报', '{\"sykkfjzmj\":\"261296.38\",\"year\":\"2022\",\"yjntdcrj\":\"153590\",\"dnljxse\":\"122174\",\"byzzxsmj\":\"3399.53\",\"dykftdmj\":\"0.00\",\"byxse\":\"4759.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551837219034615810,\"id\":1588451083361497090,\"byzzxse\":\"3887.00\",\"bygyxse\":\"482.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-04T16:40:25\",\"xmztz\":\"365000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"15474.11\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"3947.54\",\"byljwctz\":\"198.59\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"5698.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"柳丹\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"930.08\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"3368\",\"dyldbc\":\"668.00\",\"create_by\":\"91520115MAAJU1W29Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T15:50:59\",\"tbrdh\":\"15761648278\",\"sytz\":\"100954.91\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJU1W29Y\",\"dnljgyxsmj\":\"5027.4400000000005\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"35310.09\",\"byqtxsmj\":\"0.00\",\"company_id\":23,\"byspxsmj\":\"191.80\",\"dnljzzxse\":\"116154\",\"ljywctz\":\"264045.09\",\"byspxse\":\"390.00\",\"xmmc\":\"贵阳市观山湖区电竞小镇项目\",\"dnljgyxse\":\"2652\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"5698.4\",\"ljwcxse\":\"307651\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-08 16:08:24', 'admin', '2022-11-08 16:08:24', 'addActualMonth', 23, '1588451083361497090', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (503, '贵阳市投资控股集团房地产置业有限公司', 1552190221226463233, '中科怡璟', '项目证件信息变更', '[{\"id\":\"1559468317548785665\",\"fileName\":\"贵阳投控置业1亿营业执照.pdf\",\"filePath\":\"/www/wwwroot/175.178.115.179/file/upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1660640997295_bfb2674da1d928f542303c6c340f5248.pdf\",\"createTime\":\"2022-08-16T17:13:15.000+08:00\",\"code\":\"91520100736634241K\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1552190221226463233\",\"delFlag\":\"0\"},{\"id\":\"1559468506103721986\",\"fileName\":\"置业公司一级资质扫描.pdf\",\"filePath\":\"/www/wwwroot/175.178.115.179/file/upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1660641042157_19f005009372870c12e6ed61025da1fc.pdf\",\"createTime\":\"2022-08-16T17:14:00.000+08:00\",\"code\":\"建开企【2019】2099号\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1552190221226463233\",\"delFlag\":\"0\"}]', '1', '91520100736634241K', '2022-11-08 16:11:43', 'admin', '2022-11-08 16:56:56', 'updateProjectFile', 34, '1552190221226463233', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (504, '贵阳观山湖大数据科技产业园建设有限公司', 1559192784957124609, '中关村贵阳科技园观山湖大数据科技产业园', '2022年10月计划月报', '{\"sykkfjzmj\":\"693006.89\",\"year\":\"2022\",\"yjntdcrj\":\"73680.02\",\"dnljxse\":\"9833.5\",\"byzzxsmj\":\"973.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"3180.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559192784957124609,\"id\":1589890860216528898,\"byzzxse\":\"1373.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T16:01:34\",\"xmztz\":\"1500000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"8050\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"2324.00\",\"dycyrs\":\"151\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"5589.00\",\"sykkftdmj\":\"-606761.33\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1458.3\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈通治\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"107.00\",\"create_by\":\"91520190356353931W\",\"dnljqtxse\":\"22.5\",\"update_time\":\"2022-11-08T16:07:15\",\"tbrdh\":\"15519101788\",\"sytz\":\"1009614.00\",\"dnljqtxsmj\":\"72.46\",\"byqtxse\":\"289.00\",\"update_by\":\"91520190356353931W\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"39813\",\"byqtxsmj\":\"1974.00\",\"company_id\":48,\"byspxsmj\":\"2084.00\",\"dnljzzxse\":\"9811\",\"ljywctz\":\"489385\",\"byspxse\":\"1518.00\",\"xmmc\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1458.3\",\"ljwcxse\":\"349839.37\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 16:12:20', 'admin', '2022-11-08 16:12:20', 'addPlanMonth', 48, '1589890860216528898', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (505, '贵阳龙湖度势文化产业发展有限公司', 1551837219034615810, '贵阳市观山湖区电竞小镇项目', '2022年10月计划月报', '{\"sykkfjzmj\":\"261296.38\",\"year\":\"2022\",\"yjntdcrj\":\"153590\",\"dnljxse\":\"122174\",\"byzzxsmj\":\"9814.69\",\"dykftdmj\":\"0.00\",\"byxse\":\"12525.31\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551837219034615810,\"id\":1588446570659491841,\"byzzxse\":\"9955.41\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-04T16:22:29\",\"xmztz\":\"365000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"15474.11\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"3947.54\",\"byljwctz\":\"3893.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"5698.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"柳丹\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"3368\",\"dyldbc\":\"668.00\",\"create_by\":\"91520115MAAJU1W29Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T15:51:13\",\"tbrdh\":\"15761648278\",\"sytz\":\"100954.91\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJU1W29Y\",\"dnljgyxsmj\":\"5027.4400000000005\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"35310.09\",\"byqtxsmj\":\"0.00\",\"company_id\":23,\"byspxsmj\":\"1224.27\",\"dnljzzxse\":\"116154\",\"ljywctz\":\"264045.09\",\"byspxse\":\"2569.90\",\"xmmc\":\"贵阳市观山湖区电竞小镇项目\",\"dnljgyxse\":\"2652\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"5698.4\",\"ljwcxse\":\"307651\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-08 16:20:42', 'admin', '2022-11-08 16:20:42', 'addPlanMonth', 23, '1588446570659491841', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (506, '贵州开磷房地产开发有限责任公司', 1561896972057096193, '观山开磷城', '2022年10月计划月报', '{\"sykkfjzmj\":\"374548\",\"year\":\"2022\",\"yjntdcrj\":\"18500\",\"dnljxse\":\"549.44\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561896972057096193,\"id\":1589898660426592257,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T16:32:34\",\"xmztz\":\"200198.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"552.96\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"31\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"4024.00\",\"sykkftdmj\":\"-229171.89\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"339.68\",\"byxzlxse\":\"0.00\",\"tbr\":\"廖丽丽\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"30.00\",\"create_by\":\"91520100214493357M\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T16:39:40\",\"tbrdh\":\"18585430093\",\"sytz\":\"107641.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100214493357M\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"27050\",\"byqtxsmj\":\"0.00\",\"company_id\":41,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"549.44\",\"ljywctz\":\"92557\",\"byspxse\":\"0.00\",\"xmmc\":\"观山开磷城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"339.68\",\"ljwcxse\":\"61810.44\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 16:41:49', 'admin', '2022-11-08 16:41:49', 'addPlanMonth', 41, '1589898660426592257', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (507, '贵阳龙湖度势文化产业发展有限公司', 1551837219034615810, '贵阳市观山湖区电竞小镇项目', '2022年10月计划月报', '{\"sykkfjzmj\":\"261296.38\",\"year\":\"2022\",\"yjntdcrj\":\"153590\",\"dnljxse\":\"122174\",\"byzzxsmj\":\"10456.73\",\"dykftdmj\":\"0.00\",\"byxse\":\"13525.31\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551837219034615810,\"id\":1588446570659491841,\"byzzxse\":\"10955.41\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-04T16:22:29\",\"xmztz\":\"365000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"15474.11\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"3947.54\",\"byljwctz\":\"3893.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"5698.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"柳丹\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"3368\",\"dyldbc\":\"668.00\",\"create_by\":\"91520115MAAJU1W29Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T16:39:05\",\"tbrdh\":\"15761648278\",\"sytz\":\"100954.91\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJU1W29Y\",\"dnljgyxsmj\":\"5027.4400000000005\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"35310.09\",\"byqtxsmj\":\"0.00\",\"company_id\":23,\"byspxsmj\":\"1224.27\",\"dnljzzxse\":\"116154\",\"ljywctz\":\"264045.09\",\"byspxse\":\"2569.90\",\"xmmc\":\"贵阳市观山湖区电竞小镇项目\",\"dnljgyxse\":\"2652\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"5698.4\",\"ljwcxse\":\"307651\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 16:42:30', 'admin', '2022-11-08 16:42:30', 'addPlanMonth', 23, '1588446570659491841', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (508, '华润置地（贵阳）有限公司', 1551851204362489857, '贵阳华润国际社区二期', '2022年10月计划月报', '{\"sykkfjzmj\":\"0.62\",\"year\":\"2022\",\"yjntdcrj\":\"73900\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"195.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551851204362489857,\"id\":1588002010439397377,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-03T10:55:58\",\"xmztz\":\"600000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"65\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"665.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1200.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"净晓蓉\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"79.00\",\"create_by\":\"91520190092946302M\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T16:24:24\",\"tbrdh\":\"18523135831\",\"sytz\":\"94382.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"195.00\",\"update_by\":\"91520190092946302M\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"17498\",\"byqtxsmj\":\"5071.00\",\"company_id\":26,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"504953\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳华润国际社区二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1200.4\",\"ljwcxse\":\"723300\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 16:42:42', 'admin', '2022-11-08 16:42:42', 'addPlanMonth', 26, '1588002010439397377', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (509, '贵州开磷房地产开发有限责任公司', 1561896972057096193, '观山开磷城', '2022年10月实际月报', '{\"sykkfjzmj\":\"374548\",\"year\":\"2022\",\"yjntdcrj\":\"18500\",\"dnljxse\":\"549.44\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561896972057096193,\"id\":1589900588720107521,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T16:40:14\",\"xmztz\":\"200198.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"552.96\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"31\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"4024.00\",\"sykkftdmj\":\"-229171.89\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"339.68\",\"byxzlxse\":\"0.00\",\"tbr\":\"廖丽丽\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"30.00\",\"create_by\":\"91520100214493357M\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-08T16:40:39\",\"tbrdh\":\"18585430093\",\"sytz\":\"107641.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100214493357M\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"27050\",\"byqtxsmj\":\"0.00\",\"company_id\":41,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"549.44\",\"ljywctz\":\"92557\",\"byspxse\":\"0.00\",\"xmmc\":\"观山开磷城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"339.68\",\"ljwcxse\":\"61810.44\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-08 16:43:11', 'admin', '2022-11-08 16:43:11', 'addActualMonth', 41, '1589900588720107521', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (510, '贵阳卓峰置业有限公司', 1551827431814975489, '龙湖', '2022年10月计划月报', '{\"sykkfjzmj\":\"403392.92\",\"year\":\"2022\",\"yjntdcrj\":\"338530.42\",\"dnljxse\":\"14300.83\",\"byzzxsmj\":\"6030.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"7946.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551827431814975489,\"id\":1590152825883111426,\"byzzxse\":\"7946.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T09:22:32\",\"xmztz\":\"623224.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"10747.41\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"1500.00\",\"dycyrs\":\"33\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"3831.00\",\"sykkftdmj\":\"242792.17\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"499.3\",\"byxzlxse\":\"0.00\",\"tbr\":\"向芳\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"57.30\",\"create_by\":\"91520115MAAKDQQD7R\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T09:30:39\",\"tbrdh\":\"15120876154\",\"sytz\":\"354735.07\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAKDQQD7R\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"39753.9300000000003\",\"byqtxsmj\":\"0.00\",\"company_id\":29,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"14300.83\",\"ljywctz\":\"268488.9300000000003\",\"byspxse\":\"0.00\",\"xmmc\":\"龙湖\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"499.3\",\"ljwcxse\":\"56700.83\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-09 09:32:42', 'admin', '2022-11-09 09:32:42', 'addPlanMonth', 29, '1590152825883111426', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (511, '贵阳卓峰置业有限公司', 1551827431814975489, '龙湖', '2022年10月实际月报', '{\"sykkfjzmj\":\"403392.92\",\"year\":\"2022\",\"yjntdcrj\":\"338530.42\",\"dnljxse\":\"14300.83\",\"byzzxsmj\":\"6030.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"7946.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551827431814975489,\"id\":1590153830267924481,\"byzzxse\":\"7946.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T09:26:31\",\"xmztz\":\"623224.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"10747.41\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"1500.00\",\"dycyrs\":\"33\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"466.00\",\"sykkftdmj\":\"242792.17\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"499.3\",\"byxzlxse\":\"0.00\",\"tbr\":\"向芳\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"57.30\",\"create_by\":\"91520115MAAKDQQD7R\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T09:30:46\",\"tbrdh\":\"15120876154\",\"sytz\":\"354735.07\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAKDQQD7R\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"39753.9300000000003\",\"byqtxsmj\":\"0.00\",\"company_id\":29,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"14300.83\",\"ljywctz\":\"268488.9300000000003\",\"byspxse\":\"0.00\",\"xmmc\":\"龙湖\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"499.3\",\"ljwcxse\":\"56700.83\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-09 09:32:50', 'admin', '2022-11-09 09:32:50', 'addActualMonth', 29, '1590153830267924481', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (512, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年10月计划月报', '{\"sykkfjzmj\":\"-69073.43\",\"year\":\"2022\",\"yjntdcrj\":\"363009.76\",\"dnljxse\":\"23345.24\",\"byzzxsmj\":\"2185.50\",\"dykftdmj\":\"0.00\",\"byxse\":\"3537.60\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552497269814185986,\"id\":1590182200296910850,\"byzzxse\":\"3255.70\",\"bygyxse\":\"66.50\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T11:19:15\",\"xmztz\":\"1010000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"15690\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"39\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"1052\",\"byljwctz\":\"3429.00\",\"sykkftdmj\":\"51553.92\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1946.1\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈昱廷\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"80.45\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1298.34\",\"dyldbc\":\"61.92\",\"create_by\":\"91520115MA6HREPT52\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T11:32:54\",\"tbrdh\":\"17791217614\",\"sytz\":\"508830.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HREPT52\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"35307.6900000000005\",\"byqtxsmj\":\"0.00\",\"company_id\":27,\"byspxsmj\":\"41.53\",\"dnljzzxse\":\"22046.9\",\"ljywctz\":\"501169.6900000000005\",\"byspxse\":\"215.40\",\"xmmc\":\"中海映山湖城市综合体项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1946.1\",\"ljwcxse\":\"268347.24\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-09 13:56:28', 'admin', '2022-11-09 13:56:28', 'addPlanMonth', 27, '1590182200296910850', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (513, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年10月实际月报', '{\"sykkfjzmj\":\"-69073.43\",\"year\":\"2022\",\"yjntdcrj\":\"363009.76\",\"dnljxse\":\"23345.24\",\"byzzxsmj\":\"2185.50\",\"dykftdmj\":\"0.00\",\"byxse\":\"3537.60\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552497269814185986,\"id\":1587980267192627201,\"byzzxse\":\"3255.70\",\"bygyxse\":\"66.50\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-03T09:29:34\",\"xmztz\":\"1010000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"15690\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"39\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"1052\",\"byljwctz\":\"3429.00\",\"sykkftdmj\":\"51553.92\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1946.1\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈昱廷\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"80.45\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1298.34\",\"dyldbc\":\"61.92\",\"create_by\":\"91520115MA6HREPT52\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T11:32:44\",\"tbrdh\":\"17791217614\",\"sytz\":\"508830.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HREPT52\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"35307.6900000000005\",\"byqtxsmj\":\"0.00\",\"company_id\":27,\"byspxsmj\":\"41.53\",\"dnljzzxse\":\"22046.9\",\"ljywctz\":\"501169.6900000000005\",\"byspxse\":\"215.40\",\"xmmc\":\"中海映山湖城市综合体项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1946.1\",\"ljwcxse\":\"268347.24\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-09 14:35:21', 'admin', '2022-11-09 14:35:21', 'addActualMonth', 27, '1587980267192627201', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (514, '贵阳龙湖度势文化产业发展有限公司', 1551837219034615810, '贵阳市观山湖区电竞小镇项目', '2022年10月实际月报', '{\"sykkfjzmj\":\"261296.38\",\"year\":\"2022\",\"yjntdcrj\":\"153590\",\"dnljxse\":\"122174\",\"byzzxsmj\":\"3399.53\",\"dykftdmj\":\"0.00\",\"byxse\":\"4759.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551837219034615810,\"id\":1588451083361497090,\"byzzxse\":\"3887.00\",\"bygyxse\":\"482.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-04T16:40:25\",\"xmztz\":\"365000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"15474.11\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"3947.54\",\"byljwctz\":\"198.59\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"5698.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"柳丹\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"930.08\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"3368\",\"dyldbc\":\"668.00\",\"create_by\":\"91520115MAAJU1W29Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T14:39:47\",\"tbrdh\":\"15761648278\",\"sytz\":\"100954.91\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJU1W29Y\",\"dnljgyxsmj\":\"5027.4400000000005\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"35310.09\",\"byqtxsmj\":\"0.00\",\"company_id\":23,\"byspxsmj\":\"191.80\",\"dnljzzxse\":\"116154\",\"ljywctz\":\"264045.09\",\"byspxse\":\"390.00\",\"xmmc\":\"贵阳市观山湖区电竞小镇项目\",\"dnljgyxse\":\"2652\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"5698.4\",\"ljwcxse\":\"307651\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-09 14:47:38', 'admin', '2022-11-09 14:47:38', 'addActualMonth', 23, '1588451083361497090', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (515, '贵阳保成企业管理有限责任公司', 1579676093096964098, '保利大国璟项目', '2022年10月计划月报', '{\"sykkfjzmj\":\"526543.05\",\"year\":\"2022\",\"yjntdcrj\":\"33.41\",\"dnljxse\":\"2974.86\",\"byzzxsmj\":\"6902.52\",\"dykftdmj\":\"184654.00\",\"byxse\":\"7202.01\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"1287.96\",\"zcwyxzl\":\"0.00\",\"project_id\":1579676093096964098,\"id\":1590231336492773377,\"byzzxse\":\"7202.01\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T14:34:30\",\"xmztz\":\"96757.78\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"2860\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"184654.00\",\"dycyrs\":\"17\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1806.00\",\"sykkftdmj\":\"70291.17\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"10.33\",\"byxzlxse\":\"0.00\",\"tbr\":\"邱玲玉\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"87960.00\",\"create_by\":\"91520115MA6H69Q22E\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T14:49:26\",\"tbrdh\":\"18198558935\",\"sytz\":\"95702.73\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6H69Q22E\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"1054.66\",\"byqtxsmj\":\"0.00\",\"company_id\":58,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"2974.86\",\"ljywctz\":\"1055.05\",\"byspxse\":\"0.00\",\"xmmc\":\"保利大国璟项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"10.33\",\"ljwcxse\":\"51222.86\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-09 14:59:30', 'admin', '2022-11-09 14:59:30', 'addPlanMonth', 58, '1590231336492773377', '销售面积超报', NULL);
INSERT INTO `zjj_audit_info` VALUES (516, '贵阳保成企业管理有限责任公司', 1579676093096964098, '保利大国璟项目', '2022年10月实际月报', '{\"sykkfjzmj\":\"526543.05\",\"year\":\"2022\",\"yjntdcrj\":\"33.41\",\"dnljxse\":\"2974.86\",\"byzzxsmj\":\"6902.52\",\"dykftdmj\":\"1806.00\",\"byxse\":\"7202.01\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"1287.96\",\"zcwyxzl\":\"0.00\",\"project_id\":1579676093096964098,\"id\":1590235533594374145,\"byzzxse\":\"7202.01\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"167776.87\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T14:51:11\",\"xmztz\":\"96757.78\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"2860\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"1806.00\",\"dycyrs\":\"17\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"217.00\",\"sykkftdmj\":\"70291.17\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"10.33\",\"byxzlxse\":\"0.00\",\"tbr\":\"邱玲玉\",\"byyqysmjsp\":\"2962.34\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"82504.00\",\"create_by\":\"91520115MA6H69Q22E\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T14:55:31\",\"tbrdh\":\"18198558935\",\"sytz\":\"95702.73\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6H69Q22E\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"1054.66\",\"byqtxsmj\":\"0.00\",\"company_id\":58,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"2974.86\",\"ljywctz\":\"1055.05\",\"byspxse\":\"0.00\",\"xmmc\":\"保利大国璟项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"10.33\",\"ljwcxse\":\"51222.86\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-09 15:02:42', 'admin', '2022-11-09 15:02:42', 'addActualMonth', 58, '1590235533594374145', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (517, '贵阳保成企业管理有限责任公司', 1579676093096964098, '保利大国璟项目', '2022年10月计划月报', '{\"sykkfjzmj\":\"526543.05\",\"year\":\"2022\",\"yjntdcrj\":\"33.41\",\"dnljxse\":\"2974.86\",\"byzzxsmj\":\"5016.00\",\"dykftdmj\":\"184654.00\",\"byxse\":\"7202.01\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"1287.96\",\"zcwyxzl\":\"0.00\",\"project_id\":1579676093096964098,\"id\":1590231336492773377,\"byzzxse\":\"7202.01\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T14:34:30\",\"xmztz\":\"96757.78\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"2860\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"184654.00\",\"dycyrs\":\"17\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1806.00\",\"sykkftdmj\":\"70291.17\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"10.33\",\"byxzlxse\":\"0.00\",\"tbr\":\"邱玲玉\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"87960.00\",\"create_by\":\"91520115MA6H69Q22E\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T15:01:38\",\"tbrdh\":\"18198558935\",\"sytz\":\"95702.73\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6H69Q22E\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"1054.66\",\"byqtxsmj\":\"0.00\",\"company_id\":58,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"2974.86\",\"ljywctz\":\"1055.05\",\"byspxse\":\"0.00\",\"xmmc\":\"保利大国璟项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"10.33\",\"ljwcxse\":\"51222.86\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-09 15:03:01', 'admin', '2022-11-09 15:03:01', 'addPlanMonth', 58, '1590231336492773377', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (518, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '2022年10月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"208269.55\",\"dnljxse\":\"19929\",\"byzzxsmj\":\"10102.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"10223.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554019144771948545,\"id\":1589813117625872386,\"byzzxse\":\"10223.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T10:52:39\",\"xmztz\":\"550000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"21135\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"18\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"4805.00\",\"sykkftdmj\":\"-874498.1\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"16744.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"唐潇潇\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"2524.00\",\"create_by\":\"91520115MA6J941T90\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T15:21:59\",\"tbrdh\":\"15185181261\",\"sytz\":\"195983.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6J941T90\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"41000\",\"byqtxsmj\":\"0.00\",\"company_id\":44,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"19929\",\"ljywctz\":\"354017\",\"byspxse\":\"0.00\",\"xmmc\":\"金茂·观山湖城市综合体项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"16744.8\",\"ljwcxse\":\"281948\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-09 15:22:55', 'admin', '2022-11-09 15:22:55', 'addPlanMonth', 44, '1589813117625872386', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (519, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '2022年10月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"208269.55\",\"dnljxse\":\"19929\",\"byzzxsmj\":\"10102.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"10223.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554019144771948545,\"id\":1589813814555619329,\"byzzxse\":\"10223.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-08T10:55:25\",\"xmztz\":\"550000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"21135\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"18\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"4805.00\",\"sykkftdmj\":\"-874498.1\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"16744.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"唐潇潇\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"2524.00\",\"create_by\":\"91520115MA6J941T90\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T15:24:22\",\"tbrdh\":\"15185181261\",\"sytz\":\"195983.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6J941T90\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"41000\",\"byqtxsmj\":\"0.00\",\"company_id\":44,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"19929\",\"ljywctz\":\"354017\",\"byspxse\":\"0.00\",\"xmmc\":\"金茂·观山湖城市综合体项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"16744.8\",\"ljwcxse\":\"281948\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-09 15:26:30', 'admin', '2022-11-09 15:26:30', 'addActualMonth', 44, '1589813814555619329', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (520, '贵阳市投资控股集团房地产置业有限公司', 1552190221226463233, '中科怡璟', '2022年07月实际月报', '{\"sykkfjzmj\":\"105602.22\",\"year\":\"2022\",\"yjntdcrj\":\"24977\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552190221226463233,\"id\":1590251997688803329,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T15:56:36\",\"xmztz\":\"83225.84\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"75\",\"zcwysp\":\"0.00\",\"month\":\"07\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"25610.13\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"0\",\"byxzlxse\":\"0.00\",\"tbr\":\"张清\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"179.11\",\"create_by\":\"91520100736634241K\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T16:00:26\",\"tbrdh\":\"15329109984\",\"sytz\":\"56159.84\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100736634241K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"27006\",\"byqtxsmj\":\"0.00\",\"company_id\":34,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"27066\",\"byspxse\":\"0.00\",\"xmmc\":\"中科怡璟\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"0\",\"ljwcxse\":\"0\",\"quarter\":\"3\"}', '1', 'admin', '2022-11-09 16:01:44', 'admin', '2022-11-09 16:01:44', 'addActualMonth', 34, '1590251997688803329', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (521, '贵阳市投资控股集团房地产置业有限公司', 1552190221226463233, '中科怡璟', '2022年07月计划月报', '{\"sykkfjzmj\":\"105602.22\",\"year\":\"2022\",\"yjntdcrj\":\"24977\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552190221226463233,\"id\":1590185358670737410,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T11:31:48\",\"xmztz\":\"83225.84\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"75\",\"zcwysp\":\"0.00\",\"month\":\"07\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"25610.13\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"0\",\"byxzlxse\":\"0.00\",\"tbr\":\"张清\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"179.11\",\"create_by\":\"91520100736634241K\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T15:55:48\",\"tbrdh\":\"15329109984\",\"sytz\":\"56159.84\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100736634241K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"27006\",\"byqtxsmj\":\"0.00\",\"company_id\":34,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"27066\",\"byspxse\":\"0.00\",\"xmmc\":\"中科怡璟\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"0\",\"ljwcxse\":\"0\",\"quarter\":\"3\"}', '1', 'admin', '2022-11-09 16:01:54', 'admin', '2022-11-09 16:01:54', 'addPlanMonth', 34, '1590185358670737410', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (522, '贵阳市投资控股集团房地产置业有限公司', 1552190221226463233, '中科怡璟', '2022年08月计划月报', '{\"sykkfjzmj\":\"105602.22\",\"year\":\"2022\",\"yjntdcrj\":\"24977\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552190221226463233,\"id\":1590253726962593793,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T16:03:29\",\"xmztz\":\"83225.84\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"75\",\"zcwysp\":\"0.00\",\"month\":\"08\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"25610.13\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"179.11\",\"byxzlxse\":\"0.00\",\"tbr\":\"张清\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"104.83\",\"create_by\":\"91520100736634241K\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T16:06:08\",\"tbrdh\":\"15329109984\",\"sytz\":\"56159.84\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100736634241K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"27006\",\"byqtxsmj\":\"0.00\",\"company_id\":34,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"27066\",\"byspxse\":\"0.00\",\"xmmc\":\"中科怡璟\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"179.11\",\"ljwcxse\":\"0\",\"quarter\":\"3\"}', '1', 'admin', '2022-11-09 16:07:32', 'admin', '2022-11-09 16:07:32', 'addPlanMonth', 34, '1590253726962593793', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (523, '贵阳市投资控股集团房地产置业有限公司', 1552190221226463233, '中科怡璟', '2022年08月实际月报', '{\"sykkfjzmj\":\"105602.22\",\"year\":\"2022\",\"yjntdcrj\":\"24977\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552190221226463233,\"id\":1590254598664794114,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T16:06:56\",\"xmztz\":\"83225.84\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"75\",\"zcwysp\":\"0.00\",\"month\":\"08\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"25610.13\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"179.11\",\"byxzlxse\":\"0.00\",\"tbr\":\"张清\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"104.83\",\"create_by\":\"91520100736634241K\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T16:07:08\",\"tbrdh\":\"15329109984\",\"sytz\":\"56159.84\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100736634241K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"27006\",\"byqtxsmj\":\"0.00\",\"company_id\":34,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"27066\",\"byspxse\":\"0.00\",\"xmmc\":\"中科怡璟\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"179.11\",\"ljwcxse\":\"0\",\"quarter\":\"3\"}', '1', 'admin', '2022-11-09 16:07:39', 'admin', '2022-11-09 16:07:39', 'addActualMonth', 34, '1590254598664794114', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (524, '贵阳市投资控股集团房地产置业有限公司', 1552190221226463233, '中科怡璟', '2022年09月实际月报', '{\"sykkfjzmj\":\"105602.22\",\"year\":\"2022\",\"yjntdcrj\":\"24977\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552190221226463233,\"id\":1590256685087764482,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T16:15:14\",\"xmztz\":\"83225.84\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"74\",\"zcwysp\":\"0.00\",\"month\":\"09\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"25610.13\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"283.94\",\"byxzlxse\":\"0.00\",\"tbr\":\"张清\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"77.23\",\"create_by\":\"91520100736634241K\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T16:15:25\",\"tbrdh\":\"15329109984\",\"sytz\":\"56159.84\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100736634241K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"27006\",\"byqtxsmj\":\"0.00\",\"company_id\":34,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"27066\",\"byspxse\":\"0.00\",\"xmmc\":\"中科怡璟\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"283.94\",\"ljwcxse\":\"0\",\"quarter\":\"3\"}', '1', 'admin', '2022-11-09 16:16:40', 'admin', '2022-11-09 16:16:40', 'addActualMonth', 34, '1590256685087764482', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (525, '贵阳市投资控股集团房地产置业有限公司', 1552190221226463233, '中科怡璟', '2022年09月计划月报', '{\"sykkfjzmj\":\"105602.22\",\"year\":\"2022\",\"yjntdcrj\":\"24977\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552190221226463233,\"id\":1590256054717427713,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T16:12:44\",\"xmztz\":\"83225.84\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"74\",\"zcwysp\":\"0.00\",\"month\":\"09\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"25610.13\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"283.94\",\"byxzlxse\":\"0.00\",\"tbr\":\"张清\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"77.23\",\"create_by\":\"91520100736634241K\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T16:14:39\",\"tbrdh\":\"15329109984\",\"sytz\":\"56159.84\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100736634241K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"27006\",\"byqtxsmj\":\"0.00\",\"company_id\":34,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"27066\",\"byspxse\":\"0.00\",\"xmmc\":\"中科怡璟\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"283.94\",\"ljwcxse\":\"0\",\"quarter\":\"3\"}', '1', 'admin', '2022-11-09 16:16:46', 'admin', '2022-11-09 16:16:46', 'addPlanMonth', 34, '1590256054717427713', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (526, '贵阳保成企业管理有限责任公司', 1579676093096964098, '保利大国璟项目', '修改计划月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"524737.05\\\",\\\"sumDyxsmj\\\":5016,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"33.41\\\",\\\"companyName\\\":\\\"贵阳保成企业管理有限责任公司\\\",\\\"dnljxse\\\":\\\"10176.87\\\",\\\"byzzxsmj\\\":\\\"5016.00\\\",\\\"dykftdmj\\\":\\\"184654.00\\\",\\\"byxse\\\":\\\"7202.01\\\",\\\"byyqysmjqt\\\":\\\"0.00\\\",\\\"zcwyzz\\\":\\\"1287.96\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1579676093096964098,\\\"id\\\":1590231336492773377,\\\"byzzxse\\\":\\\"7202.01\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"0.00\\\",\\\"companyCode\\\":\\\"91520115MA6H69Q22E\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1667975670000,\\\"xmztz\\\":\\\"96757.78\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年10月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"9762.52\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"184654.00\\\",\\\"dycyrs\\\":\\\"17\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"10\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"1806.00\\\",\\\"projectName\\\":\\\"保利大国璟项目\\\",\\\"sykkftdmj\\\":\\\"68485.17\\\",\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"lsljldbc\\\":\\\"82514.33\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"邱玲玉\\\",\\\"byyqysmjsp\\\":\\\"0.00\\\",\\\"byyqysmjxzl\\\":\\\"0.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"87960.00\\\",\\\"create_by\\\":\\\"91520115MA6H69Q22E\\\",\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1667977298000,\\\"tbrdh\\\":\\\"18198558935\\\",\\\"sytz\\\":\\\"95702.73\\\",\\\"dnljqtxsmj\\\":\\\"0\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"91520115MA6H69Q22E\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"0.00\\\",\\\"dnljwctz\\\":\\\"1271.66\\\",\\\"byqtxsmj\\\":\\\"0.00\\\",\\\"company_id\\\":58,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"dnljzzxse\\\":\\\"10176.87\\\",\\\"ljywctz\\\":\\\"1272.05\\\",\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"保利大国璟项目\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"sumDnxsmj\\\":9762.52,\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"82514.33\\\",\\\"ljwcxse\\\":\\\"58424.87\\\",\\\"quarter\\\":\\\"4\\\"}\",\"newContent\":\"{\\\"formId\\\":2,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"524737.05\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"33.41\\\",\\\"ljyqysmjsp\\\":\\\"2962.34\\\",\\\"dnljxse\\\":\\\"10176.87\\\",\\\"dykftdmj\\\":\\\"184654\\\",\\\"byzzxsmj\\\":\\\"5016\\\",\\\"byxse\\\":\\\"7202.01\\\",\\\"byyqysmjqt\\\":\\\"0\\\",\\\"ljykfjzmj\\\":\\\"202524.83\\\",\\\"zcwyzz\\\":\\\"1287.96\\\",\\\"zcwyxzl\\\":\\\"0\\\",\\\"project_id\\\":\\\"1579676093096964098\\\",\\\"dxsSum\\\":160976.69,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1590231336492773377\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"0\\\",\\\"byzzxse\\\":\\\"7202.01\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"byyqysmjzz\\\":\\\"0\\\",\\\"xmztz\\\":\\\"96757.78\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"zcwygy\\\":\\\"0\\\",\\\"dnljzzxsmj\\\":\\\"9762.52\\\",\\\"ljmjqt\\\":\\\"0\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"365533.36\\\",\\\"dykfjzmj\\\":\\\"184654\\\",\\\"dycyrs\\\":\\\"17\\\",\\\"zcwysp\\\":\\\"0\\\",\\\"month\\\":\\\"10\\\",\\\"ljykftdmj\\\":\\\"202524.83\\\",\\\"dnljspxsmj\\\":\\\"0.00\\\",\\\"byljwctz\\\":\\\"1806\\\",\\\"sykkftdmj\\\":\\\"68485.17\\\",\\\"gydxsSum\\\":0,\\\"dnljxzlxsmj\\\":\\\"0.00\\\",\\\"lsljldbc\\\":\\\"82514.33\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"0\\\",\\\"byyqysmjxzl\\\":\\\"0\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0.00\\\",\\\"dyldbc\\\":\\\"8.8\\\",\\\"ljmjzz\\\":\\\"54306.52\\\",\\\"zzdxsSum\\\":158014.35,\\\"dnljqtxse\\\":\\\"0.00\\\",\\\"ljyqysmjqt\\\":\\\"0\\\",\\\"sytz\\\":\\\"95485.73\\\",\\\"dnljqtxsmj\\\":\\\"0.00\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0.00\\\",\\\"byyqysmjgy\\\":\\\"0\\\",\\\"spdxsSum\\\":2962.34,\\\"ljyqysmjxzl\\\":\\\"0\\\",\\\"dnljwctz\\\":\\\"1271.66\\\",\\\"byqtxsmj\\\":\\\"0\\\",\\\"qtdxsSum\\\":0,\\\"byspxsmj\\\":\\\"0\\\",\\\"ljmjsp\\\":\\\"0\\\",\\\"dnljzzxse\\\":\\\"10176.87\\\",\\\"ljywctz\\\":\\\"1272.05\\\",\\\"xzldxsSum\\\":0,\\\"byspxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"保利大国璟项目\\\",\\\"dnljgyxse\\\":\\\"0.00\\\",\\\"dnljxzlxse\\\":\\\"0.00\\\",\\\"sumDnxsmj\\\":9762.52,\\\"zcwyqt\\\":\\\"0\\\",\\\"dnljldbc\\\":\\\"82514.33\\\",\\\"ljwcxse\\\":\\\"58424.87\\\"},\\\"fileList\\\":[]}\"}', '1', '91520115MA6H69Q22E', '2022-11-09 16:32:56', 'admin', '2022-11-09 16:36:03', 'editPlanMonth', 58, '1590231336492773377', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (527, '贵阳保成企业管理有限责任公司', 1579676093096964098, '保利大国璟项目', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"524737.05\\\",\\\"sumDyxsmj\\\":6902.52,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"33.41\\\",\\\"companyName\\\":\\\"贵阳保成企业管理有限责任公司\\\",\\\"dnljxse\\\":\\\"10176.87\\\",\\\"byzzxsmj\\\":\\\"6902.52\\\",\\\"dykftdmj\\\":\\\"1806.00\\\",\\\"byxse\\\":\\\"7202.01\\\",\\\"byyqysmjqt\\\":\\\"\\\",\\\"zcwyzz\\\":\\\"1287.96\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1579676093096964098,\\\"dxsSum\\\":160976.69,\\\"id\\\":1590235533594374145,\\\"byzzxse\\\":\\\"7202.01\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"167776.87\\\",\\\"companyCode\\\":\\\"91520115MA6H69Q22E\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1667976671000,\\\"xmztz\\\":\\\"96757.78\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年10月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"9762.52\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"1806.00\\\",\\\"dycyrs\\\":\\\"17\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"10\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"217.00\\\",\\\"projectName\\\":\\\"保利大国璟项目\\\",\\\"sykkftdmj\\\":\\\"68485.17\\\",\\\"gydxsSum\\\":0,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"lsljldbc\\\":\\\"82514.33\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"邱玲玉\\\",\\\"byyqysmjsp\\\":\\\"2962.34\\\",\\\"byyqysmjxzl\\\":\\\"\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"82504.00\\\",\\\"create_by\\\":\\\"91520115MA6H69Q22E\\\",\\\"zzdxsSum\\\":158014.35,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1667976931000,\\\"tbrdh\\\":\\\"18198558935\\\",\\\"sytz\\\":\\\"95702.73\\\",\\\"dnljqtxsmj\\\":\\\"0\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"91520115MA6H69Q22E\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"\\\",\\\"spdxsSum\\\":2962.34,\\\"dnljwctz\\\":\\\"1271.66\\\",\\\"byqtxsmj\\\":\\\"0.00\\\",\\\"qtdxsSum\\\":0,\\\"company_id\\\":58,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"dnljzzxse\\\":\\\"10176.87\\\",\\\"ljywctz\\\":\\\"1272.05\\\",\\\"xzldxsSum\\\":0,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"保利大国璟项目\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"sumDnxsmj\\\":9762.52,\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"82514.33\\\",\\\"ljwcxse\\\":\\\"58424.87\\\",\\\"quarter\\\":\\\"4\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"524737.05\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"33.41\\\",\\\"ljyqysmjsp\\\":\\\"2962.34\\\",\\\"dnljxse\\\":\\\"10176.87\\\",\\\"dykftdmj\\\":\\\"1806\\\",\\\"byzzxsmj\\\":\\\"6902.52\\\",\\\"byxse\\\":\\\"7202.01\\\",\\\"byyqysmjqt\\\":\\\"\\\",\\\"ljykfjzmj\\\":\\\"202524.83\\\",\\\"zcwyzz\\\":\\\"1287.96\\\",\\\"zcwyxzl\\\":\\\"0\\\",\\\"project_id\\\":\\\"1579676093096964098\\\",\\\"dxsSum\\\":160976.69,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1590235533594374145\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"0\\\",\\\"byzzxse\\\":\\\"7202.01\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"byyqysmjzz\\\":\\\"167776.87\\\",\\\"xmztz\\\":\\\"96757.78\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"zcwygy\\\":\\\"0\\\",\\\"dnljzzxsmj\\\":\\\"9762.52\\\",\\\"ljmjqt\\\":\\\"0\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"365533.36\\\",\\\"dykfjzmj\\\":\\\"1806\\\",\\\"dycyrs\\\":\\\"17\\\",\\\"zcwysp\\\":\\\"0\\\",\\\"month\\\":\\\"10\\\",\\\"ljykftdmj\\\":\\\"202524.83\\\",\\\"dnljspxsmj\\\":\\\"0.00\\\",\\\"byljwctz\\\":\\\"217\\\",\\\"sykkftdmj\\\":\\\"68485.17\\\",\\\"gydxsSum\\\":0,\\\"dnljxzlxsmj\\\":\\\"0.00\\\",\\\"lsljldbc\\\":\\\"82514.33\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"2962.34\\\",\\\"byyqysmjxzl\\\":\\\"\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0.00\\\",\\\"dyldbc\\\":\\\"8.25\\\",\\\"ljmjzz\\\":\\\"54306.52\\\",\\\"zzdxsSum\\\":158014.35,\\\"dnljqtxse\\\":\\\"0.00\\\",\\\"ljyqysmjqt\\\":\\\"0\\\",\\\"sytz\\\":\\\"95485.73\\\",\\\"dnljqtxsmj\\\":\\\"0.00\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0.00\\\",\\\"byyqysmjgy\\\":\\\"\\\",\\\"spdxsSum\\\":2962.34,\\\"ljyqysmjxzl\\\":\\\"0\\\",\\\"dnljwctz\\\":\\\"1271.66\\\",\\\"byqtxsmj\\\":\\\"0\\\",\\\"qtdxsSum\\\":0,\\\"byspxsmj\\\":\\\"0\\\",\\\"ljmjsp\\\":\\\"0\\\",\\\"dnljzzxse\\\":\\\"10176.87\\\",\\\"ljywctz\\\":\\\"1272.05\\\",\\\"xzldxsSum\\\":0,\\\"byspxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"保利大国璟项目\\\",\\\"dnljgyxse\\\":\\\"0.00\\\",\\\"dnljxzlxse\\\":\\\"0.00\\\",\\\"sumDnxsmj\\\":9762.52,\\\"zcwyqt\\\":\\\"0\\\",\\\"dnljldbc\\\":\\\"82514.33\\\",\\\"ljwcxse\\\":\\\"58424.87\\\"},\\\"fileList\\\":[{\\\"fileName\\\":\\\"保利大国璟B1-B7、S5-S8号楼预售证.pdf\\\",\\\"code\\\":\\\"2019081\\\",\\\"filePath\\\":\\\"/www/wwwroot/175.178.115.179/file/upload\\\",\\\"type\\\":\\\"presale_license\\\",\\\"delFlag\\\":\\\"0\\\",\\\"dataId\\\":1590235533594374145,\\\"createTime\\\":1667976832000,\\\"valueColumn\\\":\\\"byyqysmjzz\\\",\\\"fileUrl\\\":\\\"http://miniores.zjj.hongweisoft.com/mintou/1667976831502_25b0db9f3fb2276e0e2240664c303b0e.pdf\\\",\\\"id\\\":1590236206817914881,\\\"value\\\":\\\"167776.87\\\"},{\\\"fileName\\\":\\\"保利大国璟B1-B7、S5-S8号楼预售证.pdf\\\",\\\"code\\\":\\\"2019081\\\",\\\"filePath\\\":\\\"/www/wwwroot/175.178.115.179/file/upload\\\",\\\"type\\\":\\\"presale_license\\\",\\\"delFlag\\\":\\\"0\\\",\\\"dataId\\\":1590235533594374145,\\\"createTime\\\":1667976875000,\\\"valueColumn\\\":\\\"byyqysmjsp\\\",\\\"fileUrl\\\":\\\"http://miniores.zjj.hongweisoft.com/mintou/1667976875011_25b0db9f3fb2276e0e2240664c303b0e.pdf\\\",\\\"id\\\":1590236389307887617,\\\"value\\\":\\\"2962.34\\\"}]}\"}', '1', '91520115MA6H69Q22E', '2022-11-09 16:33:14', 'admin', '2022-11-09 16:36:08', 'editActualMonth', 58, '1590235533594374145', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (528, '贵阳盘江置业有限公司', 1552208192376262658, '银海元隆·熙府', '2022年10月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"34800\",\"dnljxse\":\"4192\",\"byzzxsmj\":\"483.89\",\"dykftdmj\":\"0.00\",\"byxse\":\"11268998.36\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552208192376262658,\"id\":1590257325331492865,\"byzzxse\":\"6123310.00\",\"bygyxse\":\"5145688.36\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T16:17:47\",\"xmztz\":\"357397.36\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"782.2\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"118\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"281.96\",\"byljwctz\":\"2367.00\",\"sykkftdmj\":\"27007.68\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1116.34\",\"byxzlxse\":\"0.00\",\"tbr\":\"穆浩然\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"698.95\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"723\",\"dyldbc\":\"120.00\",\"create_by\":\"91520190MA6DKY8H1M\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T16:34:05\",\"tbrdh\":\"15508570908\",\"sytz\":\"969.36\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190MA6DKY8H1M\",\"dnljgyxsmj\":\"2\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"31448\",\"byqtxsmj\":\"0.00\",\"company_id\":39,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"3397\",\"ljywctz\":\"356428\",\"byspxse\":\"0.00\",\"xmmc\":\"银海元隆·熙府\",\"dnljgyxse\":\"72\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1116.34\",\"ljwcxse\":\"322716\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-09 16:59:51', 'admin', '2022-11-09 16:59:51', 'addPlanMonth', 39, '1590257325331492865', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (529, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年10月计划月报', '{\"sykkfjzmj\":\"-69073.43\",\"year\":\"2022\",\"yjntdcrj\":\"363009.76\",\"dnljxse\":\"23345.24\",\"byzzxsmj\":\"2185.50\",\"dykftdmj\":\"0.00\",\"byxse\":\"3537.60\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552497269814185986,\"id\":1590182200296910850,\"byzzxse\":\"3255.70\",\"bygyxse\":\"66.50\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T11:19:15\",\"xmztz\":\"1010000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"15690\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"39\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"1052\",\"byljwctz\":\"3429.00\",\"sykkftdmj\":\"51553.92\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1946.1\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈昱廷\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"80.45\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1298.34\",\"dyldbc\":\"61.92\",\"create_by\":\"91520115MA6HREPT52\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T17:03:10\",\"tbrdh\":\"17791217614\",\"sytz\":\"508830.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HREPT52\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"35307.6900000000005\",\"byqtxsmj\":\"0.00\",\"company_id\":27,\"byspxsmj\":\"41.53\",\"dnljzzxse\":\"22046.9\",\"ljywctz\":\"501169.6900000000005\",\"byspxse\":\"215.40\",\"xmmc\":\"中海映山湖城市综合体项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1946.1\",\"ljwcxse\":\"268347.24\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-09 17:06:01', 'admin', '2022-11-09 17:06:01', 'addPlanMonth', 27, '1590182200296910850', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (530, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年10月实际月报', '{\"sykkfjzmj\":\"-69073.43\",\"year\":\"2022\",\"yjntdcrj\":\"363009.76\",\"dnljxse\":\"23345.24\",\"byzzxsmj\":\"2185.50\",\"dykftdmj\":\"0.00\",\"byxse\":\"3537.60\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552497269814185986,\"id\":1587980267192627201,\"byzzxse\":\"3255.70\",\"bygyxse\":\"66.50\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-03T09:29:34\",\"xmztz\":\"1010000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"15690\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"39\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"1052\",\"byljwctz\":\"3429.00\",\"sykkftdmj\":\"51553.92\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1946.1\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈昱廷\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"80.45\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1298.34\",\"dyldbc\":\"61.92\",\"create_by\":\"91520115MA6HREPT52\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T17:03:21\",\"tbrdh\":\"17791217614\",\"sytz\":\"508830.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HREPT52\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"35307.6900000000005\",\"byqtxsmj\":\"0.00\",\"company_id\":27,\"byspxsmj\":\"41.53\",\"dnljzzxse\":\"22046.9\",\"ljywctz\":\"501169.6900000000005\",\"byspxse\":\"215.40\",\"xmmc\":\"中海映山湖城市综合体项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1946.1\",\"ljwcxse\":\"268347.24\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-09 17:06:15', 'admin', '2022-11-09 17:06:15', 'addActualMonth', 27, '1587980267192627201', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (531, '贵州茅台酒厂（集团）置业投资发展有限公司', 1551812008973291521, '茅台', '2022年10月计划月报', '{\"sykkfjzmj\":\"287271.97\",\"year\":\"2022\",\"yjntdcrj\":\"36600\",\"dnljxse\":\"17862.62\",\"byzzxsmj\":\"3043.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"4227.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"218617.70\",\"zcwyxzl\":\"0.00\",\"project_id\":1551812008973291521,\"id\":1580451752102637570,\"byzzxse\":\"4227.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-10-13T14:53:56\",\"xmztz\":\"524840.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"12962.869999999999\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"44\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"990.00\",\"sykkftdmj\":\"74609.03\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"155.41\",\"byxzlxse\":\"0.00\",\"tbr\":\"郑心悦\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"51.86\",\"create_by\":\"915200005872950895\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-10T10:01:13\",\"tbrdh\":\"18786760930\",\"sytz\":\"388564.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005872950895\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"27762\",\"byqtxsmj\":\"0.00\",\"company_id\":21,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"17862.62\",\"ljywctz\":\"136276\",\"byspxse\":\"0.00\",\"xmmc\":\"茅台\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"223509.00\",\"dnljldbc\":\"155.41\",\"ljwcxse\":\"57392.97\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-10 11:35:48', 'admin', '2022-11-10 11:35:48', 'addPlanMonth', 21, '1580451752102637570', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (532, '贵阳盘江置业有限公司', 1552208192376262658, '银海元隆·熙府', '2022年10月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"34800\",\"dnljxse\":\"4192\",\"byzzxsmj\":\"163.68\",\"dykftdmj\":\"0.00\",\"byxse\":\"549.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552208192376262658,\"id\":1590257325331492865,\"byzzxse\":\"307.00\",\"bygyxse\":\"242.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T16:17:47\",\"xmztz\":\"357397.36\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"782.2\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"118\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"281.96\",\"byljwctz\":\"2367.00\",\"sykkftdmj\":\"27007.68\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1116.34\",\"byxzlxse\":\"0.00\",\"tbr\":\"穆浩然\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"535.32\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"723\",\"dyldbc\":\"120.00\",\"create_by\":\"91520190MA6DKY8H1M\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T17:08:51\",\"tbrdh\":\"15508570908\",\"sytz\":\"969.36\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190MA6DKY8H1M\",\"dnljgyxsmj\":\"2\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"31448\",\"byqtxsmj\":\"0.00\",\"company_id\":39,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"3397\",\"ljywctz\":\"356428\",\"byspxse\":\"0.00\",\"xmmc\":\"银海元隆·熙府\",\"dnljgyxse\":\"72\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1116.34\",\"ljwcxse\":\"322716\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-10 11:36:43', 'admin', '2022-11-10 11:36:43', 'addPlanMonth', 39, '1590257325331492865', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (533, '贵州红星谦和房地产开发有限公司', 1555366385062293505, '红星天合广场•A区、C2区、E区、G区及教育配套设施', '2022年10月计划月报', '{\"sykkfjzmj\":\"-360755.69999999995\",\"year\":\"2022\",\"yjntdcrj\":\"80000\",\"dnljxse\":\"28539.32\",\"byzzxsmj\":\"719.36\",\"dykftdmj\":\"56059.00\",\"byxse\":\"832.94\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1555366385062293505,\"id\":1590281438720733185,\"byzzxse\":\"832.94\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T17:53:36\",\"xmztz\":\"400000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"2115.9700000000003\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"120251.90\",\"dycyrs\":\"47\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"1306.95\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-168177\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"959.21999999999997\",\"byxzlxse\":\"0.00\",\"tbr\":\"高茗雪\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1804.2\",\"dyldbc\":\"119.82\",\"create_by\":\"91520115MA6HKPUP6B\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T17:57:25\",\"tbrdh\":\"13037825132\",\"sytz\":\"268312.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HKPUP6B\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"97072.69\",\"byqtxsmj\":\"0.00\",\"company_id\":46,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"26735.12\",\"ljywctz\":\"131687.69\",\"byspxse\":\"0.00\",\"xmmc\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"959.21999999999997\",\"ljwcxse\":\"114955.88\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-10 11:41:42', 'admin', '2022-11-10 11:41:42', 'addPlanMonth', 46, '1590281438720733185', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (534, '贵州茅台酒厂（集团）置业投资发展有限公司', 1551812008973291521, '茅台', '2022年10月实际月报', '{\"sykkfjzmj\":\"287271.97\",\"year\":\"2022\",\"yjntdcrj\":\"36600\",\"dnljxse\":\"17862.62\",\"byzzxsmj\":\"3043.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"4227.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"218617.70\",\"zcwyxzl\":\"0.00\",\"project_id\":1551812008973291521,\"id\":1590525094522302466,\"byzzxse\":\"4227.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-10T10:01:48\",\"xmztz\":\"524840.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"12962.869999999999\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"44\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"990.00\",\"sykkftdmj\":\"74609.03\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"155.41\",\"byxzlxse\":\"0.00\",\"tbr\":\"郑心悦\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"51.86\",\"create_by\":\"915200005872950895\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-10T10:02:52\",\"tbrdh\":\"18786760930\",\"sytz\":\"388564.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005872950895\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"27762\",\"byqtxsmj\":\"0.00\",\"company_id\":21,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"17862.62\",\"ljywctz\":\"136276\",\"byspxse\":\"0.00\",\"xmmc\":\"茅台\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"223509.00\",\"dnljldbc\":\"155.41\",\"ljwcxse\":\"57392.97\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-10 11:41:56', 'admin', '2022-11-10 11:41:56', 'addActualMonth', 21, '1590525094522302466', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (535, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年10月计划月报', '{\"sykkfjzmj\":\"-69073.43\",\"year\":\"2022\",\"yjntdcrj\":\"363009.76\",\"dnljxse\":\"23345.24\",\"byzzxsmj\":\"16017.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"3537.60\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552497269814185986,\"id\":1590182200296910850,\"byzzxse\":\"3255.70\",\"bygyxse\":\"66.50\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T11:19:15\",\"xmztz\":\"1010000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"15690\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"39\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"1052\",\"byljwctz\":\"3429.00\",\"sykkftdmj\":\"51553.92\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1946.1\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈昱廷\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"684.20\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1298.34\",\"dyldbc\":\"61.92\",\"create_by\":\"91520115MA6HREPT52\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T20:21:48\",\"tbrdh\":\"17791217614\",\"sytz\":\"505401.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HREPT52\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"35307.6900000000005\",\"byqtxsmj\":\"0.00\",\"company_id\":27,\"byspxsmj\":\"467.80\",\"dnljzzxse\":\"22046.9\",\"ljywctz\":\"501169.6900000000005\",\"byspxse\":\"215.40\",\"xmmc\":\"中海映山湖城市综合体项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1946.1\",\"ljwcxse\":\"268347.24\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-10 11:45:46', 'admin', '2022-11-10 11:45:46', 'addPlanMonth', 27, '1590182200296910850', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (536, '贵阳市投资控股集团房地产置业有限公司', 1552190221226463233, '中科怡璟', '2022年10月计划月报', '{\"sykkfjzmj\":\"105602.22\",\"year\":\"2022\",\"yjntdcrj\":\"24977\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"25610.13\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552190221226463233,\"id\":1590270417570410498,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T17:09:48\",\"xmztz\":\"83225.84\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"105602.22\",\"dycyrs\":\"74\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"31801.00\",\"sykkftdmj\":\"25610.13\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"361.17\",\"byxzlxse\":\"0.00\",\"tbr\":\"张清\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"29977.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"53.42\",\"create_by\":\"91520100736634241K\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T17:13:24\",\"tbrdh\":\"15329109984\",\"sytz\":\"56159.84\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100736634241K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"27006\",\"byqtxsmj\":\"0.00\",\"company_id\":34,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"27066\",\"byspxse\":\"0.00\",\"xmmc\":\"中科怡璟\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"361.17\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-10 11:50:16', 'admin', '2022-11-10 11:50:16', 'addPlanMonth', 34, '1590270417570410498', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (537, '贵州红星谦和房地产开发有限公司', 1555366385062293505, '红星天合广场•A区、C2区、E区、G区及教育配套设施', '2022年10月实际月报', '{\"sykkfjzmj\":\"-360755.69999999995\",\"year\":\"2022\",\"yjntdcrj\":\"80000\",\"dnljxse\":\"28539.32\",\"byzzxsmj\":\"719.36\",\"dykftdmj\":\"56059.00\",\"byxse\":\"832.94\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1555366385062293505,\"id\":1590282550987239426,\"byzzxse\":\"832.94\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T17:58:01\",\"xmztz\":\"400000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"2115.9700000000003\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"120251.90\",\"dycyrs\":\"47\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"1306.95\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-168177\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"959.21999999999997\",\"byxzlxse\":\"0.00\",\"tbr\":\"高茗雪\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1804.2\",\"dyldbc\":\"119.82\",\"create_by\":\"91520115MA6HKPUP6B\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T18:00:27\",\"tbrdh\":\"13037825132\",\"sytz\":\"268312.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HKPUP6B\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"97072.69\",\"byqtxsmj\":\"0.00\",\"company_id\":46,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"26735.12\",\"ljywctz\":\"131687.69\",\"byspxse\":\"0.00\",\"xmmc\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"959.21999999999997\",\"ljwcxse\":\"114955.88\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-10 11:51:07', 'admin', '2022-11-10 11:51:07', 'addActualMonth', 46, '1590282550987239426', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (538, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年10月计划月报', '{\"sykkfjzmj\":\"-69073.43\",\"year\":\"2022\",\"yjntdcrj\":\"363009.76\",\"dnljxse\":\"23345.24\",\"byzzxsmj\":\"10977.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"3537.60\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552497269814185986,\"id\":1590182200296910850,\"byzzxse\":\"3255.70\",\"bygyxse\":\"66.50\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T11:19:15\",\"xmztz\":\"1010000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"15690\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"39\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"1052\",\"byljwctz\":\"3429.00\",\"sykkftdmj\":\"51553.92\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1946.1\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈昱廷\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"467.20\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1298.34\",\"dyldbc\":\"61.92\",\"create_by\":\"91520115MA6HREPT52\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-10T11:54:04\",\"tbrdh\":\"17791217614\",\"sytz\":\"505401.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HREPT52\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"35307.6900000000005\",\"byqtxsmj\":\"0.00\",\"company_id\":27,\"byspxsmj\":\"320.80\",\"dnljzzxse\":\"22046.9\",\"ljywctz\":\"501169.6900000000005\",\"byspxse\":\"215.40\",\"xmmc\":\"中海映山湖城市综合体项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1946.1\",\"ljwcxse\":\"268347.24\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-10 11:57:08', 'admin', '2022-11-10 11:57:08', 'addPlanMonth', 27, '1590182200296910850', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (539, '贵阳市投资控股集团房地产置业有限公司', 1552190221226463233, '中科怡璟', '2022年10月实际月报', '{\"sykkfjzmj\":\"105602.22\",\"year\":\"2022\",\"yjntdcrj\":\"24977\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"25610.13\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552190221226463233,\"id\":1590260888115916802,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T16:31:56\",\"xmztz\":\"83225.84\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"105602.22\",\"dycyrs\":\"74\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"27066.00\",\"sykkftdmj\":\"25610.13\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"361.17\",\"byxzlxse\":\"0.00\",\"tbr\":\"张清\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"24977.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"53.42\",\"create_by\":\"91520100736634241K\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-09T17:09:13\",\"tbrdh\":\"15329109984\",\"sytz\":\"56159.84\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100736634241K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"27006\",\"byqtxsmj\":\"0.00\",\"company_id\":34,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"27066\",\"byspxse\":\"0.00\",\"xmmc\":\"中科怡璟\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"361.17\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '2', 'admin', '2022-11-10 12:00:14', 'admin', '2022-11-10 12:00:14', 'addActualMonth', 34, '1590260888115916802', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (540, '贵阳市投资控股集团房地产置业有限公司', 1552190221226463233, '中科怡璟', '2022年10月计划月报', '{\"sykkfjzmj\":\"105602.22\",\"year\":\"2022\",\"yjntdcrj\":\"24977\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"25610.13\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552190221226463233,\"id\":1590270417570410498,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T17:09:48\",\"xmztz\":\"83225.84\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"105602.22\",\"dycyrs\":\"74\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"27066.00\",\"sykkftdmj\":\"25610.13\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"361.17\",\"byxzlxse\":\"0.00\",\"tbr\":\"张清\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"24977.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"53.42\",\"create_by\":\"91520100736634241K\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-10T11:58:56\",\"tbrdh\":\"15329109984\",\"sytz\":\"56159.84\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100736634241K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"27006\",\"byqtxsmj\":\"0.00\",\"company_id\":34,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"27066\",\"byspxse\":\"0.00\",\"xmmc\":\"中科怡璟\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"361.17\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-10 12:36:25', 'admin', '2022-11-10 12:36:25', 'addPlanMonth', 34, '1590270417570410498', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (541, '贵阳国龙置业有限公司', 1562031379002732546, '美的广场', '2022年10月计划月报', '{\"sykkfjzmj\":\"64965.83\",\"year\":\"2022\",\"yjntdcrj\":\"16005\",\"dnljxse\":\"291.8\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"77.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1562031379002732546,\"id\":1580117831959752705,\"byzzxse\":\"0.00\",\"bygyxse\":\"77.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-10-12T16:47:03\",\"xmztz\":\"280000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"5\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"291.8\",\"byljwctz\":\"2367.00\",\"sykkftdmj\":\"-5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"250.3\",\"byxzlxse\":\"0.00\",\"tbr\":\"蒋海洋\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"86.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"291.8\",\"dyldbc\":\"7.50\",\"create_by\":\"91520115560922097K\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-10T12:48:25\",\"tbrdh\":\"13984001520\",\"sytz\":\"105052.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115560922097K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"18229\",\"byqtxsmj\":\"0.00\",\"company_id\":52,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"174948\",\"byspxse\":\"0.00\",\"xmmc\":\"美的广场\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"250.3\",\"ljwcxse\":\"33159.8\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-10 12:49:15', 'admin', '2022-11-10 12:49:15', 'addPlanMonth', 52, '1580117831959752705', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (542, '贵州红星谦和房地产开发有限公司', 1555366385062293505, '红星天合广场•A区、C2区、E区、G区及教育配套设施', '2022年10月计划月报', '{\"sykkfjzmj\":\"-360755.69999999995\",\"year\":\"2022\",\"yjntdcrj\":\"80000\",\"dnljxse\":\"28539.32\",\"byzzxsmj\":\"719.36\",\"dykftdmj\":\"56059.00\",\"byxse\":\"832.94\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1555366385062293505,\"id\":1590281438720733185,\"byzzxse\":\"832.94\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T17:53:36\",\"xmztz\":\"400000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"2115.9700000000003\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"120251.90\",\"dycyrs\":\"47\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"1306.95\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-168177\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"959.21999999999997\",\"byxzlxse\":\"0.00\",\"tbr\":\"高茗雪\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1804.2\",\"dyldbc\":\"119.82\",\"create_by\":\"91520115MA6HKPUP6B\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-10T12:52:45\",\"tbrdh\":\"13037825132\",\"sytz\":\"268312.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HKPUP6B\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"97072.69\",\"byqtxsmj\":\"0.00\",\"company_id\":46,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"26735.12\",\"ljywctz\":\"131687.69\",\"byspxse\":\"0.00\",\"xmmc\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"959.21999999999997\",\"ljwcxse\":\"114955.88\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-10 12:53:33', 'admin', '2022-11-10 12:53:33', 'addPlanMonth', 46, '1590281438720733185', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (543, '贵州红星谦和房地产开发有限公司', 1555366385062293505, '红星天合广场•A区、C2区、E区、G区及教育配套设施', '2022年10月实际月报', '{\"sykkfjzmj\":\"-360755.69999999995\",\"year\":\"2022\",\"yjntdcrj\":\"80000\",\"dnljxse\":\"28539.32\",\"byzzxsmj\":\"719.36\",\"dykftdmj\":\"56059.00\",\"byxse\":\"832.94\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1555366385062293505,\"id\":1590282550987239426,\"byzzxse\":\"832.94\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T17:58:01\",\"xmztz\":\"400000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"2115.9700000000003\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"120251.90\",\"dycyrs\":\"47\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"1306.95\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-168177\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"959.21999999999997\",\"byxzlxse\":\"0.00\",\"tbr\":\"高茗雪\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1804.2\",\"dyldbc\":\"119.82\",\"create_by\":\"91520115MA6HKPUP6B\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-10T12:52:53\",\"tbrdh\":\"13037825132\",\"sytz\":\"268312.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HKPUP6B\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"97072.69\",\"byqtxsmj\":\"0.00\",\"company_id\":46,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"26735.12\",\"ljywctz\":\"131687.69\",\"byspxse\":\"0.00\",\"xmmc\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"959.21999999999997\",\"ljwcxse\":\"114955.88\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-10 12:53:41', 'admin', '2022-11-10 12:53:41', 'addActualMonth', 46, '1590282550987239426', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (544, '贵阳盘江置业有限公司', 1552208192376262658, '银海元隆·熙府', '2022年10月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"34800\",\"dnljxse\":\"4192\",\"byzzxsmj\":\"163.68\",\"dykftdmj\":\"0.00\",\"byxse\":\"549.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552208192376262658,\"id\":1590552580052267009,\"byzzxse\":\"307.00\",\"bygyxse\":\"242.00\",\"byyqysmjzz\":\"128561.2\",\"del_flag\":\"0\",\"create_time\":\"2022-11-10T11:51:01\",\"xmztz\":\"357397.36\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"782.2\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"118\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"281.96\",\"byljwctz\":\"2367.00\",\"sykkftdmj\":\"27007.68\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1116.34\",\"byxzlxse\":\"0.00\",\"tbr\":\"穆浩然\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"46150.53\",\"bygyxsmj\":\"535.32\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"723\",\"dyldbc\":\"120.00\",\"create_by\":\"91520190MA6DKY8H1M\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-10T13:30:54\",\"tbrdh\":\"15508570908\",\"sytz\":\"969.36\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190MA6DKY8H1M\",\"dnljgyxsmj\":\"2\",\"byyqysmjgy\":\"45737.34\",\"dnljwctz\":\"31448\",\"byqtxsmj\":\"0.00\",\"company_id\":39,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"3397\",\"ljywctz\":\"356428\",\"byspxse\":\"0.00\",\"xmmc\":\"银海元隆·熙府\",\"dnljgyxse\":\"72\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1116.34\",\"ljwcxse\":\"322716\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-10 13:48:59', 'admin', '2022-11-10 13:48:59', 'addActualMonth', 39, '1590552580052267009', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (545, '贵阳市投资控股集团房地产置业有限公司', 1552190221226463233, '中科怡璟', '2022年10月实际月报', '{\"sykkfjzmj\":\"105602.22\",\"year\":\"2022\",\"yjntdcrj\":\"24977\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"25610.13\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552190221226463233,\"id\":1590260888115916802,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-11-09T16:31:56\",\"xmztz\":\"83225.84\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"105602.22\",\"dycyrs\":\"74\",\"zcwysp\":\"0.00\",\"month\":\"10\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"31801.00\",\"sykkftdmj\":\"25610.13\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"361.17\",\"byxzlxse\":\"0.00\",\"tbr\":\"张清\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"29977.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"53.42\",\"create_by\":\"91520100736634241K\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-11-10T14:09:19\",\"tbrdh\":\"15329109984\",\"sytz\":\"56159.84\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100736634241K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"27066\",\"byqtxsmj\":\"0.00\",\"company_id\":34,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"27066\",\"byspxse\":\"0.00\",\"xmmc\":\"中科怡璟\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"361.17\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2022-11-10 14:31:01', 'admin', '2022-11-10 14:31:01', 'addActualMonth', 34, '1590260888115916802', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (546, '贵州国喜房地产开发有限公司', 1559100753790414850, '国喜中心建设项目二期', '2022年11月计划月报', '{\"sykkfjzmj\":\"-6\",\"year\":\"2022\",\"yjntdcrj\":\"6874.51\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"5551.50\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559100753790414850,\"id\":1600323976550723586,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-07T10:59:03\",\"xmztz\":\"53500.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"25\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"40.00\",\"sykkftdmj\":\"-6\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"255.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"雷文贤\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"21.60\",\"create_by\":\"915200005941998109\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-07T11:11:17\",\"tbrdh\":\"18786610402\",\"sytz\":\"-3508.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005941998109\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"8600\",\"byqtxsmj\":\"0.00\",\"company_id\":49,\"byspxsmj\":\"3701.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"57008\",\"byspxse\":\"5551.50\",\"xmmc\":\"国喜中心建设项目二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"255.8\",\"ljwcxse\":\"2485.98\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-07 18:18:34', 'admin', '2022-12-07 18:18:34', 'addPlanMonth', 49, '1600323976550723586', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (547, '贵州开磷房地产开发有限责任公司', 1561896972057096193, '观山开磷城', '2022年11月计划月报', '{\"sykkfjzmj\":\"374548\",\"year\":\"2022\",\"yjntdcrj\":\"18500\",\"dnljxse\":\"549.44\",\"byzzxsmj\":\"13638.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"14249.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561896972057096193,\"id\":1600046874886713346,\"byzzxse\":\"14249.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-06T16:37:57\",\"xmztz\":\"200198.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"552.96\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"29\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1660.00\",\"sykkftdmj\":\"-229171.89\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"369.68\",\"byxzlxse\":\"0.00\",\"tbr\":\"廖丽丽\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"26.00\",\"create_by\":\"91520100214493357M\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-06T16:42:35\",\"tbrdh\":\"18585430093\",\"sytz\":\"103617.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100214493357M\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"31074\",\"byqtxsmj\":\"0.00\",\"company_id\":41,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"549.44\",\"ljywctz\":\"96581\",\"byspxse\":\"0.00\",\"xmmc\":\"观山开磷城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"369.68\",\"ljwcxse\":\"61810.44\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-07 18:19:11', 'admin', '2022-12-07 18:19:11', 'addPlanMonth', 41, '1600046874886713346', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (548, '贵州红星谦和房地产开发有限公司', 1555366385062293505, '红星天合广场•A区、C2区、E区、G区及教育配套设施', '2022年11月计划月报', '{\"sykkfjzmj\":\"-481007.6\",\"year\":\"2022\",\"yjntdcrj\":\"80000\",\"dnljxse\":\"29372.26\",\"byzzxsmj\":\"885.94\",\"dykftdmj\":\"56059.00\",\"byxse\":\"1058.72\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1555366385062293505,\"id\":1599576589276327938,\"byzzxse\":\"1058.72\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-05T09:29:12\",\"xmztz\":\"400000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"2835.3300000000004\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"120251.90\",\"dycyrs\":\"47\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"1306.95\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-224236\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1079.03999999999996\",\"byxzlxse\":\"0.00\",\"tbr\":\"高茗雪\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1804.2\",\"dyldbc\":\"119.82\",\"create_by\":\"91520115MA6HKPUP6B\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-05T09:30:33\",\"tbrdh\":\"13037825132\",\"sytz\":\"268312.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HKPUP6B\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"97072.69\",\"byqtxsmj\":\"0.00\",\"company_id\":46,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"27568.059999999998\",\"ljywctz\":\"131687.69\",\"byspxse\":\"0.00\",\"xmmc\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1079.03999999999996\",\"ljwcxse\":\"115788.82\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-07 18:20:50', 'admin', '2022-12-07 18:20:50', 'addPlanMonth', 46, '1599576589276327938', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (549, '贵阳德盛置业有限公司', 1552678001303998466, '贵阳德盛置业有限公司', '2022年11月计划月报', '{\"sykkfjzmj\":\"-69109\",\"year\":\"2022\",\"yjntdcrj\":\"190268\",\"dnljxse\":\"40897\",\"byzzxsmj\":\"43161.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552678001303998466,\"id\":1599945760841445378,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-06T09:56:10\",\"xmztz\":\"1060000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"41598\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"43161.00\",\"dycyrs\":\"21\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"4521.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"325.6\",\"byxzlxse\":\"0.00\",\"tbr\":\"文红\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"9.00\",\"create_by\":\"91520190MA6DN6A99B\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-06T10:41:45\",\"tbrdh\":\"15285040285\",\"sytz\":\"494042.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190MA6DN6A99B\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"76214\",\"byqtxsmj\":\"0.00\",\"company_id\":32,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"40897\",\"ljywctz\":\"565958\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳德盛置业有限公司\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"325.6\",\"ljwcxse\":\"718520\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-07 18:21:21', 'admin', '2022-12-07 18:21:21', 'addPlanMonth', 32, '1599945760841445378', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (550, '贵州国喜房地产开发有限公司', 1559100753790414850, '国喜中心建设项目二期', '2022年11月实际月报', '{\"sykkfjzmj\":\"-6\",\"year\":\"2022\",\"yjntdcrj\":\"6874.51\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559100753790414850,\"id\":1600328761626636289,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-07T11:18:04\",\"xmztz\":\"53500.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"25\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"40.00\",\"sykkftdmj\":\"-6\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"255.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"雷文贤\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"21.60\",\"create_by\":\"915200005941998109\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-07T11:19:00\",\"tbrdh\":\"18786610402\",\"sytz\":\"-3508.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005941998109\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"8600\",\"byqtxsmj\":\"0.00\",\"company_id\":49,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"57008\",\"byspxse\":\"0.00\",\"xmmc\":\"国喜中心建设项目二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"255.8\",\"ljwcxse\":\"2485.98\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-08 11:46:26', 'admin', '2022-12-08 11:46:26', 'addActualMonth', 49, '1600328761626636289', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (551, '贵州国喜房地产开发有限公司', 1559100753790414850, '国喜中心建设项目二期', '2022年11月计划月报', '{\"sykkfjzmj\":\"-6\",\"year\":\"2022\",\"yjntdcrj\":\"6874.51\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"5551.50\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559100753790414850,\"id\":1600323976550723586,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-07T10:59:03\",\"xmztz\":\"53500.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"25\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-6\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"255.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"雷文贤\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"21.60\",\"create_by\":\"915200005941998109\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-08T11:51:19\",\"tbrdh\":\"18786610402\",\"sytz\":\"-3508.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005941998109\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"8600\",\"byqtxsmj\":\"0.00\",\"company_id\":49,\"byspxsmj\":\"3701.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"57008\",\"byspxse\":\"5551.50\",\"xmmc\":\"国喜中心建设项目二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"255.8\",\"ljwcxse\":\"2485.98\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-08 13:26:53', 'admin', '2022-12-08 13:26:53', 'addPlanMonth', 49, '1600323976550723586', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (552, '贵州国喜房地产开发有限公司', 1559340237668790274, '国喜中心建设项目一期工程', '2022年11月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"13352.98\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"935.42\",\"project_id\":1559340237668790274,\"id\":1600327421793972225,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-07T11:12:45\",\"xmztz\":\"108821.00\",\"zcwycw\":\"33515\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"25\",\"zcwysp\":\"20304.22\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"232.3\",\"byxzlxse\":\"0.00\",\"tbr\":\"雷文贤\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"21.60\",\"create_by\":\"915200005941998109\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-07T11:13:56\",\"tbrdh\":\"18786610402\",\"sytz\":\"0.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005941998109\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"0\",\"byqtxsmj\":\"0.00\",\"company_id\":49,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"108821\",\"byspxse\":\"0.00\",\"xmmc\":\"国喜中心建设项目一期工程\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"232.3\",\"ljwcxse\":\"90408.59\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-08 13:27:00', 'admin', '2022-12-08 13:27:00', 'addPlanMonth', 49, '1600327421793972225', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (553, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '2022年11月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"208269.55\",\"dnljxse\":\"30152\",\"byzzxsmj\":\"7924.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"8591.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554019144771948545,\"id\":1600690321851199490,\"byzzxse\":\"8591.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T11:14:47\",\"xmztz\":\"550000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"31237\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"55\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2013.00\",\"sykkftdmj\":\"-874498.1\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"19268.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"唐潇潇\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"7573.00\",\"create_by\":\"91520115MA6J941T90\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-08T11:21:23\",\"tbrdh\":\"15185181261\",\"sytz\":\"191178.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6J941T90\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"45805\",\"byqtxsmj\":\"0.00\",\"company_id\":44,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"30152\",\"ljywctz\":\"358822\",\"byspxse\":\"0.00\",\"xmmc\":\"金茂·观山湖城市综合体项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"19268.8\",\"ljwcxse\":\"292171\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-08 13:28:54', 'admin', '2022-12-08 13:28:54', 'addPlanMonth', 44, '1600690321851199490', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (554, '贵阳万科远通置业有限公司', 1551852135061770241, '贵阳万科理想城', '2022年11月计划月报', '{\"sykkfjzmj\":\"151356.61\",\"year\":\"2022\",\"yjntdcrj\":\"117688.85\",\"dnljxse\":\"2078.8\",\"byzzxsmj\":\"2010.54\",\"dykftdmj\":\"0.00\",\"byxse\":\"11903.99\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551852135061770241,\"id\":1600701365214556161,\"byzzxse\":\"4589.00\",\"bygyxse\":\"51.74\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T11:58:40\",\"xmztz\":\"680500.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"921.34\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"10\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"83\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"427563.88\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"62.400000000000002\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈念\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"66.76\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"112.8\",\"dyldbc\":\"6.80\",\"create_by\":\"91520115MA6DUM5561\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-08T12:01:31\",\"tbrdh\":\"15519199114\",\"sytz\":\"122447.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6DUM5561\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"16434\",\"byqtxsmj\":\"0.00\",\"company_id\":17,\"byspxsmj\":\"4922.89\",\"dnljzzxse\":\"1966\",\"ljywctz\":\"558053\",\"byspxse\":\"7263.25\",\"xmmc\":\"贵阳万科理想城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"62.400000000000002\",\"ljwcxse\":\"633300.3\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-08 13:36:05', 'admin', '2022-12-08 13:36:05', 'addPlanMonth', 17, '1600701365214556161', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (555, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '2022年11月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"208269.55\",\"dnljxse\":\"30152\",\"byzzxsmj\":\"7924.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"8691.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554019144771948545,\"id\":1600692137619927041,\"byzzxse\":\"8691.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T11:22:00\",\"xmztz\":\"550000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"31237\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"44\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2013.00\",\"sykkftdmj\":\"-874498.1\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"19268.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"唐潇潇\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"7573.00\",\"create_by\":\"91520115MA6J941T90\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-08T11:22:46\",\"tbrdh\":\"15185181261\",\"sytz\":\"191178.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6J941T90\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"45805\",\"byqtxsmj\":\"0.00\",\"company_id\":44,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"30152\",\"ljywctz\":\"358822\",\"byspxse\":\"0.00\",\"xmmc\":\"金茂·观山湖城市综合体项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"19268.8\",\"ljwcxse\":\"292171\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-08 14:07:45', 'admin', '2022-12-08 14:07:45', 'addActualMonth', 44, '1600692137619927041', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (556, '贵州视界房地产开发有限公司', 1551827960150478849, '爱尔·东原健康城', '2022年11月计划月报', '{\"sykkfjzmj\":\"138902.65\",\"year\":\"2022\",\"yjntdcrj\":\"30510.04\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"3667.36\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551827960150478849,\"id\":1600743164905828354,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T14:44:46\",\"xmztz\":\"150000.00\",\"zcwycw\":\"736\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"15865.00\",\"dycyrs\":\"14\",\"zcwysp\":\"21287.88\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"9609.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"287817.98000000004\",\"byxzlxse\":\"0.00\",\"tbr\":\"朱江\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"6744.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"14.70\",\"create_by\":\"91520115MA6EAHL568\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-08T14:52:48\",\"tbrdh\":\"18685898855\",\"sytz\":\"109626.48\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6EAHL568\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"4607.23\",\"byqtxsmj\":\"0.00\",\"company_id\":28,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"40373.52\",\"byspxse\":\"0.00\",\"xmmc\":\"爱尔·东原健康城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"287817.98000000004\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-08 15:53:58', 'admin', '2022-12-08 15:53:58', 'addPlanMonth', 28, '1600743164905828354', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (557, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '修改计划月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"0\\\",\\\"sumDyxsmj\\\":7924,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"208269.55\\\",\\\"companyName\\\":\\\"贵阳黔茂房地产开发有限公司\\\",\\\"dnljxse\\\":\\\"30152\\\",\\\"byzzxsmj\\\":\\\"7924.00\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"8591.00\\\",\\\"byyqysmjqt\\\":\\\"0.00\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1554019144771948545,\\\"id\\\":1600690321851199490,\\\"byzzxse\\\":\\\"8591.00\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"0.00\\\",\\\"companyCode\\\":\\\"91520115MA6J941T90\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1670469287000,\\\"xmztz\\\":\\\"550000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年11月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"31237\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"55\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"11\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"2013.00\\\",\\\"projectName\\\":\\\"金茂·观山湖城市综合体项目\\\",\\\"sykkftdmj\\\":\\\"-874498.1\\\",\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"lsljldbc\\\":\\\"19268.8\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"唐潇潇\\\",\\\"byyqysmjsp\\\":\\\"0.00\\\",\\\"byyqysmjxzl\\\":\\\"0.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"7573.00\\\",\\\"create_by\\\":\\\"91520115MA6J941T90\\\",\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1670469683000,\\\"tbrdh\\\":\\\"15185181261\\\",\\\"sytz\\\":\\\"191178.00\\\",\\\"dnljqtxsmj\\\":\\\"0\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"91520115MA6J941T90\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"0.00\\\",\\\"dnljwctz\\\":\\\"45805\\\",\\\"byqtxsmj\\\":\\\"0.00\\\",\\\"company_id\\\":44,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"dnljzzxse\\\":\\\"30152\\\",\\\"ljywctz\\\":\\\"358822\\\",\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"金茂·观山湖城市综合体项目\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"sumDnxsmj\\\":31237,\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"19268.8\\\",\\\"ljwcxse\\\":\\\"292171\\\",\\\"quarter\\\":\\\"4\\\"}\",\"newContent\":\"{\\\"formId\\\":2,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"0.00\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"208269.55\\\",\\\"ljyqysmjsp\\\":\\\"3174.62\\\",\\\"dnljxse\\\":\\\"30152.00\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"7924\\\",\\\"byxse\\\":\\\"8591.00\\\",\\\"byyqysmjqt\\\":\\\"0\\\",\\\"ljykfjzmj\\\":\\\"659464.3\\\",\\\"zcwyzz\\\":\\\"0\\\",\\\"zcwyxzl\\\":\\\"0\\\",\\\"project_id\\\":\\\"1554019144771948545\\\",\\\"dxsSum\\\":-31237,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1600690321851199490\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"0\\\",\\\"byzzxse\\\":\\\"8591\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"byyqysmjzz\\\":\\\"0\\\",\\\"xmztz\\\":\\\"550000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"zcwygy\\\":\\\"0\\\",\\\"dnljzzxsmj\\\":\\\"31237.00\\\",\\\"ljmjqt\\\":\\\"0\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"304712.41\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"18\\\",\\\"zcwysp\\\":\\\"0\\\",\\\"month\\\":\\\"11\\\",\\\"ljykftdmj\\\":\\\"1053672\\\",\\\"dnljspxsmj\\\":\\\"0.00\\\",\\\"byljwctz\\\":\\\"2247\\\",\\\"sykkftdmj\\\":\\\"-874498.10\\\",\\\"gydxsSum\\\":0,\\\"dnljxzlxsmj\\\":\\\"0.00\\\",\\\"lsljldbc\\\":\\\"19268.80\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"0\\\",\\\"byyqysmjxzl\\\":\\\"0\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0.00\\\",\\\"dyldbc\\\":\\\"2524\\\",\\\"ljmjzz\\\":\\\"335949.41\\\",\\\"zzdxsSum\\\":-31237,\\\"dnljqtxse\\\":\\\"0.00\\\",\\\"ljyqysmjqt\\\":\\\"0\\\",\\\"sytz\\\":\\\"191178.00\\\",\\\"dnljqtxsmj\\\":\\\"0.00\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0.00\\\",\\\"byyqysmjgy\\\":\\\"0\\\",\\\"spdxsSum\\\":0,\\\"ljyqysmjxzl\\\":\\\"0\\\",\\\"dnljwctz\\\":\\\"45805.00\\\",\\\"byqtxsmj\\\":\\\"0\\\",\\\"qtdxsSum\\\":0,\\\"byspxsmj\\\":\\\"0\\\",\\\"ljmjsp\\\":\\\"397.14\\\",\\\"dnljzzxse\\\":\\\"30152.00\\\",\\\"ljywctz\\\":\\\"358822.00\\\",\\\"xzldxsSum\\\":0,\\\"byspxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"金茂·观山湖城市综合体项目\\\",\\\"dnljgyxse\\\":\\\"0.00\\\",\\\"dnljxzlxse\\\":\\\"0.00\\\",\\\"sumDnxsmj\\\":31237,\\\"zcwyqt\\\":\\\"0\\\",\\\"dnljldbc\\\":\\\"19268.80\\\",\\\"ljwcxse\\\":\\\"292171.00\\\"},\\\"fileList\\\":[]}\"}', '1', '91520115MA6J941T90', '2022-12-08 17:19:06', 'admin', '2022-12-09 11:01:17', 'editPlanMonth', 44, '1600690321851199490', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (558, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '2022年11月计划月报', '{\"sykkfjzmj\":\"281361.7\",\"year\":\"2022\",\"yjntdcrj\":\"160800\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552188939774316546,\"id\":1601013677246951426,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T08:39:41\",\"xmztz\":\"1752806.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"56\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"814.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"吴光祥\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.00\",\"create_by\":\"91520115599355819A\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T08:39:57\",\"tbrdh\":\"13595142810\",\"sytz\":\"27351.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115599355819A\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"1740\",\"byqtxsmj\":\"0.00\",\"company_id\":38,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"1725455\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳国际金融中心一、二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"814.5\",\"ljwcxse\":\"53407.3\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-09 09:10:24', 'admin', '2022-12-09 09:10:24', 'addPlanMonth', 38, '1601013677246951426', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (559, '贵阳观山湖大数据科技产业园建设有限公司', 1559192784957124609, '中关村贵阳科技园观山湖大数据科技产业园', '2022年11月计划月报', '{\"sykkfjzmj\":\"692008.89\",\"year\":\"2022\",\"yjntdcrj\":\"73680.02\",\"dnljxse\":\"9833.5\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559192784957124609,\"id\":1600786438806876162,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T17:36:43\",\"xmztz\":\"1500000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"8050\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"15078.00\",\"dycyrs\":\"75\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"43713.00\",\"sykkftdmj\":\"-606761.33\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1570.3\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈通治\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"105.00\",\"create_by\":\"91520190356353931W\",\"dnljqtxse\":\"22.5\",\"update_time\":\"2022-12-08T17:41:23\",\"tbrdh\":\"15519101788\",\"sytz\":\"1009614.00\",\"dnljqtxsmj\":\"72.46\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190356353931W\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"40814\",\"byqtxsmj\":\"0.00\",\"company_id\":48,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"9811\",\"ljywctz\":\"490386\",\"byspxse\":\"0.00\",\"xmmc\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1570.3\",\"ljwcxse\":\"349839.37\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-09 09:11:11', 'admin', '2022-12-09 09:11:11', 'addPlanMonth', 48, '1600786438806876162', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (560, '贵阳市金城汇置业有限公司', 1551816235233693697, '贵阳万科翡翠天骄', '2022年11月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"12335.16\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551816235233693697,\"id\":1600781897021566977,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T17:18:40\",\"xmztz\":\"301902.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"7\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1009.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"34\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈念\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"3.00\",\"create_by\":\"91520100798822002Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-08T17:20:22\",\"tbrdh\":\"15519199114\",\"sytz\":\"-61608.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100798822002Y\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"207619\",\"byqtxsmj\":\"0.00\",\"company_id\":25,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"363510\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳万科翡翠天骄\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"34\",\"ljwcxse\":\"267817.93\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 09:11:35', 'admin', '2022-12-09 09:11:35', 'addPlanMonth', 25, '1600781897021566977', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (561, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年11月计划月报', '{\"sykkfjzmj\":\"-69073.43\",\"year\":\"2022\",\"yjntdcrj\":\"363009.76\",\"dnljxse\":\"26882.84\",\"byzzxsmj\":\"9552.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"15204.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552497269814185986,\"id\":1600303517801164802,\"byzzxse\":\"12698.00\",\"bygyxse\":\"303.00\",\"byyqysmjzz\":\"23575.22\",\"del_flag\":\"0\",\"create_time\":\"2022-12-07T09:37:46\",\"xmztz\":\"1010000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"17875.5\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"40\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"1093.53\",\"byljwctz\":\"3013.00\",\"sykkftdmj\":\"51553.92\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"2008.02\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈昱廷\",\"byyqysmjsp\":\"346.86\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"187.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1513.74\",\"dyldbc\":\"62.03\",\"create_by\":\"91520115MA6HREPT52\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-08T17:06:48\",\"tbrdh\":\"17791217614\",\"sytz\":\"505401.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HREPT52\",\"dnljgyxsmj\":\"80.45\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"38736.69\",\"byqtxsmj\":\"0.00\",\"company_id\":27,\"byspxsmj\":\"313.00\",\"dnljzzxse\":\"25302.600000000002\",\"ljywctz\":\"504598.69\",\"byspxse\":\"2203.00\",\"xmmc\":\"中海映山湖城市综合体项目\",\"dnljgyxse\":\"66.5\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"2008.02\",\"ljwcxse\":\"271884.84\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 09:12:17', 'admin', '2022-12-09 09:12:17', 'addPlanMonth', 27, '1600303517801164802', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (562, '贵阳中渝置地房地产开发有限公司', 1579322498098966529, '恒大中央广场', '2022年11月计划月报', '{\"sykkfjzmj\":\"477114.31\",\"year\":\"2022\",\"yjntdcrj\":\"91900\",\"dnljxse\":\"0\",\"byzzxsmj\":\"5083.68\",\"dykftdmj\":\"0.00\",\"byxse\":\"5712.66\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1579322498098966529,\"id\":1600761046503043074,\"byzzxse\":\"5712.66\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T15:55:49\",\"xmztz\":\"910000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"380000.00\",\"dycyrs\":\"225\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"800.00\",\"sykkftdmj\":\"-381625.6\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"33296\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"135.00\",\"create_by\":\"91520100569241394H\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-08T16:03:12\",\"tbrdh\":\"18111884122\",\"sytz\":\"77115.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"13013\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"832885\",\"byspxse\":\"0.00\",\"xmmc\":\"恒大中央广场\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"33296\",\"ljwcxse\":\"51750\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-09 09:13:02', 'admin', '2022-12-09 09:13:02', 'addPlanMonth', 35, '1600761046503043074', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (563, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '2022年11月计划月报', '{\"sykkfjzmj\":\"281361.7\",\"year\":\"2022\",\"yjntdcrj\":\"160800\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552188939774316546,\"id\":1601013677246951426,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T08:39:41\",\"xmztz\":\"1752806.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"56\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"23.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"814.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"吴光祥\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.00\",\"create_by\":\"91520115599355819A\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T10:14:50\",\"tbrdh\":\"13595142810\",\"sytz\":\"27351.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115599355819A\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"1740\",\"byqtxsmj\":\"0.00\",\"company_id\":38,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"1725455\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳国际金融中心一、二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"814.5\",\"ljwcxse\":\"53407.3\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-09 10:57:46', 'admin', '2022-12-09 10:57:46', 'addPlanMonth', 38, '1601013677246951426', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (564, '贵阳卓峰置业有限公司', 1551827431814975489, '龙湖G(21)021地块项目', '2022年11月计划月报', '{\"sykkfjzmj\":\"401892.92\",\"year\":\"2022\",\"yjntdcrj\":\"338530.42\",\"dnljxse\":\"22246.83\",\"byzzxsmj\":\"25994.99\",\"dykftdmj\":\"0.00\",\"byxse\":\"40152.78\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551827431814975489,\"id\":1600699005792727042,\"byzzxse\":\"40152.78\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"14747.66\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T11:49:17\",\"xmztz\":\"623224.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"16777.41\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"32\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"242792.17\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"556.6\",\"byxzlxse\":\"0.00\",\"tbr\":\"向芳\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"57.30\",\"create_by\":\"91520115MAAKDQQD7R\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T10:59:33\",\"tbrdh\":\"15120876154\",\"sytz\":\"354269.07\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAKDQQD7R\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"40219.9300000000003\",\"byqtxsmj\":\"0.00\",\"company_id\":29,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"22246.83\",\"ljywctz\":\"268954.9300000000003\",\"byspxse\":\"0.00\",\"xmmc\":\"龙湖G(21)021地块项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"556.6\",\"ljwcxse\":\"64646.83\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 11:00:34', 'admin', '2022-12-09 11:00:34', 'addPlanMonth', 29, '1600699005792727042', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (565, '贵阳市金城汇置业有限公司', 1551816235233693697, '贵阳万科翡翠天骄', '2022年11月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"12335.16\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551816235233693697,\"id\":1600782475042795521,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T17:20:58\",\"xmztz\":\"301902.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"7\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"100.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"34\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈念\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"3.00\",\"create_by\":\"91520100798822002Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-08T17:21:12\",\"tbrdh\":\"15519199114\",\"sytz\":\"-61608.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100798822002Y\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"207619\",\"byqtxsmj\":\"0.00\",\"company_id\":25,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"363510\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳万科翡翠天骄\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"34\",\"ljwcxse\":\"267817.93\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 11:01:34', 'admin', '2022-12-09 11:01:34', 'addActualMonth', 25, '1600782475042795521', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (566, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '2022年11月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"208269.55\",\"dnljxse\":\"30152\",\"byzzxsmj\":\"7924.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"8691.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554019144771948545,\"id\":1600692137619927041,\"byzzxse\":\"8691.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T11:22:00\",\"xmztz\":\"550000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"31237\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"18\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2247.00\",\"sykkftdmj\":\"-874498.1\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"19268.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"唐潇潇\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"2524.00\",\"create_by\":\"91520115MA6J941T90\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-08T17:20:09\",\"tbrdh\":\"15185181261\",\"sytz\":\"191178.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6J941T90\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"45805\",\"byqtxsmj\":\"0.00\",\"company_id\":44,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"30152\",\"ljywctz\":\"358822\",\"byspxse\":\"0.00\",\"xmmc\":\"金茂·观山湖城市综合体项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"19268.8\",\"ljwcxse\":\"292171\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 11:01:53', 'admin', '2022-12-09 11:01:53', 'addActualMonth', 44, '1600692137619927041', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (567, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年11月实际月报', '{\"sykkfjzmj\":\"-69073.43\",\"year\":\"2022\",\"yjntdcrj\":\"363009.76\",\"dnljxse\":\"26882.84\",\"byzzxsmj\":\"4036.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"7374.70\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552497269814185986,\"id\":1600307379484274689,\"byzzxse\":\"6327.70\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"23922.08\",\"del_flag\":\"0\",\"create_time\":\"2022-12-07T09:53:06\",\"xmztz\":\"1010000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"17875.5\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"40\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"1093.53\",\"byljwctz\":\"38303.00\",\"sykkftdmj\":\"51553.92\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"2008.02\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈昱廷\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1513.74\",\"dyldbc\":\"62.03\",\"create_by\":\"91520115MA6HREPT52\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-08T17:08:20\",\"tbrdh\":\"17791217614\",\"sytz\":\"505401.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HREPT52\",\"dnljgyxsmj\":\"80.45\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"38736.69\",\"byqtxsmj\":\"0.00\",\"company_id\":27,\"byspxsmj\":\"464.00\",\"dnljzzxse\":\"25302.600000000002\",\"ljywctz\":\"504598.69\",\"byspxse\":\"1047.00\",\"xmmc\":\"中海映山湖城市综合体项目\",\"dnljgyxse\":\"66.5\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"2008.02\",\"ljwcxse\":\"271884.84\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 11:02:14', 'admin', '2022-12-09 11:02:14', 'addActualMonth', 27, '1600307379484274689', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (568, '贵州国喜房地产开发有限公司', 1559340237668790274, '国喜中心建设项目一期工程', '2022年11月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"13352.98\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"935.42\",\"project_id\":1559340237668790274,\"id\":1600328300672626689,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-07T11:16:14\",\"xmztz\":\"108821.00\",\"zcwycw\":\"33515\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"25\",\"zcwysp\":\"20304.22\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"232.3\",\"byxzlxse\":\"0.00\",\"tbr\":\"雷文贤\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"21.60\",\"create_by\":\"915200005941998109\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-07T11:17:23\",\"tbrdh\":\"18786610402\",\"sytz\":\"0.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005941998109\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"0\",\"byqtxsmj\":\"0.00\",\"company_id\":49,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"108821\",\"byspxse\":\"0.00\",\"xmmc\":\"国喜中心建设项目一期工程\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"232.3\",\"ljwcxse\":\"90408.59\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 11:02:21', 'admin', '2022-12-09 11:02:21', 'addActualMonth', 49, '1600328300672626689', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (569, '贵州国喜房地产开发有限公司', 1559100753790414850, '国喜中心建设项目二期', '2022年11月实际月报', '{\"sykkfjzmj\":\"-6\",\"year\":\"2022\",\"yjntdcrj\":\"6874.51\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559100753790414850,\"id\":1600328761626636289,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-07T11:18:04\",\"xmztz\":\"53500.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"25\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"40.00\",\"sykkftdmj\":\"-6\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"255.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"雷文贤\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"21.60\",\"create_by\":\"915200005941998109\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-08T11:52:10\",\"tbrdh\":\"18786610402\",\"sytz\":\"-3508.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005941998109\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"8600\",\"byqtxsmj\":\"0.00\",\"company_id\":49,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"57008\",\"byspxse\":\"0.00\",\"xmmc\":\"国喜中心建设项目二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"255.8\",\"ljwcxse\":\"2485.98\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 11:02:26', 'admin', '2022-12-09 11:02:26', 'addActualMonth', 49, '1600328761626636289', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (570, '贵州开磷房地产开发有限责任公司', 1561896972057096193, '观山开磷城', '2022年11月实际月报', '{\"sykkfjzmj\":\"374548\",\"year\":\"2022\",\"yjntdcrj\":\"18500\",\"dnljxse\":\"549.44\",\"byzzxsmj\":\"13638.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"14249.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561896972057096193,\"id\":1600048184885293057,\"byzzxse\":\"14249.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-06T16:43:09\",\"xmztz\":\"200198.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"552.96\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"29\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1660.00\",\"sykkftdmj\":\"-229171.89\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"369.68\",\"byxzlxse\":\"0.00\",\"tbr\":\"廖丽丽\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"26.00\",\"create_by\":\"91520100214493357M\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-06T16:44:12\",\"tbrdh\":\"18585430093\",\"sytz\":\"103617.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100214493357M\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"31074\",\"byqtxsmj\":\"0.00\",\"company_id\":41,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"549.44\",\"ljywctz\":\"96581\",\"byspxse\":\"0.00\",\"xmmc\":\"观山开磷城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"369.68\",\"ljwcxse\":\"61810.44\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 11:02:34', 'admin', '2022-12-09 11:02:34', 'addActualMonth', 41, '1600048184885293057', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (571, '贵州视界房地产开发有限公司', 1551827960150478849, '爱尔·东原健康城', '2022年11月实际月报', '{\"sykkfjzmj\":\"138902.65\",\"year\":\"2022\",\"yjntdcrj\":\"30510.04\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551827960150478849,\"id\":1600742677875830785,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T14:42:49\",\"xmztz\":\"150000.00\",\"zcwycw\":\"736\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"14\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"287817.98000000004\",\"byxzlxse\":\"0.00\",\"tbr\":\"朱江\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"14.70\",\"create_by\":\"91520115MA6EAHL568\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-08T14:44:11\",\"tbrdh\":\"18685898855\",\"sytz\":\"109626.48\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6EAHL568\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"4607.23\",\"byqtxsmj\":\"0.00\",\"company_id\":28,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"40373.52\",\"byspxse\":\"0.00\",\"xmmc\":\"爱尔·东原健康城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"287817.98000000004\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 11:02:41', 'admin', '2022-12-09 11:02:41', 'addActualMonth', 28, '1600742677875830785', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (572, '贵阳万科远通置业有限公司', 1551852135061770241, '贵阳万科理想城', '2022年11月实际月报', '{\"sykkfjzmj\":\"151356.61\",\"year\":\"2022\",\"yjntdcrj\":\"117688.85\",\"dnljxse\":\"2078.8\",\"byzzxsmj\":\"2011.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"11904.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551852135061770241,\"id\":1600702229991960578,\"byzzxse\":\"4589.00\",\"bygyxse\":\"52.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T12:02:06\",\"xmztz\":\"680500.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"921.34\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"10\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"83\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"427563.88\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"62.400000000000002\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈念\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"67.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"112.8\",\"dyldbc\":\"6.80\",\"create_by\":\"91520115MA6DUM5561\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-08T12:03:32\",\"tbrdh\":\"15519199114\",\"sytz\":\"122447.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6DUM5561\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"16434\",\"byqtxsmj\":\"0.00\",\"company_id\":17,\"byspxsmj\":\"4923.00\",\"dnljzzxse\":\"1966\",\"ljywctz\":\"558053\",\"byspxse\":\"7263.00\",\"xmmc\":\"贵阳万科理想城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"62.400000000000002\",\"ljwcxse\":\"633300.3\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 11:02:47', 'admin', '2022-12-09 11:02:47', 'addActualMonth', 17, '1600702229991960578', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (573, '贵阳德盛置业有限公司', 1552678001303998466, '贵阳德盛置业有限公司', '2022年11月实际月报', '{\"sykkfjzmj\":\"-69109\",\"year\":\"2022\",\"yjntdcrj\":\"190268\",\"dnljxse\":\"40897\",\"byzzxsmj\":\"14952.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"14973.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552678001303998466,\"id\":1599957378254024706,\"byzzxse\":\"14973.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-06T10:42:19\",\"xmztz\":\"1060000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"41598\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"14952.00\",\"dycyrs\":\"21\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"4521.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"325.6\",\"byxzlxse\":\"0.00\",\"tbr\":\"文红\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"9.00\",\"create_by\":\"91520190MA6DN6A99B\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-06T10:43:58\",\"tbrdh\":\"15285040285\",\"sytz\":\"494042.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190MA6DN6A99B\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"76214\",\"byqtxsmj\":\"0.00\",\"company_id\":32,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"40897\",\"ljywctz\":\"565958\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳德盛置业有限公司\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"325.6\",\"ljwcxse\":\"718520\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 11:03:34', 'admin', '2022-12-09 11:03:34', 'addActualMonth', 32, '1599957378254024706', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (574, '贵州红星谦和房地产开发有限公司', 1555366385062293505, '红星天合广场•A区、C2区、E区、G区及教育配套设施', '2022年11月实际月报', '{\"sykkfjzmj\":\"-481007.6\",\"year\":\"2022\",\"yjntdcrj\":\"80000\",\"dnljxse\":\"29372.26\",\"byzzxsmj\":\"885.94\",\"dykftdmj\":\"56059.00\",\"byxse\":\"1058.72\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1555366385062293505,\"id\":1599577077984047105,\"byzzxse\":\"1058.72\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-05T09:31:09\",\"xmztz\":\"400000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"2835.3300000000004\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"120251.90\",\"dycyrs\":\"47\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"1306.95\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-224236\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1079.03999999999996\",\"byxzlxse\":\"0.00\",\"tbr\":\"高茗雪\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1804.2\",\"dyldbc\":\"119.82\",\"create_by\":\"91520115MA6HKPUP6B\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-05T09:31:46\",\"tbrdh\":\"13037825132\",\"sytz\":\"268312.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HKPUP6B\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"97072.69\",\"byqtxsmj\":\"0.00\",\"company_id\":46,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"27568.059999999998\",\"ljywctz\":\"131687.69\",\"byspxse\":\"0.00\",\"xmmc\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1079.03999999999996\",\"ljwcxse\":\"115788.82\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 11:04:11', 'admin', '2022-12-09 11:04:11', 'addActualMonth', 46, '1599577077984047105', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (575, '贵阳远大房地产开发有限公司', 1551808446146924545, '贵阳远大·生态风景三期', '2022年11月实际月报', '{\"sykkfjzmj\":\"560873.35\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"5507.77\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551808446146924545,\"id\":1599581144911228930,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-05T09:47:18\",\"xmztz\":\"482988.72\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"2627.91\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"68\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"804.1\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"230371.2\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1620\",\"byxzlxse\":\"0.00\",\"tbr\":\"赵野\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1335.81\",\"dyldbc\":\"179.00\",\"create_by\":\"91520115798845896Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-05T09:48:18\",\"tbrdh\":\"18570632417\",\"sytz\":\"479965.06\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115798845896Y\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"3023.66\",\"byqtxsmj\":\"0.00\",\"company_id\":22,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"4171.96\",\"ljywctz\":\"3023.66\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳远大·生态风景三期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1620\",\"ljwcxse\":\"5507.77\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 11:04:17', 'admin', '2022-12-09 11:04:17', 'addActualMonth', 22, '1599581144911228930', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (576, '华润置地（贵阳）有限公司', 1551851204362489857, '贵阳华润国际社区二期', '2022年11月计划月报', '{\"sykkfjzmj\":\"0.62\",\"year\":\"2022\",\"yjntdcrj\":\"73900\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551851204362489857,\"id\":1601055600431116289,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T11:26:16\",\"xmztz\":\"600000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"67\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"215.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1279.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"净晓蓉\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"97.00\",\"create_by\":\"91520190092946302M\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T11:28:33\",\"tbrdh\":\"18523135831\",\"sytz\":\"94382.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190092946302M\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"18163\",\"byqtxsmj\":\"0.00\",\"company_id\":26,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"505618\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳华润国际社区二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1279.4\",\"ljwcxse\":\"723300\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 14:05:16', 'admin', '2022-12-09 14:05:16', 'addPlanMonth', 26, '1601055600431116289', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (577, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '2022年11月计划月报', '{\"sykkfjzmj\":\"281361.7\",\"year\":\"2022\",\"yjntdcrj\":\"160800\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552188939774316546,\"id\":1601013677246951426,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T08:39:41\",\"xmztz\":\"1752806.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"56\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"23.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"814.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"吴光祥\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.00\",\"create_by\":\"91520115599355819A\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T11:39:13\",\"tbrdh\":\"13595142810\",\"sytz\":\"27351.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115599355819A\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"1740\",\"byqtxsmj\":\"0.00\",\"company_id\":38,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"1725455\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳国际金融中心一、二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"814.5\",\"ljwcxse\":\"53407.3\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-09 14:10:23', 'admin', '2022-12-09 14:10:23', 'addPlanMonth', 38, '1601013677246951426', '请修改数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (578, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '2022年11月实际月报', '{\"sykkfjzmj\":\"281361.7\",\"year\":\"2022\",\"yjntdcrj\":\"160800\",\"dnljxse\":\"0\",\"byzzxsmj\":\"131.93\",\"dykftdmj\":\"0.00\",\"byxse\":\"3859.65\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552188939774316546,\"id\":1601013899704446977,\"byzzxse\":\"155.68\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T08:40:34\",\"xmztz\":\"1752806.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"56\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"23.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"814.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"吴光祥\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.00\",\"create_by\":\"91520115599355819A\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T10:28:54\",\"tbrdh\":\"13595142810\",\"sytz\":\"27351.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115599355819A\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"1740\",\"byqtxsmj\":\"0.00\",\"company_id\":38,\"byspxsmj\":\"2225.90\",\"dnljzzxse\":\"0\",\"ljywctz\":\"1725455\",\"byspxse\":\"3703.97\",\"xmmc\":\"贵阳国际金融中心一、二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"814.5\",\"ljwcxse\":\"53407.3\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-09 14:10:45', 'admin', '2022-12-09 14:10:45', 'addActualMonth', 38, '1601013899704446977', '请修改数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (579, '华润置地（贵阳）有限公司', 1551851204362489857, '贵阳华润国际社区二期', '2022年11月实际月报', '{\"sykkfjzmj\":\"0.62\",\"year\":\"2022\",\"yjntdcrj\":\"73900\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551851204362489857,\"id\":1601056324133105665,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T11:29:09\",\"xmztz\":\"600000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"67\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"215.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1279.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"净晓蓉\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"97.00\",\"create_by\":\"91520190092946302M\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T11:29:27\",\"tbrdh\":\"18523135831\",\"sytz\":\"94382.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190092946302M\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"18163\",\"byqtxsmj\":\"0.00\",\"company_id\":26,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"505618\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳华润国际社区二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1279.4\",\"ljwcxse\":\"723300\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 14:10:56', 'admin', '2022-12-09 14:10:56', 'addActualMonth', 26, '1601056324133105665', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (580, '贵阳观山湖大数据科技产业园建设有限公司', 1559192784957124609, '中关村贵阳科技园观山湖大数据科技产业园', '2022年11月实际月报', '{\"sykkfjzmj\":\"692008.89\",\"year\":\"2022\",\"yjntdcrj\":\"73680.02\",\"dnljxse\":\"9833.5\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559192784957124609,\"id\":1600787802601598977,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T17:42:08\",\"xmztz\":\"1500000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"8050\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"11986.00\",\"dycyrs\":\"75\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"42981.00\",\"sykkftdmj\":\"-606761.33\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1570.3\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈通治\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"101.00\",\"create_by\":\"91520190356353931W\",\"dnljqtxse\":\"22.5\",\"update_time\":\"2022-12-08T17:43:25\",\"tbrdh\":\"15519101788\",\"sytz\":\"1009614.00\",\"dnljqtxsmj\":\"72.46\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190356353931W\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"40814\",\"byqtxsmj\":\"0.00\",\"company_id\":48,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"9811\",\"ljywctz\":\"490386\",\"byspxse\":\"0.00\",\"xmmc\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1570.3\",\"ljwcxse\":\"349839.37\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-09 14:20:06', 'admin', '2022-12-09 14:20:06', 'addActualMonth', 48, '1600787802601598977', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (581, '贵阳中渝置地房地产开发有限公司', 1579322498098966529, '恒大中央广场', '2022年11月实际月报', '{\"sykkfjzmj\":\"477114.31\",\"year\":\"2022\",\"yjntdcrj\":\"91900\",\"dnljxse\":\"0\",\"byzzxsmj\":\"5083.68\",\"dykftdmj\":\"0.00\",\"byxse\":\"5712.66\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1579322498098966529,\"id\":1600763045361528833,\"byzzxse\":\"5712.66\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T16:03:45\",\"xmztz\":\"910000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"380000.00\",\"dycyrs\":\"225\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"800.00\",\"sykkftdmj\":\"-381625.6\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"33296\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"135.00\",\"create_by\":\"91520100569241394H\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-08T16:04:15\",\"tbrdh\":\"18111884122\",\"sytz\":\"77115.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"13013\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"832885\",\"byspxse\":\"0.00\",\"xmmc\":\"恒大中央广场\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"33296\",\"ljwcxse\":\"51750\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-09 14:25:10', 'admin', '2022-12-09 14:25:10', 'addActualMonth', 35, '1600763045361528833', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (582, '贵阳金龙房地产开发有限责任公司', 1551829849059479554, '金龙金色时代', '2022年11月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"8066.32\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551829849059479554,\"id\":1601102826947784706,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T14:33:56\",\"xmztz\":\"70000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"31\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-118474.5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"550.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"曾兴福\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"25.70\",\"create_by\":\"91520115622249759W\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T14:34:21\",\"tbrdh\":\"13885184331\",\"sytz\":\"-6554.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115622249759W\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"20118\",\"byqtxsmj\":\"0.00\",\"company_id\":30,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"76554\",\"byspxse\":\"0.00\",\"xmmc\":\"金龙金色时代\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"550.4\",\"ljwcxse\":\"54780\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 14:53:28', 'admin', '2022-12-09 14:53:28', 'addActualMonth', 30, '1601102826947784706', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (583, '贵阳金龙房地产开发有限责任公司', 1551829849059479554, '金龙金色时代', '2022年11月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"8066.32\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551829849059479554,\"id\":1601102497472622594,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T14:32:37\",\"xmztz\":\"70000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"31\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-118474.5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"550.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"曾兴福\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"25.70\",\"create_by\":\"91520115622249759W\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T14:33:22\",\"tbrdh\":\"13885184331\",\"sytz\":\"-6554.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115622249759W\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"20118\",\"byqtxsmj\":\"0.00\",\"company_id\":30,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"76554\",\"byspxse\":\"0.00\",\"xmmc\":\"金龙金色时代\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"550.4\",\"ljwcxse\":\"54780\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 14:53:44', 'admin', '2022-12-09 14:53:44', 'addPlanMonth', 30, '1601102497472622594', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (584, '贵州茅台酒厂（集团）置业投资发展有限公司', 1551812008973291521, '茅台', '2022年11月计划月报', '{\"sykkfjzmj\":\"287271.97\",\"year\":\"2022\",\"yjntdcrj\":\"36600\",\"dnljxse\":\"22089.62\",\"byzzxsmj\":\"3583.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"4901.40\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"218617.70\",\"zcwyxzl\":\"0.00\",\"project_id\":1551812008973291521,\"id\":1601052876327137282,\"byzzxse\":\"4901.40\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T11:15:26\",\"xmztz\":\"524840.00\",\"zcwycw\":\"4222\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"16005.869999999999\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"44\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2598.00\",\"sykkftdmj\":\"74609.03\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"207.26999999999998\",\"byxzlxse\":\"0.00\",\"tbr\":\"郑心悦\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"52.06\",\"create_by\":\"915200005872950895\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T14:44:17\",\"tbrdh\":\"18786760930\",\"sytz\":\"387574.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005872950895\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"28752\",\"byqtxsmj\":\"0.00\",\"company_id\":21,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"22089.62\",\"ljywctz\":\"137266\",\"byspxse\":\"0.00\",\"xmmc\":\"茅台\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"223509.00\",\"dnljldbc\":\"207.26999999999998\",\"ljwcxse\":\"61619.97\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-09 15:01:18', 'admin', '2022-12-09 15:01:18', 'addPlanMonth', 21, '1601052876327137282', '请修改数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (585, '贵州茅台酒厂（集团）置业投资发展有限公司', 1551812008973291521, '茅台', '2022年11月计划月报', '{\"sykkfjzmj\":\"287271.97\",\"year\":\"2022\",\"yjntdcrj\":\"36600\",\"dnljxse\":\"22089.62\",\"byzzxsmj\":\"3584.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"4901.40\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"218617.70\",\"zcwyxzl\":\"0.00\",\"project_id\":1551812008973291521,\"id\":1601052876327137282,\"byzzxse\":\"4901.40\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T11:15:26\",\"xmztz\":\"524840.00\",\"zcwycw\":\"4222\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"16005.869999999999\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"44\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2598.00\",\"sykkftdmj\":\"74609.03\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"207.26999999999998\",\"byxzlxse\":\"0.00\",\"tbr\":\"郑心悦\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"52.06\",\"create_by\":\"915200005872950895\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T15:03:09\",\"tbrdh\":\"18786760930\",\"sytz\":\"387574.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005872950895\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"28752\",\"byqtxsmj\":\"0.00\",\"company_id\":21,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"22089.62\",\"ljywctz\":\"137266\",\"byspxse\":\"0.00\",\"xmmc\":\"茅台\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"223509.00\",\"dnljldbc\":\"207.26999999999998\",\"ljwcxse\":\"61619.97\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 15:05:08', 'admin', '2022-12-09 15:05:08', 'addPlanMonth', 21, '1601052876327137282', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (586, '贵州茅台酒厂（集团）置业投资发展有限公司', 1551812008973291521, '茅台', '2022年11月实际月报', '{\"sykkfjzmj\":\"287271.97\",\"year\":\"2022\",\"yjntdcrj\":\"36600\",\"dnljxse\":\"22089.62\",\"byzzxsmj\":\"3584.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"4901.40\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"218617.70\",\"zcwyxzl\":\"0.00\",\"project_id\":1551812008973291521,\"id\":1601105847123488770,\"byzzxse\":\"4901.40\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T14:45:56\",\"xmztz\":\"524840.00\",\"zcwycw\":\"4222\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"16005.869999999999\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"44\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2598.00\",\"sykkftdmj\":\"74609.03\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"207.26999999999998\",\"byxzlxse\":\"0.00\",\"tbr\":\"郑心悦\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"52.06\",\"create_by\":\"915200005872950895\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T15:06:53\",\"tbrdh\":\"18786760930\",\"sytz\":\"387574.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005872950895\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"28752\",\"byqtxsmj\":\"0.00\",\"company_id\":21,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"22089.62\",\"ljywctz\":\"137266\",\"byspxse\":\"0.00\",\"xmmc\":\"茅台\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"223509.00\",\"dnljldbc\":\"207.26999999999998\",\"ljwcxse\":\"61619.97\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 15:19:52', 'admin', '2022-12-09 15:19:52', 'addActualMonth', 21, '1601105847123488770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (587, '贵阳卓峰置业有限公司', 1551827431814975489, '龙湖G(21)021地块项目', '2022年11月实际月报', '{\"sykkfjzmj\":\"401892.92\",\"year\":\"2022\",\"yjntdcrj\":\"338530.42\",\"dnljxse\":\"22246.83\",\"byzzxsmj\":\"6553.91\",\"dykftdmj\":\"0.00\",\"byxse\":\"8492.77\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551827431814975489,\"id\":1600702726723383297,\"byzzxse\":\"8492.77\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"14747.66\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T12:04:04\",\"xmztz\":\"623224.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"16777.41\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"33\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"242792.17\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"556.6\",\"byxzlxse\":\"0.00\",\"tbr\":\"向芳\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"57.30\",\"create_by\":\"91520115MAAKDQQD7R\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T10:59:40\",\"tbrdh\":\"15120876154\",\"sytz\":\"354269.07\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAKDQQD7R\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"40219.9300000000003\",\"byqtxsmj\":\"0.00\",\"company_id\":29,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"22246.83\",\"ljywctz\":\"268954.9300000000003\",\"byspxse\":\"0.00\",\"xmmc\":\"龙湖G(21)021地块项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"556.6\",\"ljwcxse\":\"64646.83\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 15:35:07', 'admin', '2022-12-09 15:35:07', 'addActualMonth', 29, '1600702726723383297', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (588, '贵阳悦和房地产开发有限公司', 1559786894998941697, '美的贵阳悦然里', '2022年11月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"1080.16\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559786894998941697,\"id\":1601117185677766657,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T15:30:59\",\"xmztz\":\"36018.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"2\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"68.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"蒋海洋\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"35000.00\",\"create_by\":\"91520115MAAJLHWE10\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T15:31:10\",\"tbrdh\":\"13984001520\",\"sytz\":\"0.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJLHWE10\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"36018\",\"byqtxsmj\":\"0.00\",\"company_id\":53,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"36018\",\"byspxse\":\"0.00\",\"xmmc\":\"美的贵阳悦然里\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"68.7\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-09 15:38:38', 'admin', '2022-12-09 15:38:38', 'addPlanMonth', 53, '1601117185677766657', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (589, '贵阳悦和房地产开发有限公司', 1559786894998941697, '美的贵阳悦然里', '2022年11月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"1080.16\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559786894998941697,\"id\":1601117408353366018,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T15:31:52\",\"xmztz\":\"36018.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"2\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"68.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"蒋海洋\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"35000.00\",\"create_by\":\"91520115MAAJLHWE10\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T15:32:17\",\"tbrdh\":\"13984001520\",\"sytz\":\"0.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJLHWE10\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"36018\",\"byqtxsmj\":\"0.00\",\"company_id\":53,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"36018\",\"byspxse\":\"0.00\",\"xmmc\":\"美的贵阳悦然里\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"68.7\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-09 15:39:40', 'admin', '2022-12-09 15:39:40', 'addActualMonth', 53, '1601117408353366018', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (590, '贵阳国龙置业有限公司', 1562031379002732546, '美的广场', '2022年11月计划月报', '{\"sykkfjzmj\":\"64965.83\",\"year\":\"2022\",\"yjntdcrj\":\"16005\",\"dnljxse\":\"291.8\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"55.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1562031379002732546,\"id\":1601117986852745218,\"byzzxse\":\"0.00\",\"bygyxse\":\"55.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T15:34:10\",\"xmztz\":\"280000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"3\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"291.8\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"257.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"蒋海洋\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"60.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"291.8\",\"dyldbc\":\"45000.00\",\"create_by\":\"91520115560922097K\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T15:38:42\",\"tbrdh\":\"13984001520\",\"sytz\":\"105052.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115560922097K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"18229\",\"byqtxsmj\":\"0.00\",\"company_id\":52,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"174948\",\"byspxse\":\"0.00\",\"xmmc\":\"美的广场\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"257.8\",\"ljwcxse\":\"33159.8\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-09 15:41:00', 'admin', '2022-12-09 15:41:00', 'addPlanMonth', 52, '1601117986852745218', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (591, '贵阳国龙置业有限公司', 1562031379002732546, '美的广场', '2022年11月实际月报', '{\"sykkfjzmj\":\"64965.83\",\"year\":\"2022\",\"yjntdcrj\":\"16005\",\"dnljxse\":\"291.8\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"55.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1562031379002732546,\"id\":1601119272947986433,\"byzzxse\":\"0.00\",\"bygyxse\":\"55.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T15:39:17\",\"xmztz\":\"280000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"3\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"291.8\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"257.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"蒋海洋\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"60.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"291.8\",\"dyldbc\":\"4.50\",\"create_by\":\"91520115560922097K\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T15:40:13\",\"tbrdh\":\"13984001520\",\"sytz\":\"105052.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115560922097K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"18229\",\"byqtxsmj\":\"0.00\",\"company_id\":52,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"174948\",\"byspxse\":\"0.00\",\"xmmc\":\"美的广场\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"257.8\",\"ljwcxse\":\"33159.8\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 15:41:53', 'admin', '2022-12-09 15:41:53', 'addActualMonth', 52, '1601119272947986433', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (592, '贵阳悦和房地产开发有限公司', 1559786894998941697, '美的贵阳悦然里', '2022年11月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"1080.16\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559786894998941697,\"id\":1601117185677766657,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T15:30:59\",\"xmztz\":\"36018.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"2\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"68.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"蒋海洋\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"3.00\",\"create_by\":\"91520115MAAJLHWE10\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T15:41:30\",\"tbrdh\":\"13984001520\",\"sytz\":\"0.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJLHWE10\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"36018\",\"byqtxsmj\":\"0.00\",\"company_id\":53,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"36018\",\"byspxse\":\"0.00\",\"xmmc\":\"美的贵阳悦然里\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"68.7\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 15:42:23', 'admin', '2022-12-09 15:42:23', 'addPlanMonth', 53, '1601117185677766657', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (593, '贵阳国龙置业有限公司', 1562031379002732546, '美的广场', '2022年11月计划月报', '{\"sykkfjzmj\":\"64965.83\",\"year\":\"2022\",\"yjntdcrj\":\"16005\",\"dnljxse\":\"291.8\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"55.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1562031379002732546,\"id\":1601117986852745218,\"byzzxse\":\"0.00\",\"bygyxse\":\"55.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T15:34:10\",\"xmztz\":\"280000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"3\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"291.8\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"257.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"蒋海洋\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"60.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"291.8\",\"dyldbc\":\"4.50\",\"create_by\":\"91520115560922097K\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T15:42:11\",\"tbrdh\":\"13984001520\",\"sytz\":\"105052.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115560922097K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"18229\",\"byqtxsmj\":\"0.00\",\"company_id\":52,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"174948\",\"byspxse\":\"0.00\",\"xmmc\":\"美的广场\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"257.8\",\"ljwcxse\":\"33159.8\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-09 15:43:36', 'admin', '2022-12-09 15:43:36', 'addPlanMonth', 52, '1601117986852745218', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (594, '贵阳悦和房地产开发有限公司', 1559786894998941697, '美的贵阳悦然里', '2022年11月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"1080.16\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559786894998941697,\"id\":1601117408353366018,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T15:31:52\",\"xmztz\":\"36018.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"2\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"68.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"蒋海洋\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"3.00\",\"create_by\":\"91520115MAAJLHWE10\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T15:41:44\",\"tbrdh\":\"13984001520\",\"sytz\":\"0.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJLHWE10\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"36018\",\"byqtxsmj\":\"0.00\",\"company_id\":53,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"36018\",\"byspxse\":\"0.00\",\"xmmc\":\"美的贵阳悦然里\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"68.7\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 15:43:49', 'admin', '2022-12-09 15:43:49', 'addActualMonth', 53, '1601117408353366018', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (595, '贵阳国龙置业有限公司', 1562031379002732546, '美的广场', '2022年11月计划月报', '{\"sykkfjzmj\":\"64965.83\",\"year\":\"2022\",\"yjntdcrj\":\"16005\",\"dnljxse\":\"291.8\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"55.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1562031379002732546,\"id\":1601117986852745218,\"byzzxse\":\"0.00\",\"bygyxse\":\"55.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T15:34:10\",\"xmztz\":\"280000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"3\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"291.8\",\"byljwctz\":\"1286.00\",\"sykkftdmj\":\"-5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"257.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"蒋海洋\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"60.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"291.8\",\"dyldbc\":\"4.50\",\"create_by\":\"91520115560922097K\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T15:57:55\",\"tbrdh\":\"13984001520\",\"sytz\":\"105052.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115560922097K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"18229\",\"byqtxsmj\":\"0.00\",\"company_id\":52,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"174948\",\"byspxse\":\"0.00\",\"xmmc\":\"美的广场\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"257.8\",\"ljwcxse\":\"33159.8\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 15:59:49', 'admin', '2022-12-09 15:59:49', 'addPlanMonth', 52, '1601117986852745218', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (596, '贵阳南彩置业有限公司', 1559737324520648705, '中南·紫云集', '2022年11月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"64577.15\",\"dnljxse\":\"5415.85\",\"byzzxsmj\":\"2408.23\",\"dykftdmj\":\"0.00\",\"byxse\":\"2366.45\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"96656.99\",\"zcwyxzl\":\"5000.66\",\"project_id\":1559737324520648705,\"id\":1600298902653284353,\"byzzxse\":\"2366.45\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-07T09:19:25\",\"xmztz\":\"141598.00\",\"zcwycw\":\"1162\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"5014.49\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"10751.35\",\"month\":\"11\",\"dnljspxsmj\":\"283.82\",\"byljwctz\":\"2053.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"620.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"曹轩\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"268.73\",\"dyldbc\":\"95.00\",\"create_by\":\"91520115MAAJMKJY6D\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T16:45:06\",\"tbrdh\":\"13985554280\",\"sytz\":\"33637.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJMKJY6D\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"22712\",\"byqtxsmj\":\"0.00\",\"company_id\":37,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"5147.12\",\"ljywctz\":\"107961\",\"byspxse\":\"0.00\",\"xmmc\":\"中南·紫云集\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"2057.41\",\"dnljldbc\":\"620.7\",\"ljwcxse\":\"38368.28\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-09 16:50:41', 'admin', '2022-12-09 16:50:41', 'addPlanMonth', 37, '1600298902653284353', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (597, '贵阳南彩置业有限公司', 1559737324520648705, '中南·紫云集', '2022年11月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"64577.15\",\"dnljxse\":\"5415.85\",\"byzzxsmj\":\"5081.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"2366.45\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"96656.99\",\"zcwyxzl\":\"5000.66\",\"project_id\":1559737324520648705,\"id\":1600298902653284353,\"byzzxse\":\"2366.45\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-07T09:19:25\",\"xmztz\":\"141598.00\",\"zcwycw\":\"1162\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"5014.49\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"10751.35\",\"month\":\"11\",\"dnljspxsmj\":\"283.82\",\"byljwctz\":\"2053.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"620.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"曹轩\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"268.73\",\"dyldbc\":\"95.00\",\"create_by\":\"91520115MAAJMKJY6D\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T16:56:06\",\"tbrdh\":\"13985554280\",\"sytz\":\"33637.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJMKJY6D\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"22712\",\"byqtxsmj\":\"0.00\",\"company_id\":37,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"5147.12\",\"ljywctz\":\"107961\",\"byspxse\":\"0.00\",\"xmmc\":\"中南·紫云集\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"2057.41\",\"dnljldbc\":\"620.7\",\"ljwcxse\":\"38368.28\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 17:01:14', 'admin', '2022-12-09 17:01:14', 'addPlanMonth', 37, '1600298902653284353', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (598, '贵阳南彩置业有限公司', 1559737324520648705, '中南·紫云集', '2022年11月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"64577.15\",\"dnljxse\":\"5415.85\",\"byzzxsmj\":\"2408.23\",\"dykftdmj\":\"0.00\",\"byxse\":\"2366.45\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"96656.99\",\"zcwyxzl\":\"5000.66\",\"project_id\":1559737324520648705,\"id\":1601135987186511874,\"byzzxse\":\"2366.45\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T16:45:42\",\"xmztz\":\"141598.00\",\"zcwycw\":\"1162\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"5014.49\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"10751.35\",\"month\":\"11\",\"dnljspxsmj\":\"283.82\",\"byljwctz\":\"2053.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"620.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"曹轩\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"268.73\",\"dyldbc\":\"95.00\",\"create_by\":\"91520115MAAJMKJY6D\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T16:47:49\",\"tbrdh\":\"13985554280\",\"sytz\":\"33637.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJMKJY6D\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"22712\",\"byqtxsmj\":\"0.00\",\"company_id\":37,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"5147.12\",\"ljywctz\":\"107961\",\"byspxse\":\"0.00\",\"xmmc\":\"中南·紫云集\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"2057.41\",\"dnljldbc\":\"620.7\",\"ljwcxse\":\"38368.28\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-09 17:01:25', 'admin', '2022-12-09 17:01:25', 'addActualMonth', 37, '1601135987186511874', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (599, '贵阳市投资控股集团房地产置业有限公司', 1552190221226463233, '中科怡璟', '2022年11月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"54954\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"25610.13\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552190221226463233,\"id\":1601153830930132994,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T17:56:36\",\"xmztz\":\"83225.84\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"105602.22\",\"dycyrs\":\"74\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"5500.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"414.59000000000003\",\"byxzlxse\":\"0.00\",\"tbr\":\"张清\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"5000.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"107.89\",\"create_by\":\"91520100736634241K\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T18:04:42\",\"tbrdh\":\"15329109984\",\"sytz\":\"24358.84\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100736634241K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"58867\",\"byqtxsmj\":\"0.00\",\"company_id\":34,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"58867\",\"byspxse\":\"0.00\",\"xmmc\":\"中科怡璟\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"414.59000000000003\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 09:54:15', 'admin', '2022-12-12 09:54:15', 'addPlanMonth', 34, '1601153830930132994', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (600, '贵阳保成企业管理有限责任公司', 1579676093096964098, '保利大国璟项目', '2022年11月计划月报', '{\"sykkfjzmj\":\"524737.05\",\"year\":\"2022\",\"yjntdcrj\":\"33.41\",\"dnljxse\":\"10176.87\",\"byzzxsmj\":\"4489.00\",\"dykftdmj\":\"184654.00\",\"byxse\":\"4593.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1579676093096964098,\"id\":1601525787785736194,\"byzzxse\":\"4316.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-10T18:34:37\",\"xmztz\":\"96757.78\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"9762.52\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"184654.00\",\"dycyrs\":\"20\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"14080.00\",\"sykkftdmj\":\"68485.17\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"18.58\",\"byxzlxse\":\"0.00\",\"tbr\":\"邱玲玉\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"120361.00\",\"create_by\":\"91520115MA6H69Q22E\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-10T18:44:44\",\"tbrdh\":\"18198558935\",\"sytz\":\"95485.73\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6H69Q22E\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"1271.66\",\"byqtxsmj\":\"0.00\",\"company_id\":58,\"byspxsmj\":\"99.00\",\"dnljzzxse\":\"10176.87\",\"ljywctz\":\"1272.05\",\"byspxse\":\"277.00\",\"xmmc\":\"保利大国璟项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"18.58\",\"ljwcxse\":\"58424.87\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-12 09:58:26', 'admin', '2022-12-12 09:58:26', 'addPlanMonth', 58, '1601525787785736194', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (601, '贵阳市投资控股集团房地产置业有限公司', 1552190221226463233, '中科怡璟', '2022年11月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"54954\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"25610.13\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552190221226463233,\"id\":1601156250657665026,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T18:06:13\",\"xmztz\":\"83225.84\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"105602.22\",\"dycyrs\":\"74\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"520.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"414.59000000000003\",\"byxzlxse\":\"0.00\",\"tbr\":\"张清\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"107.89\",\"create_by\":\"91520100736634241K\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-09T19:22:49\",\"tbrdh\":\"15329109984\",\"sytz\":\"24358.84\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100736634241K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"58867\",\"byqtxsmj\":\"0.00\",\"company_id\":34,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"58867\",\"byspxse\":\"0.00\",\"xmmc\":\"中科怡璟\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"414.59000000000003\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 09:58:36', 'admin', '2022-12-12 09:58:36', 'addActualMonth', 34, '1601156250657665026', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (602, '贵阳保成企业管理有限责任公司', 1579676093096964098, '保利大国璟项目', '2022年11月实际月报', '{\"sykkfjzmj\":\"524737.05\",\"year\":\"2022\",\"yjntdcrj\":\"33.41\",\"dnljxse\":\"10176.87\",\"byzzxsmj\":\"4489.00\",\"dykftdmj\":\"1690.00\",\"byxse\":\"4593.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1579676093096964098,\"id\":1601528476049387521,\"byzzxse\":\"4316.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-10T18:45:18\",\"xmztz\":\"96757.78\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"9762.52\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"1690.00\",\"dycyrs\":\"20\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"247.00\",\"sykkftdmj\":\"68485.17\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"18.58\",\"byxzlxse\":\"0.00\",\"tbr\":\"邱玲玉\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"120361.00\",\"create_by\":\"91520115MA6H69Q22E\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-10T18:51:21\",\"tbrdh\":\"18198558935\",\"sytz\":\"95485.73\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6H69Q22E\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"1271.66\",\"byqtxsmj\":\"0.00\",\"company_id\":58,\"byspxsmj\":\"99.00\",\"dnljzzxse\":\"10176.87\",\"ljywctz\":\"1272.05\",\"byspxse\":\"277.00\",\"xmmc\":\"保利大国璟项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"18.58\",\"ljwcxse\":\"58424.87\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-12 10:03:12', 'admin', '2022-12-12 10:03:12', 'addActualMonth', 58, '1601528476049387521', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (603, '贵阳观山湖大数据科技产业园建设有限公司', 1559192784957124609, '中关村贵阳科技园观山湖大数据科技产业园', '2022年11月计划月报', '{\"sykkfjzmj\":\"692008.89\",\"year\":\"2022\",\"yjntdcrj\":\"73680.02\",\"dnljxse\":\"9833.5\",\"byzzxsmj\":\"7982.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"16489.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559192784957124609,\"id\":1600786438806876162,\"byzzxse\":\"10194.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T17:36:43\",\"xmztz\":\"1500000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"8050\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"15078.00\",\"dycyrs\":\"75\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"43713.00\",\"sykkftdmj\":\"-606761.33\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1570.3\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈通治\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"105.00\",\"create_by\":\"91520190356353931W\",\"dnljqtxse\":\"22.5\",\"update_time\":\"2022-12-12T10:25:55\",\"tbrdh\":\"15519101788\",\"sytz\":\"1009614.00\",\"dnljqtxsmj\":\"72.46\",\"byqtxse\":\"140.00\",\"update_by\":\"91520190356353931W\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"40814\",\"byqtxsmj\":\"1030.00\",\"company_id\":48,\"byspxsmj\":\"8828.00\",\"dnljzzxse\":\"9811\",\"ljywctz\":\"490386\",\"byspxse\":\"6155.00\",\"xmmc\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1570.3\",\"ljwcxse\":\"349839.37\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-12 10:42:37', 'admin', '2022-12-12 10:42:37', 'addPlanMonth', 48, '1600786438806876162', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (604, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '2022年11月计划月报', '{\"sykkfjzmj\":\"412103.8\",\"year\":\"2022\",\"yjntdcrj\":\"115819\",\"dnljxse\":\"7556.150000000001\",\"byzzxsmj\":\"2350.69\",\"dykftdmj\":\"0.00\",\"byxse\":\"2900.99\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561556145715851265,\"id\":1602140478300008449,\"byzzxse\":\"2900.99\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T11:17:11\",\"xmztz\":\"480000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"6501.79\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"41\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1501.00\",\"sykkftdmj\":\"134915\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"514.45\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"69.20\",\"create_by\":\"915201006754092425\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T11:18:56\",\"tbrdh\":\"15085971948\",\"sytz\":\"-479729.55\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201006754092425\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"20084\",\"byqtxsmj\":\"0.00\",\"company_id\":36,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"7556.150000000001\",\"ljywctz\":\"959729.55\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁逸都国际\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"514.45\",\"ljwcxse\":\"1453405.150000000001\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-12 11:36:49', 'admin', '2022-12-12 11:36:49', 'addPlanMonth', 36, '1602140478300008449', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (605, '贵阳中铁诺德置业有限公司', 1554025417886257153, '中铁阅山湖云著综合体', '2022年11月计划月报', '{\"sykkfjzmj\":\"82318.19\",\"year\":\"2022\",\"yjntdcrj\":\"227569.8\",\"dnljxse\":\"18851.31\",\"byzzxsmj\":\"3702.75\",\"dykftdmj\":\"0.00\",\"byxse\":\"6689.31\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554025417886257153,\"id\":1602142933372940290,\"byzzxse\":\"6689.31\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T11:26:56\",\"xmztz\":\"650000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"9812.02\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"6\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"383.15000000000003\",\"byljwctz\":\"2504.00\",\"sykkftdmj\":\"110983.86\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"189.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"952.6400000000001\",\"dyldbc\":\"25.00\",\"create_by\":\"91520115MA6H7J0C16\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T11:27:41\",\"tbrdh\":\"15085971948\",\"sytz\":\"122815.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6H7J0C16\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"16915\",\"byqtxsmj\":\"0.00\",\"company_id\":42,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"17898.670000000002\",\"ljywctz\":\"527185\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁阅山湖云著综合体\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"189.7\",\"ljwcxse\":\"399950.31\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-12 11:37:04', 'admin', '2022-12-12 11:37:04', 'addPlanMonth', 42, '1602142933372940290', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (606, '贵阳金丰置业有限公司', 1557888577213870082, '中铁阅山湖', '2022年11月计划月报', '{\"sykkfjzmj\":\"950749.58000000002\",\"year\":\"2022\",\"yjntdcrj\":\"181000\",\"dnljxse\":\"38649.9\",\"byzzxsmj\":\"6095.45\",\"dykftdmj\":\"0.00\",\"byxse\":\"7708.57\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1557888577213870082,\"id\":1602141861929594881,\"byzzxse\":\"7708.57\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T11:22:41\",\"xmztz\":\"1201046.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"35044.28\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"39\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2368.00\",\"sykkftdmj\":\"-13700\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"808.1000000000001\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"40.80\",\"create_by\":\"915201000508245184\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T11:24:19\",\"tbrdh\":\"15085971948\",\"sytz\":\"62436.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201000508245184\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"37903\",\"byqtxsmj\":\"0.00\",\"company_id\":43,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"38649.9\",\"ljywctz\":\"1138610\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁阅山湖\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"808.1000000000001\",\"ljwcxse\":\"1440276.9\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-12 11:37:20', 'admin', '2022-12-12 11:37:20', 'addPlanMonth', 43, '1602141861929594881', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (607, '贵阳观山湖大数据科技产业园建设有限公司', 1559192784957124609, '中关村贵阳科技园观山湖大数据科技产业园', '2022年11月计划月报', '{\"sykkfjzmj\":\"692008.89\",\"year\":\"2022\",\"yjntdcrj\":\"73680.02\",\"dnljxse\":\"9833.5\",\"byzzxsmj\":\"7982.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"16489.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559192784957124609,\"id\":1600786438806876162,\"byzzxse\":\"10194.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T17:36:43\",\"xmztz\":\"1500000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"8050\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"15078.00\",\"dycyrs\":\"75\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"3529.00\",\"sykkftdmj\":\"-606761.33\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1570.3\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈通治\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"105.00\",\"create_by\":\"91520190356353931W\",\"dnljqtxse\":\"22.5\",\"update_time\":\"2022-12-12T10:47:35\",\"tbrdh\":\"15519101788\",\"sytz\":\"1009614.00\",\"dnljqtxsmj\":\"72.46\",\"byqtxse\":\"140.00\",\"update_by\":\"91520190356353931W\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"40814\",\"byqtxsmj\":\"1030.00\",\"company_id\":48,\"byspxsmj\":\"8967.00\",\"dnljzzxse\":\"9811\",\"ljywctz\":\"490386\",\"byspxse\":\"6155.00\",\"xmmc\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1570.3\",\"ljwcxse\":\"349839.37\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 11:38:13', 'admin', '2022-12-12 11:38:13', 'addPlanMonth', 48, '1600786438806876162', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (608, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '2022年11月实际月报', '{\"sykkfjzmj\":\"412103.8\",\"year\":\"2022\",\"yjntdcrj\":\"115819\",\"dnljxse\":\"7556.150000000001\",\"byzzxsmj\":\"2350.69\",\"dykftdmj\":\"0.00\",\"byxse\":\"2900.99\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561556145715851265,\"id\":1602141064017784833,\"byzzxse\":\"2900.99\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T11:19:31\",\"xmztz\":\"480000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"6501.79\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"41\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1501.00\",\"sykkftdmj\":\"134915\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"514.45\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"69.20\",\"create_by\":\"915201006754092425\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T11:19:48\",\"tbrdh\":\"15085971948\",\"sytz\":\"-479729.55\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201006754092425\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"20084\",\"byqtxsmj\":\"0.00\",\"company_id\":36,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"7556.150000000001\",\"ljywctz\":\"959729.55\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁逸都国际\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"514.45\",\"ljwcxse\":\"1453405.150000000001\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-12 11:50:28', 'admin', '2022-12-12 11:50:28', 'addActualMonth', 36, '1602141064017784833', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (609, '贵阳中铁诺德置业有限公司', 1554025417886257153, '中铁阅山湖云著综合体', '2022年11月实际月报', '{\"sykkfjzmj\":\"82318.19\",\"year\":\"2022\",\"yjntdcrj\":\"227569.8\",\"dnljxse\":\"18851.31\",\"byzzxsmj\":\"3702.75\",\"dykftdmj\":\"0.00\",\"byxse\":\"6689.31\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554025417886257153,\"id\":1602143268866928642,\"byzzxse\":\"6689.31\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T11:28:16\",\"xmztz\":\"650000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"9812.02\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"6\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"383.15000000000003\",\"byljwctz\":\"2504.00\",\"sykkftdmj\":\"110983.86\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"189.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"952.6400000000001\",\"dyldbc\":\"25.00\",\"create_by\":\"91520115MA6H7J0C16\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T11:28:37\",\"tbrdh\":\"15085971948\",\"sytz\":\"122815.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6H7J0C16\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"16915\",\"byqtxsmj\":\"0.00\",\"company_id\":42,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"17898.670000000002\",\"ljywctz\":\"527185\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁阅山湖云著综合体\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"189.7\",\"ljwcxse\":\"399950.31\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-12 11:50:43', 'admin', '2022-12-12 11:50:43', 'addActualMonth', 42, '1602143268866928642', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (610, '贵阳金丰置业有限公司', 1557888577213870082, '中铁阅山湖', '2022年11月实际月报', '{\"sykkfjzmj\":\"950749.58000000002\",\"year\":\"2022\",\"yjntdcrj\":\"181000\",\"dnljxse\":\"38649.9\",\"byzzxsmj\":\"6095.45\",\"dykftdmj\":\"0.00\",\"byxse\":\"7708.57\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1557888577213870082,\"id\":1602142413467987969,\"byzzxse\":\"7708.57\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T11:24:52\",\"xmztz\":\"1201046.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"35044.28\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"39\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2368.00\",\"sykkftdmj\":\"-13700\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"808.1000000000001\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"40.80\",\"create_by\":\"915201000508245184\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T11:25:20\",\"tbrdh\":\"15085971948\",\"sytz\":\"62436.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201000508245184\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"37903\",\"byqtxsmj\":\"0.00\",\"company_id\":43,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"38649.9\",\"ljywctz\":\"1138610\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁阅山湖\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"808.1000000000001\",\"ljwcxse\":\"1440276.9\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-12 11:50:56', 'admin', '2022-12-12 11:50:56', 'addActualMonth', 43, '1602142413467987969', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (611, '贵阳中铁诺德置业有限公司', 1554025417886257153, '中铁阅山湖云著综合体', '2022年11月计划月报', '{\"sykkfjzmj\":\"82318.19\",\"year\":\"2022\",\"yjntdcrj\":\"227569.8\",\"dnljxse\":\"18851.31\",\"byzzxsmj\":\"2209.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"4317.26\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554025417886257153,\"id\":1602142933372940290,\"byzzxse\":\"4317.26\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T11:26:56\",\"xmztz\":\"650000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"9812.02\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"6\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"383.15000000000003\",\"byljwctz\":\"2504.00\",\"sykkftdmj\":\"110983.86\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"189.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"952.6400000000001\",\"dyldbc\":\"25.00\",\"create_by\":\"91520115MA6H7J0C16\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T11:56:59\",\"tbrdh\":\"15085971948\",\"sytz\":\"122815.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6H7J0C16\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"16915\",\"byqtxsmj\":\"0.00\",\"company_id\":42,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"17898.670000000002\",\"ljywctz\":\"527185\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁阅山湖云著综合体\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"189.7\",\"ljwcxse\":\"399950.31\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 12:23:59', 'admin', '2022-12-12 12:23:59', 'addPlanMonth', 42, '1602142933372940290', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (612, '贵阳金丰置业有限公司', 1557888577213870082, '中铁阅山湖', '2022年11月计划月报', '{\"sykkfjzmj\":\"950749.58000000002\",\"year\":\"2022\",\"yjntdcrj\":\"181000\",\"dnljxse\":\"38649.9\",\"byzzxsmj\":\"33981.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"37937.59\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1557888577213870082,\"id\":1602141861929594881,\"byzzxse\":\"37937.59\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T11:22:41\",\"xmztz\":\"1201046.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"35044.28\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"39\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2368.00\",\"sykkftdmj\":\"-13700\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"808.1000000000001\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"40.80\",\"create_by\":\"915201000508245184\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T11:49:13\",\"tbrdh\":\"15085971948\",\"sytz\":\"62436.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201000508245184\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"37903\",\"byqtxsmj\":\"0.00\",\"company_id\":43,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"38649.9\",\"ljywctz\":\"1138610\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁阅山湖\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"808.1000000000001\",\"ljwcxse\":\"1440276.9\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 12:24:16', 'admin', '2022-12-12 12:24:16', 'addPlanMonth', 43, '1602141861929594881', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (613, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '2022年11月计划月报', '{\"sykkfjzmj\":\"412103.8\",\"year\":\"2022\",\"yjntdcrj\":\"115819\",\"dnljxse\":\"7556.150000000001\",\"byzzxsmj\":\"2084.54\",\"dykftdmj\":\"0.00\",\"byxse\":\"3650.90\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561556145715851265,\"id\":1602140478300008449,\"byzzxse\":\"2381.67\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T11:17:11\",\"xmztz\":\"480000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"6501.79\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"41\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1501.00\",\"sykkftdmj\":\"134915\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"514.45\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"69.20\",\"create_by\":\"915201006754092425\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T11:44:13\",\"tbrdh\":\"15085971948\",\"sytz\":\"-479729.55\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201006754092425\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"20084\",\"byqtxsmj\":\"0.00\",\"company_id\":36,\"byspxsmj\":\"864.50\",\"dnljzzxse\":\"7556.150000000001\",\"ljywctz\":\"959729.55\",\"byspxse\":\"1269.23\",\"xmmc\":\"中铁逸都国际\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"514.45\",\"ljwcxse\":\"1453405.150000000001\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 12:24:47', 'admin', '2022-12-12 12:24:47', 'addPlanMonth', 36, '1602140478300008449', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (614, '贵阳保成企业管理有限责任公司', 1579676093096964098, '保利大国璟项目', '2022年11月计划月报', '{\"sykkfjzmj\":\"524737.05\",\"year\":\"2022\",\"yjntdcrj\":\"33.41\",\"dnljxse\":\"10176.87\",\"byzzxsmj\":\"4489.00\",\"dykftdmj\":\"184654.00\",\"byxse\":\"4593.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1579676093096964098,\"id\":1601525787785736194,\"byzzxse\":\"4316.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-10T18:34:37\",\"xmztz\":\"96757.78\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"9762.52\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"184654.00\",\"dycyrs\":\"20\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"481.00\",\"sykkftdmj\":\"68485.17\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"18.58\",\"byxzlxse\":\"0.00\",\"tbr\":\"邱玲玉\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"120361.00\",\"create_by\":\"91520115MA6H69Q22E\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T12:08:21\",\"tbrdh\":\"18198558935\",\"sytz\":\"95485.73\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6H69Q22E\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"1271.66\",\"byqtxsmj\":\"0.00\",\"company_id\":58,\"byspxsmj\":\"99.00\",\"dnljzzxse\":\"10176.87\",\"ljywctz\":\"1272.05\",\"byspxse\":\"277.00\",\"xmmc\":\"保利大国璟项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"18.58\",\"ljwcxse\":\"58424.87\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 12:25:36', 'admin', '2022-12-12 12:25:36', 'addPlanMonth', 58, '1601525787785736194', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (615, '贵阳中铁诺德置业有限公司', 1554025417886257153, '中铁阅山湖云著综合体', '2022年11月实际月报', '{\"sykkfjzmj\":\"82318.19\",\"year\":\"2022\",\"yjntdcrj\":\"227569.8\",\"dnljxse\":\"18851.31\",\"byzzxsmj\":\"2209.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"4317.26\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554025417886257153,\"id\":1602143268866928642,\"byzzxse\":\"4317.26\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T11:28:16\",\"xmztz\":\"650000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"9812.02\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"6\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"383.15000000000003\",\"byljwctz\":\"2504.00\",\"sykkftdmj\":\"110983.86\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"189.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"952.6400000000001\",\"dyldbc\":\"25.00\",\"create_by\":\"91520115MA6H7J0C16\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T11:57:38\",\"tbrdh\":\"15085971948\",\"sytz\":\"122815.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6H7J0C16\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"16915\",\"byqtxsmj\":\"0.00\",\"company_id\":42,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"17898.670000000002\",\"ljywctz\":\"527185\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁阅山湖云著综合体\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"189.7\",\"ljwcxse\":\"399950.31\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 12:25:56', 'admin', '2022-12-12 12:25:56', 'addActualMonth', 42, '1602143268866928642', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (616, '贵阳金丰置业有限公司', 1557888577213870082, '中铁阅山湖', '2022年11月实际月报', '{\"sykkfjzmj\":\"950749.58000000002\",\"year\":\"2022\",\"yjntdcrj\":\"181000\",\"dnljxse\":\"38649.9\",\"byzzxsmj\":\"33981.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"37937.59\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1557888577213870082,\"id\":1602142413467987969,\"byzzxse\":\"37937.59\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T11:24:52\",\"xmztz\":\"1201046.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"35044.28\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"39\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2368.00\",\"sykkftdmj\":\"-13700\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"808.1000000000001\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"40.80\",\"create_by\":\"915201000508245184\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T11:54:16\",\"tbrdh\":\"15085971948\",\"sytz\":\"62436.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201000508245184\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"37903\",\"byqtxsmj\":\"0.00\",\"company_id\":43,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"38649.9\",\"ljywctz\":\"1138610\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁阅山湖\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"808.1000000000001\",\"ljwcxse\":\"1440276.9\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 12:26:00', 'admin', '2022-12-12 12:26:00', 'addActualMonth', 43, '1602142413467987969', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (617, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '2022年11月实际月报', '{\"sykkfjzmj\":\"412103.8\",\"year\":\"2022\",\"yjntdcrj\":\"115819\",\"dnljxse\":\"7556.150000000001\",\"byzzxsmj\":\"2084.54\",\"dykftdmj\":\"0.00\",\"byxse\":\"3650.90\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561556145715851265,\"id\":1602141064017784833,\"byzzxse\":\"2381.67\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T11:19:31\",\"xmztz\":\"480000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"6501.79\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"41\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1501.00\",\"sykkftdmj\":\"134915\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"514.45\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"69.20\",\"create_by\":\"915201006754092425\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T11:55:42\",\"tbrdh\":\"15085971948\",\"sytz\":\"-479729.55\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201006754092425\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"20084\",\"byqtxsmj\":\"0.00\",\"company_id\":36,\"byspxsmj\":\"864.50\",\"dnljzzxse\":\"7556.150000000001\",\"ljywctz\":\"959729.55\",\"byspxse\":\"1269.23\",\"xmmc\":\"中铁逸都国际\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"514.45\",\"ljwcxse\":\"1453405.150000000001\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 12:26:03', 'admin', '2022-12-12 12:26:03', 'addActualMonth', 36, '1602141064017784833', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (618, '贵阳保成企业管理有限责任公司', 1579676093096964098, '保利大国璟项目', '2022年11月实际月报', '{\"sykkfjzmj\":\"524737.05\",\"year\":\"2022\",\"yjntdcrj\":\"33.41\",\"dnljxse\":\"10176.87\",\"byzzxsmj\":\"4489.00\",\"dykftdmj\":\"1690.00\",\"byxse\":\"4593.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1579676093096964098,\"id\":1601528476049387521,\"byzzxse\":\"4316.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-10T18:45:18\",\"xmztz\":\"96757.78\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"9762.52\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"1690.00\",\"dycyrs\":\"20\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"247.00\",\"sykkftdmj\":\"68485.17\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"18.58\",\"byxzlxse\":\"0.00\",\"tbr\":\"邱玲玉\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.20\",\"create_by\":\"91520115MA6H69Q22E\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T12:09:03\",\"tbrdh\":\"18198558935\",\"sytz\":\"95485.73\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6H69Q22E\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"1271.66\",\"byqtxsmj\":\"0.00\",\"company_id\":58,\"byspxsmj\":\"99.00\",\"dnljzzxse\":\"10176.87\",\"ljywctz\":\"1272.05\",\"byspxse\":\"277.00\",\"xmmc\":\"保利大国璟项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"18.58\",\"ljwcxse\":\"58424.87\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 12:26:08', 'admin', '2022-12-12 12:26:08', 'addActualMonth', 58, '1601528476049387521', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (619, '贵阳观山湖大数据科技产业园建设有限公司', 1559192784957124609, '中关村贵阳科技园观山湖大数据科技产业园', '2022年11月实际月报', '{\"sykkfjzmj\":\"692008.89\",\"year\":\"2022\",\"yjntdcrj\":\"73680.02\",\"dnljxse\":\"9833.5\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559192784957124609,\"id\":1600787802601598977,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T17:42:08\",\"xmztz\":\"1500000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"8050\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"11986.00\",\"dycyrs\":\"75\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2617.00\",\"sykkftdmj\":\"-606761.33\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1570.3\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈通治\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"101.00\",\"create_by\":\"91520190356353931W\",\"dnljqtxse\":\"22.5\",\"update_time\":\"2022-12-12T12:05:20\",\"tbrdh\":\"15519101788\",\"sytz\":\"1009614.00\",\"dnljqtxsmj\":\"72.46\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190356353931W\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"40814\",\"byqtxsmj\":\"0.00\",\"company_id\":48,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"9811\",\"ljywctz\":\"490386\",\"byspxse\":\"0.00\",\"xmmc\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1570.3\",\"ljwcxse\":\"349839.37\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 12:26:11', 'admin', '2022-12-12 12:26:11', 'addActualMonth', 48, '1600787802601598977', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (620, '贵阳中渝置地房地产开发有限公司', 1559070260311142402, '恒大中央公园', '2022年11月计划月报', '{\"sykkfjzmj\":\"1402556.86\",\"year\":\"2022\",\"yjntdcrj\":\"72800\",\"dnljxse\":\"2732\",\"byzzxsmj\":\"3119.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"5068.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559070260311142402,\"id\":1602186150332116993,\"byzzxse\":\"3574.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T14:18:40\",\"xmztz\":\"806400.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"1758\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"1034.00\",\"dycyrs\":\"225\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"1260\",\"byljwctz\":\"814.00\",\"sykkftdmj\":\"379310.85\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"632.25\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"744\",\"dyldbc\":\"223.00\",\"create_by\":\"91520100569241394H\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T14:30:08\",\"tbrdh\":\"18111884122\",\"sytz\":\"21577.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"13489\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"1897.00\",\"dnljzzxse\":\"1988\",\"ljywctz\":\"784823\",\"byspxse\":\"1494.00\",\"xmmc\":\"恒大中央公园\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"632.25\",\"ljwcxse\":\"766954\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 14:43:37', 'admin', '2022-12-12 14:43:37', 'addPlanMonth', 35, '1602186150332116993', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (621, '贵阳新世界房地产有限公司', 1552093520394309634, '贵阳恒大金阳新世界', '2022年11月计划月报', '{\"sykkfjzmj\":\"814611.84\",\"year\":\"2022\",\"yjntdcrj\":\"155815\",\"dnljxse\":\"0\",\"byzzxsmj\":\"5001.59\",\"dykftdmj\":\"0.00\",\"byxse\":\"5628.51\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552093520394309634,\"id\":1602183554259267586,\"byzzxse\":\"5628.51\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T14:08:21\",\"xmztz\":\"3020000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"8444.44\",\"dycyrs\":\"280\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1140.00\",\"sykkftdmj\":\"529064.4\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"3076.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"韩晓东\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"308.00\",\"create_by\":\"9152010078548813X6\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T14:41:53\",\"tbrdh\":\"15193934755\",\"sytz\":\"1045089.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010078548813X6\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"20863\",\"byqtxsmj\":\"0.00\",\"company_id\":33,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"1974911\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳恒大金阳新世界\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"3076.5\",\"ljwcxse\":\"1848864.58\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-12 14:45:01', 'admin', '2022-12-12 14:45:01', 'addPlanMonth', 33, '1602183554259267586', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (622, '贵阳新世界房地产有限公司', 1552093520394309634, '贵阳恒大金阳新世界', '2022年11月实际月报', '{\"sykkfjzmj\":\"814611.84\",\"year\":\"2022\",\"yjntdcrj\":\"155815\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552093520394309634,\"id\":1602192141341732865,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T14:42:28\",\"xmztz\":\"3020000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"8444.44\",\"dycyrs\":\"180\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1140.00\",\"sykkftdmj\":\"529064.4\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"3076.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"韩晓东\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"108.00\",\"create_by\":\"9152010078548813X6\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T14:42:41\",\"tbrdh\":\"15193934755\",\"sytz\":\"1045089.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010078548813X6\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"20863\",\"byqtxsmj\":\"0.00\",\"company_id\":33,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"1974911\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳恒大金阳新世界\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"3076.5\",\"ljwcxse\":\"1848864.58\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 14:45:28', 'admin', '2022-12-12 14:45:28', 'addActualMonth', 33, '1602192141341732865', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (623, '贵阳中渝置地房地产开发有限公司', 1559070260311142402, '恒大中央公园', '2022年11月实际月报', '{\"sykkfjzmj\":\"1402556.86\",\"year\":\"2022\",\"yjntdcrj\":\"72800\",\"dnljxse\":\"2732\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559070260311142402,\"id\":1602189328586944513,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T14:31:18\",\"xmztz\":\"806400.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"1758\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"1023.00\",\"dycyrs\":\"225\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"1260\",\"byljwctz\":\"245.00\",\"sykkftdmj\":\"379310.85\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"632.25\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"744\",\"dyldbc\":\"223.00\",\"create_by\":\"91520100569241394H\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T14:33:02\",\"tbrdh\":\"18111884122\",\"sytz\":\"21577.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"13489\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"1988\",\"ljywctz\":\"784823\",\"byspxse\":\"0.00\",\"xmmc\":\"恒大中央公园\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"632.25\",\"ljwcxse\":\"766954\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 14:45:39', 'admin', '2022-12-12 14:45:39', 'addActualMonth', 35, '1602189328586944513', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (624, '贵阳地铁置业有限公司', 1552494240289378305, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '2022年11月计划月报', '{\"sykkfjzmj\":\"122941.55\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552494240289378305,\"id\":1602188523179913218,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T14:28:06\",\"xmztz\":\"90065.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"2\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"22.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"2.4000000000000004\",\"byxzlxse\":\"0.00\",\"tbr\":\"伍宇\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"0.80\",\"create_by\":\"9152010069272018XY\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T14:49:45\",\"tbrdh\":\"13312231734\",\"sytz\":\"-101420.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010069272018XY\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"143205\",\"byqtxsmj\":\"0.00\",\"company_id\":31,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"191485\",\"byspxse\":\"0.00\",\"xmmc\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"2.4000000000000004\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 15:06:17', 'admin', '2022-12-12 15:06:17', 'addPlanMonth', 31, '1602188523179913218', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (625, '贵阳地铁置业有限公司', 1552103025391816705, '轨道1号线窦官车辆段物业开发项目二期', '2022年11月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"313.28\",\"byzzxsmj\":\"575.98\",\"dykftdmj\":\"0.00\",\"byxse\":\"442.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552103025391816705,\"id\":1602194259624636417,\"byzzxse\":\"442.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T14:50:53\",\"xmztz\":\"232885.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"416.1\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"12\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"3781.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"17449.46\",\"byxzlxse\":\"0.00\",\"tbr\":\"伍宇\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.68\",\"create_by\":\"9152010069272018XY\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T14:53:26\",\"tbrdh\":\"13312231734\",\"sytz\":\"117958.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010069272018XY\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"89931\",\"byqtxsmj\":\"0.00\",\"company_id\":31,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"313.28\",\"ljywctz\":\"114927\",\"byspxse\":\"0.00\",\"xmmc\":\"轨道1号线窦官车辆段物业开发项目二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"17449.46\",\"ljwcxse\":\"8549.44\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-12 15:12:32', 'admin', '2022-12-12 15:12:32', 'addPlanMonth', 31, '1602194259624636417', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (626, '贵阳中渝置地房地产开发有限公司', 1579322498098966529, '恒大中央广场', '2022年11月计划月报', '{\"sykkfjzmj\":\"477114.31\",\"year\":\"2022\",\"yjntdcrj\":\"91900\",\"dnljxse\":\"0\",\"byzzxsmj\":\"5000.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"5712.66\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1579322498098966529,\"id\":1600761046503043074,\"byzzxse\":\"5712.66\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T15:55:49\",\"xmztz\":\"910000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"380000.00\",\"dycyrs\":\"225\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"800.00\",\"sykkftdmj\":\"-381625.6\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"33296\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"135.00\",\"create_by\":\"91520100569241394H\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T14:56:01\",\"tbrdh\":\"18111884122\",\"sytz\":\"77115.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"13013\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"832885\",\"byspxse\":\"0.00\",\"xmmc\":\"恒大中央广场\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"33296\",\"ljwcxse\":\"51750\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 15:22:02', 'admin', '2022-12-12 15:22:02', 'addPlanMonth', 35, '1600761046503043074', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (627, '贵阳新世界房地产有限公司', 1552093520394309634, '贵阳恒大金阳新世界', '2022年11月计划月报', '{\"sykkfjzmj\":\"814611.84\",\"year\":\"2022\",\"yjntdcrj\":\"155815\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552093520394309634,\"id\":1602183554259267586,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T14:08:21\",\"xmztz\":\"3020000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"8444.44\",\"dycyrs\":\"280\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1140.00\",\"sykkftdmj\":\"529064.4\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"3076.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"韩晓东\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"308.00\",\"create_by\":\"9152010078548813X6\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T14:45:37\",\"tbrdh\":\"15193934755\",\"sytz\":\"1045089.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010078548813X6\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"20863\",\"byqtxsmj\":\"0.00\",\"company_id\":33,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"1974911\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳恒大金阳新世界\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"3076.5\",\"ljwcxse\":\"1848864.58\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-12 15:34:55', 'admin', '2022-12-12 15:34:55', 'addPlanMonth', 33, '1602183554259267586', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (628, '贵阳地铁置业有限公司', 1552103025391816705, '轨道1号线窦官车辆段物业开发项目二期', '2022年11月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"313.28\",\"byzzxsmj\":\"575.98\",\"dykftdmj\":\"0.00\",\"byxse\":\"442.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552103025391816705,\"id\":1602195056320098305,\"byzzxse\":\"442.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T14:54:03\",\"xmztz\":\"232885.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"416.1\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"12\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"3781.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"17449.46\",\"byxzlxse\":\"0.00\",\"tbr\":\"伍宇\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.68\",\"create_by\":\"9152010069272018XY\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T14:54:14\",\"tbrdh\":\"13312231734\",\"sytz\":\"117958.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010069272018XY\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"89931\",\"byqtxsmj\":\"0.00\",\"company_id\":31,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"313.28\",\"ljywctz\":\"114927\",\"byspxse\":\"0.00\",\"xmmc\":\"轨道1号线窦官车辆段物业开发项目二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"17449.46\",\"ljwcxse\":\"8549.44\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 15:36:12', 'admin', '2022-12-12 15:36:12', 'addActualMonth', 31, '1602195056320098305', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (629, '贵阳地铁置业有限公司', 1552494240289378305, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '2022年11月实际月报', '{\"sykkfjzmj\":\"122941.55\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552494240289378305,\"id\":1602194100626960386,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T14:50:16\",\"xmztz\":\"90065.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"2\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"22.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"2.4000000000000004\",\"byxzlxse\":\"0.00\",\"tbr\":\"伍宇\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"0.80\",\"create_by\":\"9152010069272018XY\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T14:50:17\",\"tbrdh\":\"13312231734\",\"sytz\":\"-101420.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010069272018XY\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"143205\",\"byqtxsmj\":\"0.00\",\"company_id\":31,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"191485\",\"byspxse\":\"0.00\",\"xmmc\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"2.4000000000000004\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 15:38:49', 'admin', '2022-12-12 15:38:49', 'addActualMonth', 31, '1602194100626960386', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (630, '贵阳中渝置地房地产开发有限公司', 1579322498098966529, '恒大中央广场', '2022年11月实际月报', '{\"sykkfjzmj\":\"477114.31\",\"year\":\"2022\",\"yjntdcrj\":\"91900\",\"dnljxse\":\"0\",\"byzzxsmj\":\"5000.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"5712.66\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1579322498098966529,\"id\":1600763045361528833,\"byzzxse\":\"5712.66\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-08T16:03:45\",\"xmztz\":\"910000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"380000.00\",\"dycyrs\":\"225\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"800.00\",\"sykkftdmj\":\"-381625.6\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"33296\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"135.00\",\"create_by\":\"91520100569241394H\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T14:56:15\",\"tbrdh\":\"18111884122\",\"sytz\":\"77115.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"13013\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"832885\",\"byspxse\":\"0.00\",\"xmmc\":\"恒大中央广场\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"33296\",\"ljwcxse\":\"51750\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 15:38:55', 'admin', '2022-12-12 15:38:55', 'addActualMonth', 35, '1600763045361528833', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (631, '贵阳新世界房地产有限公司', 1552093520394309634, '贵阳恒大金阳新世界', '2022年11月计划月报', '{\"sykkfjzmj\":\"814611.84\",\"year\":\"2022\",\"yjntdcrj\":\"155815\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552093520394309634,\"id\":1602183554259267586,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T14:08:21\",\"xmztz\":\"3020000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"8444.44\",\"dycyrs\":\"125\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1140.00\",\"sykkftdmj\":\"529064.4\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"3076.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"韩晓东\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"187.50\",\"create_by\":\"9152010078548813X6\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T16:05:03\",\"tbrdh\":\"15193934755\",\"sytz\":\"1043949.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010078548813X6\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"20863\",\"byqtxsmj\":\"0.00\",\"company_id\":33,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"1974911\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳恒大金阳新世界\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"3076.5\",\"ljwcxse\":\"1848864.58\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 16:21:32', 'admin', '2022-12-12 16:21:32', 'addPlanMonth', 33, '1602183554259267586', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (632, '贵阳宝和房地产开发有限公司', 1561981998593519617, '贵阳西南商贸城（博士府）', '2022年11月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"35288.51\",\"dnljxse\":\"33289\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561981998593519617,\"id\":1602222566919417857,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T16:43:22\",\"xmztz\":\"276488.64\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"35144\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"3\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-50609.5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"13.2\",\"byxzlxse\":\"0.00\",\"tbr\":\"王晨阳\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.50\",\"create_by\":\"91520115MA6E6L8L31\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T16:44:13\",\"tbrdh\":\"15985152030\",\"sytz\":\"95855.64\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6E6L8L31\",\"dnljgyxsmj\":\"0\",\"dnljwctz\":\"33200\",\"byqtxsmj\":\"0.00\",\"company_id\":57,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"33289\",\"ljywctz\":\"180633\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳西南商贸城（博士府）\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"11.7\",\"ljwcxse\":\"272916\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 17:06:35', 'admin', '2022-12-12 17:06:35', 'addPlanMonth', 57, '1602222566919417857', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (633, '贵阳盘江置业有限公司', 1552208192376262658, '银海元隆·熙府', '2022年11月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"34800\",\"dnljxse\":\"4741\",\"byzzxsmj\":\"1419.39\",\"dykftdmj\":\"0.00\",\"byxse\":\"112707.06\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552208192376262658,\"id\":1602215380390555650,\"byzzxse\":\"112707.06\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T16:14:49\",\"xmztz\":\"357397.36\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"945.8800000000001\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"118\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"281.96\",\"byljwctz\":\"1280.00\",\"sykkftdmj\":\"27007.68\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1236.34000000000003\",\"byxzlxse\":\"0.00\",\"tbr\":\"穆浩然\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"723\",\"dyldbc\":\"916703.24\",\"create_by\":\"91520190MA6DKY8H1M\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T16:36:41\",\"tbrdh\":\"15508570908\",\"sytz\":\"-1397.64\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190MA6DKY8H1M\",\"dnljgyxsmj\":\"537.32\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"33815\",\"byqtxsmj\":\"0.00\",\"company_id\":39,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"3704\",\"ljywctz\":\"358795\",\"byspxse\":\"0.00\",\"xmmc\":\"银海元隆·熙府\",\"dnljgyxse\":\"314\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1236.34000000000003\",\"ljwcxse\":\"323265\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-12 17:09:30', 'admin', '2022-12-12 17:09:30', 'addPlanMonth', 39, '1602215380390555650', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (634, '贵阳地铁置业有限公司', 1552103025391816705, '轨道1号线窦官车辆段物业开发项目二期', '2022年11月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"313.28\",\"byzzxsmj\":\"416.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"79.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552103025391816705,\"id\":1602194259624636417,\"byzzxse\":\"79.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T14:50:53\",\"xmztz\":\"232885.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"416.1\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"12\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"3781.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"17449.46\",\"byxzlxse\":\"0.00\",\"tbr\":\"伍宇\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.68\",\"create_by\":\"9152010069272018XY\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T17:06:09\",\"tbrdh\":\"13312231734\",\"sytz\":\"114177.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010069272018XY\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"89931\",\"byqtxsmj\":\"0.00\",\"company_id\":31,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"313.28\",\"ljywctz\":\"114927\",\"byspxse\":\"0.00\",\"xmmc\":\"轨道1号线窦官车辆段物业开发项目二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"17449.46\",\"ljwcxse\":\"8549.44\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 17:09:46', 'admin', '2022-12-12 17:09:46', 'addPlanMonth', 31, '1602194259624636417', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (635, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '2022年11月计划月报', '{\"sykkfjzmj\":\"281361.7\",\"year\":\"2022\",\"yjntdcrj\":\"160800\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552188939774316546,\"id\":1601013677246951426,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T08:39:41\",\"xmztz\":\"1752806.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"56\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"45.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"814.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"吴光祥\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.00\",\"create_by\":\"91520115599355819A\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T16:31:03\",\"tbrdh\":\"13595142810\",\"sytz\":\"27351.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115599355819A\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"1740\",\"byqtxsmj\":\"3981.00\",\"company_id\":38,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"1725455\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳国际金融中心一、二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"814.5\",\"ljwcxse\":\"53407.3\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-12 17:10:13', 'admin', '2022-12-12 17:10:13', 'addPlanMonth', 38, '1601013677246951426', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (636, '贵阳盘江置业有限公司', 1552208192376262658, '银海元隆·熙府', '2022年11月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"34800\",\"dnljxse\":\"4741\",\"byzzxsmj\":\"1030.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"855.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552208192376262658,\"id\":1602215380390555650,\"byzzxse\":\"855.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T16:14:49\",\"xmztz\":\"357397.36\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"945.8800000000001\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"118\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"281.96\",\"byljwctz\":\"1280.00\",\"sykkftdmj\":\"27007.68\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1236.34000000000003\",\"byxzlxse\":\"0.00\",\"tbr\":\"穆浩然\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"723\",\"dyldbc\":\"916703.24\",\"create_by\":\"91520190MA6DKY8H1M\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T17:10:47\",\"tbrdh\":\"15508570908\",\"sytz\":\"-1397.64\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190MA6DKY8H1M\",\"dnljgyxsmj\":\"537.32\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"33815\",\"byqtxsmj\":\"0.00\",\"company_id\":39,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"3704\",\"ljywctz\":\"358795\",\"byspxse\":\"0.00\",\"xmmc\":\"银海元隆·熙府\",\"dnljgyxse\":\"314\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1236.34000000000003\",\"ljwcxse\":\"323265\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 17:11:22', 'admin', '2022-12-12 17:11:22', 'addPlanMonth', 39, '1602215380390555650', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (637, '贵阳西南国际商贸城有限公司', 1552906272272666626, '碧桂园·西南上城', '2022年11月计划月报', '{\"sykkfjzmj\":\"188340.11\",\"year\":\"2022\",\"yjntdcrj\":\"12100\",\"dnljxse\":\"4869\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552906272272666626,\"id\":1602222196361048066,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T16:41:54\",\"xmztz\":\"203147.50\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"5017\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"521\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2142.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"4104\",\"byxzlxse\":\"0.00\",\"tbr\":\"高原\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"341.50\",\"create_by\":\"915201155841455364\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T16:42:10\",\"tbrdh\":\"13985101313\",\"sytz\":\"19687.50\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201155841455364\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"38460\",\"byqtxsmj\":\"0.00\",\"company_id\":40,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"4869\",\"ljywctz\":\"183460\",\"byspxse\":\"0.00\",\"xmmc\":\"碧桂园·西南上城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"4104\",\"ljwcxse\":\"283530.51\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-12 17:12:50', 'admin', '2022-12-12 17:12:50', 'addPlanMonth', 40, '1602222196361048066', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (638, '贵阳宝和房地产开发有限公司', 1561981998593519617, '贵阳西南商贸城（博士府）', '2022年11月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"35288.51\",\"dnljxse\":\"33289\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561981998593519617,\"id\":1602222910646824962,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T16:44:44\",\"xmztz\":\"276488.64\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"35144\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"3\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-50609.5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"13.2\",\"byxzlxse\":\"0.00\",\"tbr\":\"王晨阳\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.50\",\"create_by\":\"91520115MA6E6L8L31\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T16:44:46\",\"tbrdh\":\"15985152030\",\"sytz\":\"95855.64\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6E6L8L31\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"33200\",\"byqtxsmj\":\"0.00\",\"company_id\":57,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"33289\",\"ljywctz\":\"180633\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳西南商贸城（博士府）\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"11.7\",\"ljwcxse\":\"272916\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 17:18:00', 'admin', '2022-12-12 17:18:00', 'addActualMonth', 57, '1602222910646824962', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (639, '贵阳西南国际商贸城有限公司', 1552906272272666626, '碧桂园·西南上城', '2022年11月实际月报', '{\"sykkfjzmj\":\"188340.11\",\"year\":\"2022\",\"yjntdcrj\":\"12100\",\"dnljxse\":\"4869\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552906272272666626,\"id\":1602221758433767426,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T16:40:10\",\"xmztz\":\"203147.50\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"5017\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"521\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2142.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"4104\",\"byxzlxse\":\"0.00\",\"tbr\":\"高原\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"341.50\",\"create_by\":\"915201155841455364\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T16:41:20\",\"tbrdh\":\"13985101313\",\"sytz\":\"19687.50\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201155841455364\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"38460\",\"byqtxsmj\":\"0.00\",\"company_id\":40,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"4869\",\"ljywctz\":\"183460\",\"byspxse\":\"0.00\",\"xmmc\":\"碧桂园·西南上城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"4104\",\"ljwcxse\":\"283530.51\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 17:18:04', 'admin', '2022-12-12 17:18:04', 'addActualMonth', 40, '1602221758433767426', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (640, '贵阳盘江置业有限公司', 1552208192376262658, '银海元隆·熙府', '2022年11月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"34800\",\"dnljxse\":\"4741\",\"byzzxsmj\":\"1030.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"855.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552208192376262658,\"id\":1602221030252261377,\"byzzxse\":\"855.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T16:37:16\",\"xmztz\":\"357397.36\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"945.8800000000001\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"118\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"281.96\",\"byljwctz\":\"1280.00\",\"sykkftdmj\":\"27007.68\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1236.34000000000003\",\"byxzlxse\":\"0.00\",\"tbr\":\"穆浩然\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"723\",\"dyldbc\":\"916703.24\",\"create_by\":\"91520190MA6DKY8H1M\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T17:06:24\",\"tbrdh\":\"15508570908\",\"sytz\":\"-1397.64\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190MA6DKY8H1M\",\"dnljgyxsmj\":\"537.32\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"33815\",\"byqtxsmj\":\"0.00\",\"company_id\":39,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"3704\",\"ljywctz\":\"358795\",\"byspxse\":\"0.00\",\"xmmc\":\"银海元隆·熙府\",\"dnljgyxse\":\"314\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1236.34000000000003\",\"ljwcxse\":\"323265\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 17:18:10', 'admin', '2022-12-12 17:18:10', 'addActualMonth', 39, '1602221030252261377', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (641, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '2022年11月实际月报', '{\"sykkfjzmj\":\"281361.7\",\"year\":\"2022\",\"yjntdcrj\":\"160800\",\"dnljxse\":\"0\",\"byzzxsmj\":\"131.93\",\"dykftdmj\":\"0.00\",\"byxse\":\"3859.65\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552188939774316546,\"id\":1601013899704446977,\"byzzxse\":\"155.68\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T08:40:34\",\"xmztz\":\"1752806.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"56\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"23.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"814.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"吴光祥\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.00\",\"create_by\":\"91520115599355819A\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T16:31:19\",\"tbrdh\":\"13595142810\",\"sytz\":\"27351.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115599355819A\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"1740\",\"byqtxsmj\":\"0.00\",\"company_id\":38,\"byspxsmj\":\"2225.90\",\"dnljzzxse\":\"0\",\"ljywctz\":\"1725455\",\"byspxse\":\"3703.97\",\"xmmc\":\"贵阳国际金融中心一、二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"814.5\",\"ljwcxse\":\"53407.3\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-12 17:18:15', 'admin', '2022-12-12 17:18:15', 'addActualMonth', 38, '1601013899704446977', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (642, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '2022年11月计划月报', '{\"sykkfjzmj\":\"281361.7\",\"year\":\"2022\",\"yjntdcrj\":\"160800\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"5815.60\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552188939774316546,\"id\":1601013677246951426,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-09T08:39:41\",\"xmztz\":\"1752806.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"56\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"45.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"814.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"吴光祥\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.00\",\"create_by\":\"91520115599355819A\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T17:18:25\",\"tbrdh\":\"13595142810\",\"sytz\":\"27351.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"5815.60\",\"update_by\":\"91520115599355819A\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"1740\",\"byqtxsmj\":\"3981.00\",\"company_id\":38,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"1725455\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳国际金融中心一、二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"814.5\",\"ljwcxse\":\"53407.3\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-13 09:00:50', 'admin', '2022-12-13 09:00:50', 'addPlanMonth', 38, '1601013677246951426', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (643, '贵阳西南国际商贸城有限公司', 1552906272272666626, '碧桂园·西南上城', '2022年11月计划月报', '{\"sykkfjzmj\":\"188340.11\",\"year\":\"2022\",\"yjntdcrj\":\"12100\",\"dnljxse\":\"4869\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552906272272666626,\"id\":1602222196361048066,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-12T16:41:54\",\"xmztz\":\"203147.50\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"5017\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"521\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2124.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"4104\",\"byxzlxse\":\"0.00\",\"tbr\":\"高原\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"341.50\",\"create_by\":\"915201155841455364\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-12T17:30:49\",\"tbrdh\":\"13985101313\",\"sytz\":\"17545.50\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201155841455364\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"38460\",\"byqtxsmj\":\"0.00\",\"company_id\":40,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"4869\",\"ljywctz\":\"183460\",\"byspxse\":\"0.00\",\"xmmc\":\"碧桂园·西南上城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"4104\",\"ljwcxse\":\"283530.51\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-13 09:01:16', 'admin', '2022-12-13 09:01:16', 'addPlanMonth', 40, '1602222196361048066', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (644, '贵阳龙湖度势文化产业发展有限公司', 1551837219034615810, '贵阳市观山湖区电竞小镇项目', '2022年11月计划月报', '{\"sykkfjzmj\":\"261296.38\",\"year\":\"2022\",\"yjntdcrj\":\"153590\",\"dnljxse\":\"126933\",\"byzzxsmj\":\"5159.06\",\"dykftdmj\":\"0.00\",\"byxse\":\"5971.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551837219034615810,\"id\":1600067140287246338,\"byzzxse\":\"5647.00\",\"bygyxse\":\"57.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-06T17:58:29\",\"xmztz\":\"365000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"18873.64\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"4139.34\",\"byljwctz\":\"420.75\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"6366.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"柳丹\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"87.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"3758\",\"dyldbc\":\"668.00\",\"create_by\":\"91520115MAAJU1W29Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-08T11:05:29\",\"tbrdh\":\"15761648278\",\"sytz\":\"100756.32\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJU1W29Y\",\"dnljgyxsmj\":\"5957.52\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"35508.68\",\"byqtxsmj\":\"0.00\",\"company_id\":23,\"byspxsmj\":\"164.64\",\"dnljzzxse\":\"120041\",\"ljywctz\":\"264243.68\",\"byspxse\":\"267.00\",\"xmmc\":\"贵阳市观山湖区电竞小镇项目\",\"dnljgyxse\":\"3134\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"6366.4\",\"ljwcxse\":\"312410\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-13 11:35:54', 'admin', '2022-12-13 11:35:54', 'addPlanMonth', 23, '1600067140287246338', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (645, '贵阳龙湖度势文化产业发展有限公司', 1551837219034615810, '贵阳市观山湖区电竞小镇项目', '2022年11月实际月报', '{\"sykkfjzmj\":\"261296.38\",\"year\":\"2022\",\"yjntdcrj\":\"153590\",\"dnljxse\":\"126933\",\"byzzxsmj\":\"20085.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"24991.91\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551837219034615810,\"id\":1600066078193004546,\"byzzxse\":\"20243.03\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-06T17:54:15\",\"xmztz\":\"365000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"18873.64\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"4139.34\",\"byljwctz\":\"5544.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"6366.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"柳丹\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"3758\",\"dyldbc\":\"668.00\",\"create_by\":\"91520115MAAJU1W29Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-06T17:57:53\",\"tbrdh\":\"15761648278\",\"sytz\":\"100756.32\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJU1W29Y\",\"dnljgyxsmj\":\"5957.52\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"35508.68\",\"byqtxsmj\":\"0.00\",\"company_id\":23,\"byspxsmj\":\"2255.69\",\"dnljzzxse\":\"120041\",\"ljywctz\":\"264243.68\",\"byspxse\":\"4748.88\",\"xmmc\":\"贵阳市观山湖区电竞小镇项目\",\"dnljgyxse\":\"3134\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"6366.4\",\"ljwcxse\":\"312410\",\"quarter\":\"4\"}', '2', 'admin', '2022-12-13 12:23:19', 'admin', '2022-12-13 12:23:19', 'addActualMonth', 23, '1600066078193004546', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (646, '贵阳龙湖度势文化产业发展有限公司', 1551837219034615810, '贵阳市观山湖区电竞小镇项目', '2022年11月计划月报', '{\"sykkfjzmj\":\"261296.38\",\"year\":\"2022\",\"yjntdcrj\":\"153590\",\"dnljxse\":\"126933\",\"byzzxsmj\":\"20085.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"24991.91\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551837219034615810,\"id\":1600067140287246338,\"byzzxse\":\"20243.03\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2022-12-06T17:58:29\",\"xmztz\":\"365000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"18873.64\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"4139.34\",\"byljwctz\":\"4762.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"6366.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"柳丹\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"3758\",\"dyldbc\":\"258.00\",\"create_by\":\"91520115MAAJU1W29Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-13T13:14:05\",\"tbrdh\":\"15761648278\",\"sytz\":\"100756.32\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJU1W29Y\",\"dnljgyxsmj\":\"5957.52\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"35508.68\",\"byqtxsmj\":\"0.00\",\"company_id\":23,\"byspxsmj\":\"4209.00\",\"dnljzzxse\":\"120041\",\"ljywctz\":\"264243.68\",\"byspxse\":\"4748.88\",\"xmmc\":\"贵阳市观山湖区电竞小镇项目\",\"dnljgyxse\":\"3134\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"6366.4\",\"ljwcxse\":\"312410\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-13 14:01:46', 'admin', '2022-12-13 14:01:46', 'addPlanMonth', 23, '1600067140287246338', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (647, '贵阳龙湖度势文化产业发展有限公司', 1551837219034615810, '贵阳市观山湖区电竞小镇项目', '2022年11月实际月报', '{\"sykkfjzmj\":\"261296.38\",\"year\":\"2022\",\"yjntdcrj\":\"153590\",\"dnljxse\":\"126933\",\"byzzxsmj\":\"5159.06\",\"dykftdmj\":\"0.00\",\"byxse\":\"5971.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551837219034615810,\"id\":1600066078193004546,\"byzzxse\":\"5647.00\",\"bygyxse\":\"57.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-06T17:54:15\",\"xmztz\":\"365000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"18873.64\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"0.00\",\"month\":\"11\",\"dnljspxsmj\":\"4139.34\",\"byljwctz\":\"420.75\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"6366.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"柳丹\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"87.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"3758\",\"dyldbc\":\"258.00\",\"create_by\":\"91520115MAAJU1W29Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-13T13:18:05\",\"tbrdh\":\"15761648278\",\"sytz\":\"100756.32\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJU1W29Y\",\"dnljgyxsmj\":\"5957.52\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"35508.68\",\"byqtxsmj\":\"0.00\",\"company_id\":23,\"byspxsmj\":\"164.64\",\"dnljzzxse\":\"120041\",\"ljywctz\":\"264243.68\",\"byspxse\":\"267.00\",\"xmmc\":\"贵阳市观山湖区电竞小镇项目\",\"dnljgyxse\":\"3134\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"6366.4\",\"ljwcxse\":\"312410\",\"quarter\":\"4\"}', '1', 'admin', '2022-12-13 14:01:55', 'admin', '2022-12-13 14:01:55', 'addActualMonth', 23, '1600066078193004546', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (648, '贵阳国龙置业有限公司', 1562031379002732546, '美的广场', '修改计划月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"64965.83\\\",\\\"sumDyxsmj\\\":60,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"16005\\\",\\\"companyName\\\":\\\"贵阳国龙置业有限公司\\\",\\\"dnljxse\\\":\\\"346.8\\\",\\\"byzzxsmj\\\":\\\"0.00\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"55.00\\\",\\\"byyqysmjqt\\\":\\\"0.00\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1562031379002732546,\\\"id\\\":1601117986852745218,\\\"byzzxse\\\":\\\"0.00\\\",\\\"bygyxse\\\":\\\"55.00\\\",\\\"byyqysmjzz\\\":\\\"0.00\\\",\\\"companyCode\\\":\\\"91520115560922097K\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1670571250000,\\\"xmztz\\\":\\\"280000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年11月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"0\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"3\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"11\\\",\\\"dnljspxsmj\\\":\\\"291.8\\\",\\\"byljwctz\\\":\\\"1286.00\\\",\\\"projectName\\\":\\\"美的广场\\\",\\\"sykkftdmj\\\":\\\"-5\\\",\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"lsljldbc\\\":\\\"262.3\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蒋海洋\\\",\\\"byyqysmjsp\\\":\\\"0.00\\\",\\\"byyqysmjxzl\\\":\\\"0.00\\\",\\\"bygyxsmj\\\":\\\"60.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"291.8\\\",\\\"dyldbc\\\":\\\"4.50\\\",\\\"create_by\\\":\\\"91520115560922097K\\\",\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1670572675000,\\\"tbrdh\\\":\\\"13984001520\\\",\\\"sytz\\\":\\\"105052.00\\\",\\\"dnljqtxsmj\\\":\\\"0\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"91520115560922097K\\\",\\\"dnljgyxsmj\\\":\\\"60\\\",\\\"byyqysmjgy\\\":\\\"0.00\\\",\\\"dnljwctz\\\":\\\"18229\\\",\\\"byqtxsmj\\\":\\\"0.00\\\",\\\"company_id\\\":52,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"dnljzzxse\\\":\\\"0\\\",\\\"ljywctz\\\":\\\"174948\\\",\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"美的广场\\\",\\\"dnljgyxse\\\":\\\"55\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"sumDnxsmj\\\":351.8,\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"262.3\\\",\\\"ljwcxse\\\":\\\"33214.8\\\",\\\"quarter\\\":\\\"4\\\"}\",\"newContent\":\"{\\\"formId\\\":2,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"64965.83\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"16005.00\\\",\\\"ljyqysmjsp\\\":\\\"55680.34\\\",\\\"dnljxse\\\":\\\"346.80\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"0\\\",\\\"byxse\\\":\\\"0.00\\\",\\\"byyqysmjqt\\\":\\\"0\\\",\\\"ljykfjzmj\\\":\\\"291127.25\\\",\\\"zcwyzz\\\":\\\"0\\\",\\\"zcwyxzl\\\":\\\"0\\\",\\\"project_id\\\":\\\"1562031379002732546\\\",\\\"dxsSum\\\":-351.8,\\\"ljmjgy\\\":\\\"26169\\\",\\\"id\\\":\\\"1601117986852745218\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"164380.31\\\",\\\"byzzxse\\\":\\\"0\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"byyqysmjzz\\\":\\\"0\\\",\\\"xmztz\\\":\\\"280000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"zcwygy\\\":\\\"0\\\",\\\"dnljzzxsmj\\\":\\\"0.00\\\",\\\"ljmjqt\\\":\\\"0\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"0\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"3\\\",\\\"zcwysp\\\":\\\"0\\\",\\\"month\\\":\\\"11\\\",\\\"ljykftdmj\\\":\\\"63166.3\\\",\\\"dnljspxsmj\\\":\\\"291.80\\\",\\\"byljwctz\\\":\\\"1286\\\",\\\"sykkftdmj\\\":\\\"-5.00\\\",\\\"gydxsSum\\\":-60,\\\"dnljxzlxsmj\\\":\\\"0.00\\\",\\\"lsljldbc\\\":\\\"262.30\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"0\\\",\\\"byyqysmjxzl\\\":\\\"0\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"291.80\\\",\\\"dyldbc\\\":\\\"4.5\\\",\\\"ljmjzz\\\":\\\"0\\\",\\\"zzdxsSum\\\":0,\\\"dnljqtxse\\\":\\\"0.00\\\",\\\"ljyqysmjqt\\\":\\\"0\\\",\\\"sytz\\\":\\\"105052.00\\\",\\\"dnljqtxsmj\\\":\\\"0.00\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"60.00\\\",\\\"byyqysmjgy\\\":\\\"0\\\",\\\"spdxsSum\\\":-291.8,\\\"ljyqysmjxzl\\\":\\\"0\\\",\\\"dnljwctz\\\":\\\"18229.00\\\",\\\"byqtxsmj\\\":\\\"0\\\",\\\"qtdxsSum\\\":0,\\\"byspxsmj\\\":\\\"0\\\",\\\"ljmjsp\\\":\\\"2003.8\\\",\\\"dnljzzxse\\\":\\\"0.00\\\",\\\"ljywctz\\\":\\\"174948.00\\\",\\\"xzldxsSum\\\":0,\\\"byspxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"美的广场\\\",\\\"dnljgyxse\\\":\\\"55.00\\\",\\\"dnljxzlxse\\\":\\\"0.00\\\",\\\"sumDnxsmj\\\":351.8,\\\"zcwyqt\\\":\\\"0\\\",\\\"dnljldbc\\\":\\\"262.30\\\",\\\"ljwcxse\\\":\\\"33214.80\\\"},\\\"fileList\\\":[]}\"}', '1', '91520115560922097K', '2022-12-15 14:33:05', 'admin', '2022-12-15 14:34:51', 'editPlanMonth', 52, '1601117986852745218', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (649, '贵阳远大房地产开发有限公司', 1551808446146924545, '贵阳远大·生态风景三期', '2022年12月计划月报', '{\"sykkfjzmj\":\"560873.35\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"5507.77\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551808446146924545,\"id\":1599581552513691649,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-05T09:48:56\",\"xmztz\":\"482988.72\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"2627.91\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"68\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"804.1\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"230371.2\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1620\",\"byxzlxse\":\"0.00\",\"tbr\":\"赵野\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1335.81\",\"dyldbc\":\"179.00\",\"create_by\":\"91520115798845896Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-05T09:49:10\",\"tbrdh\":\"18570632417\",\"sytz\":\"479965.06\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115798845896Y\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"3023.66\",\"byqtxsmj\":\"0.00\",\"company_id\":22,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"4171.96\",\"ljywctz\":\"3023.66\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳远大·生态风景三期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1620\",\"ljwcxse\":\"5507.77\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-03 09:09:32', 'admin', '2023-01-03 09:09:32', 'addPlanMonth', 22, '1599581552513691649', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (650, '贵阳远大房地产开发有限公司', 1551808446146924545, '贵阳远大·生态风景三期', '2022年12月实际月报', '{\"sykkfjzmj\":\"560873.35\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"5507.77\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551808446146924545,\"id\":1608655849953734658,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2022-12-30T10:46:57\",\"xmztz\":\"482988.72\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"2627.91\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"68\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"804.1\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"230371.2\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1799\",\"byxzlxse\":\"0.00\",\"tbr\":\"赵野\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1335.81\",\"dyldbc\":\"179.00\",\"create_by\":\"91520115798845896Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2022-12-30T10:47:51\",\"tbrdh\":\"18570632417\",\"sytz\":\"479965.06\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115798845896Y\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"3023.66\",\"byqtxsmj\":\"0.00\",\"company_id\":22,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"4171.96\",\"ljywctz\":\"3023.66\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳远大·生态风景三期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1799\",\"ljwcxse\":\"5507.77\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-03 09:09:46', 'admin', '2023-01-03 09:09:46', 'addActualMonth', 22, '1608655849953734658', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (651, '贵州视界房地产开发有限公司', 1551827960150478849, '爱尔·东原健康城', '2022年12月计划月报', '{\"sykkfjzmj\":\"138902.65\",\"year\":\"2022\",\"yjntdcrj\":\"30510.04\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551827960150478849,\"id\":1610934429383438337,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T17:41:12\",\"xmztz\":\"150000.00\",\"zcwycw\":\"736\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"6000.00\",\"dycyrs\":\"14\",\"zcwysp\":\"21287.88\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"533.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"287832.68000000005\",\"byxzlxse\":\"0.00\",\"tbr\":\"朱江\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"14.70\",\"create_by\":\"91520115MA6EAHL568\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T17:44:05\",\"tbrdh\":\"18685898855\",\"sytz\":\"109626.48\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6EAHL568\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"4607.23\",\"byqtxsmj\":\"0.00\",\"company_id\":28,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"40373.52\",\"byspxse\":\"0.00\",\"xmmc\":\"爱尔·东原健康城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"287832.68000000005\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-06 09:17:07', 'admin', '2023-01-06 09:17:07', 'addPlanMonth', 28, '1610934429383438337', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (652, '贵阳南彩置业有限公司', 1559737324520648705, '中南·紫云集', '2022年12月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"64577.15\",\"dnljxse\":\"7782.3\",\"byzzxsmj\":\"3738.36\",\"dykftdmj\":\"0.00\",\"byxse\":\"3579.61\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"96656.99\",\"zcwyxzl\":\"5000.66\",\"project_id\":1559737324520648705,\"id\":1610902748681252865,\"byzzxse\":\"3579.61\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T15:35:19\",\"xmztz\":\"141598.00\",\"zcwycw\":\"1162\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"7422.719999999999\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"10751.35\",\"month\":\"12\",\"dnljspxsmj\":\"283.82\",\"byljwctz\":\"1802.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"715.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"曹轩\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"268.73\",\"dyldbc\":\"95.00\",\"create_by\":\"91520115MAAJMKJY6D\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T15:41:18\",\"tbrdh\":\"13985554280\",\"sytz\":\"31584.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJMKJY6D\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"24765\",\"byqtxsmj\":\"0.00\",\"company_id\":37,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"7513.57\",\"ljywctz\":\"110014\",\"byspxse\":\"0.00\",\"xmmc\":\"中南·紫云集\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"2057.41\",\"dnljldbc\":\"715.7\",\"ljwcxse\":\"40734.73\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-06 09:17:55', 'admin', '2023-01-06 09:17:55', 'addPlanMonth', 37, '1610902748681252865', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (653, '贵阳宝和房地产开发有限公司', 1561981998593519617, '贵阳西南商贸城（博士府）', '2022年12月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"35288.51\",\"dnljxse\":\"33289\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561981998593519617,\"id\":1610893072501616642,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T14:56:52\",\"xmztz\":\"276488.64\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"35144\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"3\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-50609.5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"14.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"王晨阳\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.50\",\"create_by\":\"91520115MA6E6L8L31\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T14:56:54\",\"tbrdh\":\"15985152030\",\"sytz\":\"95855.64\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6E6L8L31\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"33200\",\"byqtxsmj\":\"0.00\",\"company_id\":57,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"33289\",\"ljywctz\":\"180633\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳西南商贸城（博士府）\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"13.2\",\"ljwcxse\":\"272916\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-06 09:18:44', 'admin', '2023-01-06 09:18:44', 'addPlanMonth', 57, '1610893072501616642', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (654, '贵阳西南国际商贸城有限公司', 1552906272272666626, '碧桂园·西南上城', '2022年12月计划月报', '{\"sykkfjzmj\":\"188340.11\",\"year\":\"2022\",\"yjntdcrj\":\"12100\",\"dnljxse\":\"4869\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552906272272666626,\"id\":1610894039703924738,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T15:00:43\",\"xmztz\":\"203147.50\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"5017\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"521\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2163.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"4445.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"高原\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"341.50\",\"create_by\":\"915201155841455364\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T15:00:55\",\"tbrdh\":\"13985101313\",\"sytz\":\"17545.50\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201155841455364\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"40602\",\"byqtxsmj\":\"0.00\",\"company_id\":40,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"4869\",\"ljywctz\":\"185602\",\"byspxse\":\"0.00\",\"xmmc\":\"碧桂园·西南上城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"4445.5\",\"ljwcxse\":\"283530.51\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-06 09:19:01', 'admin', '2023-01-06 09:19:01', 'addPlanMonth', 40, '1610894039703924738', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (655, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '2022年12月计划月报', '{\"sykkfjzmj\":\"281361.7\",\"year\":\"2022\",\"yjntdcrj\":\"160800\",\"dnljxse\":\"3859.65\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552188939774316546,\"id\":1610838884832817154,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T11:21:33\",\"xmztz\":\"1752806.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"131.93\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"56\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"2225.9\",\"byljwctz\":\"13.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"815.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"吴光祥\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"3703.97\",\"dyldbc\":\"1.00\",\"create_by\":\"91520115599355819A\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T11:25:18\",\"tbrdh\":\"13595142810\",\"sytz\":\"27328.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115599355819A\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"1763\",\"byqtxsmj\":\"0.00\",\"company_id\":38,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"155.68\",\"ljywctz\":\"1725478\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳国际金融中心一、二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"815.5\",\"ljwcxse\":\"57266.95\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-06 09:21:16', 'admin', '2023-01-06 09:21:16', 'addPlanMonth', 38, '1610838884832817154', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (656, '贵州开磷房地产开发有限责任公司', 1561896972057096193, '观山开磷城', '2022年12月计划月报', '{\"sykkfjzmj\":\"374548\",\"year\":\"2022\",\"yjntdcrj\":\"18500\",\"dnljxse\":\"14798.44\",\"byzzxsmj\":\"645.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"3550.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561896972057096193,\"id\":1610579995558195202,\"byzzxse\":\"553.00\",\"bygyxse\":\"2997.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-04T18:12:49\",\"xmztz\":\"200198.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"14190.96\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"29\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"159.00\",\"sykkftdmj\":\"-229171.89\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"395.68\",\"byxzlxse\":\"0.00\",\"tbr\":\"廖丽丽\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"3611.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"32.80\",\"create_by\":\"91520100214493357M\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-04T18:17:30\",\"tbrdh\":\"18585430093\",\"sytz\":\"101957.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100214493357M\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"32734\",\"byqtxsmj\":\"0.00\",\"company_id\":41,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"14798.44\",\"ljywctz\":\"98241\",\"byspxse\":\"0.00\",\"xmmc\":\"观山开磷城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"395.68\",\"ljwcxse\":\"76059.44\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-06 09:21:55', 'admin', '2023-01-06 09:21:55', 'addPlanMonth', 41, '1610579995558195202', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (657, '贵阳市金城汇置业有限公司', 1551816235233693697, '贵阳万科翡翠天骄', '2022年12月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"12335.16\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551816235233693697,\"id\":1610559153705103362,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-04T16:50:00\",\"xmztz\":\"301902.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"7\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1038.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"37\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈念\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"3.00\",\"create_by\":\"91520100798822002Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-04T16:50:01\",\"tbrdh\":\"15519199114\",\"sytz\":\"-61708.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100798822002Y\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"207719\",\"byqtxsmj\":\"0.00\",\"company_id\":25,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"363610\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳万科翡翠天骄\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"37\",\"ljwcxse\":\"267817.93\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-06 09:22:59', 'admin', '2023-01-06 09:22:59', 'addPlanMonth', 25, '1610559153705103362', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (658, '贵阳万科远通置业有限公司', 1551852135061770241, '贵阳万科理想城', '2022年12月计划月报', '{\"sykkfjzmj\":\"151356.61\",\"year\":\"2022\",\"yjntdcrj\":\"117688.85\",\"dnljxse\":\"13982.8\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551852135061770241,\"id\":1610878637464662017,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T13:59:31\",\"xmztz\":\"680500.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"2932.34\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"10\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"5006\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"427563.88\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"69.200000000000003\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈念\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"7375.8\",\"dyldbc\":\"7.70\",\"create_by\":\"91520115MA6DUM5561\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T14:00:01\",\"tbrdh\":\"15519199114\",\"sytz\":\"122447.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6DUM5561\",\"dnljgyxsmj\":\"67\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"16434\",\"byqtxsmj\":\"0.00\",\"company_id\":17,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"6555\",\"ljywctz\":\"558053\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳万科理想城\",\"dnljgyxse\":\"52\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"69.200000000000003\",\"ljwcxse\":\"645204.3\",\"quarter\":\"4\"}', '2', 'admin', '2023-01-06 09:27:29', 'admin', '2023-01-06 09:27:29', 'addPlanMonth', 17, '1610878637464662017', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (659, '贵阳德盛置业有限公司', 1552678001303998466, '贵阳德盛置业有限公司', '2022年12月计划月报', '{\"sykkfjzmj\":\"-84061\",\"year\":\"2022\",\"yjntdcrj\":\"190268\",\"dnljxse\":\"55870\",\"byzzxsmj\":\"25383.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"25701.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552678001303998466,\"id\":1610097607958900738,\"byzzxse\":\"25701.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-03T10:15:59\",\"xmztz\":\"1060000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"56550\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"25383.00\",\"dycyrs\":\"21\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"3026.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"334.6\",\"byxzlxse\":\"0.00\",\"tbr\":\"文红\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"9.00\",\"create_by\":\"91520190MA6DN6A99B\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-03T13:41:51\",\"tbrdh\":\"15285040285\",\"sytz\":\"489521.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190MA6DN6A99B\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"80735\",\"byqtxsmj\":\"0.00\",\"company_id\":32,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"55870\",\"ljywctz\":\"570479\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳德盛置业有限公司\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"334.6\",\"ljwcxse\":\"733493\",\"quarter\":\"4\"}', '2', 'admin', '2023-01-06 09:31:37', 'admin', '2023-01-06 09:31:37', 'addPlanMonth', 32, '1610097607958900738', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (660, '贵州国喜房地产开发有限公司', 1559340237668790274, '国喜中心建设项目一期工程', '2022年12月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"13352.98\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"935.42\",\"project_id\":1559340237668790274,\"id\":1611177239659458561,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T09:46:03\",\"xmztz\":\"108821.00\",\"zcwycw\":\"33515\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"23\",\"zcwysp\":\"20304.22\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"253.9\",\"byxzlxse\":\"0.00\",\"tbr\":\"雷文贤\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"21.00\",\"create_by\":\"915200005941998109\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-06T09:51:26\",\"tbrdh\":\"18786610402\",\"sytz\":\"0.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005941998109\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"0\",\"byqtxsmj\":\"0.00\",\"company_id\":49,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"108821\",\"byspxse\":\"0.00\",\"xmmc\":\"国喜中心建设项目一期工程\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"253.9\",\"ljwcxse\":\"90408.59\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-06 09:52:40', 'admin', '2023-01-06 09:52:40', 'addPlanMonth', 49, '1611177239659458561', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (661, '贵州国喜房地产开发有限公司', 1559100753790414850, '国喜中心建设项目二期', '2022年12月计划月报', '{\"sykkfjzmj\":\"-6\",\"year\":\"2022\",\"yjntdcrj\":\"6874.51\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"6077.84\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559100753790414850,\"id\":1611179335234400257,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T09:54:22\",\"xmztz\":\"53500.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"23\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-6\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"277.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"雷文贤\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"21.00\",\"create_by\":\"915200005941998109\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-06T09:55:57\",\"tbrdh\":\"18786610402\",\"sytz\":\"-3548.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005941998109\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"8640\",\"byqtxsmj\":\"0.00\",\"company_id\":49,\"byspxsmj\":\"4051.89\",\"dnljzzxse\":\"0\",\"ljywctz\":\"57048\",\"byspxse\":\"6077.84\",\"xmmc\":\"国喜中心建设项目二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"277.4\",\"ljwcxse\":\"2485.98\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-06 10:14:18', 'admin', '2023-01-06 10:14:18', 'addPlanMonth', 49, '1611179335234400257', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (662, '贵阳南彩置业有限公司', 1559737324520648705, '中南·紫云集', '修改计划月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"0\\\",\\\"sumDyxsmj\\\":3738.36,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"64577.15\\\",\\\"companyName\\\":\\\"贵阳南彩置业有限公司\\\",\\\"dnljxse\\\":\\\"7782.3\\\",\\\"byzzxsmj\\\":\\\"3738.36\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"3579.61\\\",\\\"byyqysmjqt\\\":\\\"0.00\\\",\\\"zcwyzz\\\":\\\"96656.99\\\",\\\"zcwyxzl\\\":\\\"5000.66\\\",\\\"project_id\\\":1559737324520648705,\\\"id\\\":1610902748681252865,\\\"byzzxse\\\":\\\"3579.61\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"0.00\\\",\\\"companyCode\\\":\\\"91520115MAAJMKJY6D\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1672904119000,\\\"xmztz\\\":\\\"141598.00\\\",\\\"zcwycw\\\":\\\"1162\\\",\\\"yearMonth\\\":\\\"2022年12月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"7422.719999999999\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"24\\\",\\\"zcwysp\\\":\\\"10751.35\\\",\\\"month\\\":\\\"12\\\",\\\"dnljspxsmj\\\":\\\"283.82\\\",\\\"byljwctz\\\":\\\"1802.00\\\",\\\"projectName\\\":\\\"中南·紫云集\\\",\\\"sykkftdmj\\\":\\\"0\\\",\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"lsljldbc\\\":\\\"715.7\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"曹轩\\\",\\\"byyqysmjsp\\\":\\\"0.00\\\",\\\"byyqysmjxzl\\\":\\\"0.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"268.73\\\",\\\"dyldbc\\\":\\\"95.00\\\",\\\"create_by\\\":\\\"91520115MAAJMKJY6D\\\",\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1672904478000,\\\"tbrdh\\\":\\\"13985554280\\\",\\\"sytz\\\":\\\"31584.00\\\",\\\"dnljqtxsmj\\\":\\\"0\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"91520115MAAJMKJY6D\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"0.00\\\",\\\"dnljwctz\\\":\\\"24765\\\",\\\"byqtxsmj\\\":\\\"0.00\\\",\\\"company_id\\\":37,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"dnljzzxse\\\":\\\"7513.57\\\",\\\"ljywctz\\\":\\\"110014\\\",\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中南·紫云集\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"sumDnxsmj\\\":7706.539999999999,\\\"zcwyqt\\\":\\\"2057.41\\\",\\\"dnljldbc\\\":\\\"715.7\\\",\\\"ljwcxse\\\":\\\"40734.73\\\",\\\"quarter\\\":\\\"4\\\"}\",\"newContent\":\"{\\\"formId\\\":2,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"0.00\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"64577.15\\\",\\\"ljyqysmjsp\\\":\\\"3425.75\\\",\\\"dnljxse\\\":\\\"7782.30\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"8738.36\\\",\\\"byxse\\\":\\\"3579.61\\\",\\\"byyqysmjqt\\\":\\\"0\\\",\\\"ljykfjzmj\\\":\\\"146782\\\",\\\"zcwyzz\\\":\\\"96656.99\\\",\\\"zcwyxzl\\\":\\\"5000.66\\\",\\\"project_id\\\":\\\"1559737324520648705\\\",\\\"dxsSum\\\":-7706.539999999999,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1610902748681252865\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"0\\\",\\\"byzzxse\\\":\\\"3579.61\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"byyqysmjzz\\\":\\\"0\\\",\\\"xmztz\\\":\\\"141598.00\\\",\\\"zcwycw\\\":\\\"1162\\\",\\\"zcwygy\\\":\\\"0\\\",\\\"dnljzzxsmj\\\":\\\"7422.72\\\",\\\"ljmjqt\\\":\\\"0\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"49143.45\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"24\\\",\\\"zcwysp\\\":\\\"10751.35\\\",\\\"month\\\":\\\"12\\\",\\\"ljykftdmj\\\":\\\"64475.3\\\",\\\"dnljspxsmj\\\":\\\"283.82\\\",\\\"byljwctz\\\":\\\"1802\\\",\\\"sykkftdmj\\\":\\\"0.00\\\",\\\"gydxsSum\\\":0,\\\"dnljxzlxsmj\\\":\\\"0.00\\\",\\\"lsljldbc\\\":\\\"715.70\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"0\\\",\\\"byyqysmjxzl\\\":\\\"0\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"268.73\\\",\\\"dyldbc\\\":\\\"95\\\",\\\"ljmjzz\\\":\\\"60238.719999999999\\\",\\\"zzdxsSum\\\":-7422.719999999999,\\\"dnljqtxse\\\":\\\"0.00\\\",\\\"ljyqysmjqt\\\":\\\"0\\\",\\\"sytz\\\":\\\"31584.00\\\",\\\"dnljqtxsmj\\\":\\\"0.00\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0.00\\\",\\\"byyqysmjgy\\\":\\\"0\\\",\\\"spdxsSum\\\":-283.82,\\\"ljyqysmjxzl\\\":\\\"0\\\",\\\"dnljwctz\\\":\\\"24765.00\\\",\\\"byqtxsmj\\\":\\\"0\\\",\\\"qtdxsSum\\\":0,\\\"byspxsmj\\\":\\\"0\\\",\\\"ljmjsp\\\":\\\"3770.82\\\",\\\"dnljzzxse\\\":\\\"7513.57\\\",\\\"ljywctz\\\":\\\"110014.00\\\",\\\"xzldxsSum\\\":0,\\\"byspxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中南·紫云集\\\",\\\"dnljgyxse\\\":\\\"0.00\\\",\\\"dnljxzlxse\\\":\\\"0.00\\\",\\\"sumDnxsmj\\\":7706.539999999999,\\\"zcwyqt\\\":\\\"2057.41\\\",\\\"dnljldbc\\\":\\\"715.70\\\",\\\"ljwcxse\\\":\\\"40734.73\\\"},\\\"fileList\\\":[]}\"}', '1', '91520115MAAJMKJY6D', '2023-01-06 10:52:50', 'admin', '2023-01-06 10:53:33', 'editPlanMonth', 37, '1610902748681252865', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (663, '华润置地（贵阳）有限公司', 1551851204362489857, '贵阳华润国际社区二期', '2022年12月计划月报', '{\"sykkfjzmj\":\"0.62\",\"year\":\"2022\",\"yjntdcrj\":\"73900\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551851204362489857,\"id\":1611186044686348289,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T10:21:02\",\"xmztz\":\"600000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"61\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1376.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"净晓蓉\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"109.00\",\"create_by\":\"91520190092946302M\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-06T10:22:06\",\"tbrdh\":\"18523135831\",\"sytz\":\"94167.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190092946302M\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"18378\",\"byqtxsmj\":\"0.00\",\"company_id\":26,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"505833\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳华润国际社区二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1376.4\",\"ljwcxse\":\"723300\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-06 11:06:15', 'admin', '2023-01-06 11:06:15', 'addPlanMonth', 26, '1611186044686348289', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (664, '贵阳金龙房地产开发有限责任公司', 1551829849059479554, '金龙金色时代', '2022年12月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"8066.32\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551829849059479554,\"id\":1611176466812809217,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T09:42:59\",\"xmztz\":\"70000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"31\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-118474.5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"576.1\",\"byxzlxse\":\"0.00\",\"tbr\":\"曾兴福\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"25.51\",\"create_by\":\"91520115622249759W\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-06T09:46:55\",\"tbrdh\":\"13885184331\",\"sytz\":\"-6554.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115622249759W\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"20118\",\"byqtxsmj\":\"0.00\",\"company_id\":30,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"76554\",\"byspxse\":\"0.00\",\"xmmc\":\"金龙金色时代\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"576.1\",\"ljwcxse\":\"54780\",\"quarter\":\"4\"}', '2', 'admin', '2023-01-06 11:07:58', 'admin', '2023-01-06 11:07:58', 'addPlanMonth', 30, '1611176466812809217', '请核对销售面积数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (665, '贵阳万科远通置业有限公司', 1551852135061770241, '贵阳万科理想城', '2022年12月实际月报', '{\"sykkfjzmj\":\"151356.61\",\"year\":\"2022\",\"yjntdcrj\":\"117688.85\",\"dnljxse\":\"13982.8\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551852135061770241,\"id\":1610878910375440385,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T14:00:36\",\"xmztz\":\"680500.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"2932.34\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"10\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"5006\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"427563.88\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"69.200000000000003\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈念\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"7375.8\",\"dyldbc\":\"7.60\",\"create_by\":\"91520115MA6DUM5561\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T14:00:44\",\"tbrdh\":\"15519199114\",\"sytz\":\"122447.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6DUM5561\",\"dnljgyxsmj\":\"67\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"16434\",\"byqtxsmj\":\"0.00\",\"company_id\":17,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"6555\",\"ljywctz\":\"558053\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳万科理想城\",\"dnljgyxse\":\"52\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"69.200000000000003\",\"ljwcxse\":\"645204.3\",\"quarter\":\"4\"}', '2', 'admin', '2023-01-06 14:05:17', 'admin', '2023-01-06 14:05:17', 'addActualMonth', 17, '1610878910375440385', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (666, '贵阳盘江置业有限公司', 1552208192376262658, '银海元隆·熙府', '2022年12月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"34800\",\"dnljxse\":\"5596\",\"byzzxsmj\":\"1141.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"937.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552208192376262658,\"id\":1611275975664381953,\"byzzxse\":\"937.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T16:18:23\",\"xmztz\":\"357397.36\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"1975.88\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"71\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"281.96\",\"byljwctz\":\"1012.00\",\"sykkftdmj\":\"27007.68\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"917939.58\",\"byxzlxse\":\"0.00\",\"tbr\":\"穆浩然\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"723\",\"dyldbc\":\"111.80\",\"create_by\":\"91520190MA6DKY8H1M\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-06T16:34:58\",\"tbrdh\":\"15508570908\",\"sytz\":\"-2677.64\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190MA6DKY8H1M\",\"dnljgyxsmj\":\"537.32\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"35095\",\"byqtxsmj\":\"0.00\",\"company_id\":39,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"4559\",\"ljywctz\":\"360075\",\"byspxse\":\"0.00\",\"xmmc\":\"银海元隆·熙府\",\"dnljgyxse\":\"314\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"917939.58\",\"ljwcxse\":\"324120\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 09:19:26', 'admin', '2023-01-09 09:19:26', 'addPlanMonth', 39, '1611275975664381953', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (667, '贵州茅台酒厂（集团）置业投资发展有限公司', 1551812008973291521, '茅台', '2022年12月计划月报', '{\"sykkfjzmj\":\"287271.97\",\"year\":\"2022\",\"yjntdcrj\":\"36600\",\"dnljxse\":\"26991.019999999997\",\"byzzxsmj\":\"13821.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"21042.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"218617.70\",\"zcwyxzl\":\"0.00\",\"project_id\":1551812008973291521,\"id\":1611212685118582786,\"byzzxse\":\"21042.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"36096.44\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T12:06:54\",\"xmztz\":\"524840.00\",\"zcwycw\":\"4222\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"19589.87\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"44\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2500.00\",\"sykkftdmj\":\"74609.03\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"259.33\",\"byxzlxse\":\"0.00\",\"tbr\":\"郑心悦\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"52.10\",\"create_by\":\"915200005872950895\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-06T12:55:28\",\"tbrdh\":\"18786760930\",\"sytz\":\"384976.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005872950895\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"31350\",\"byqtxsmj\":\"0.00\",\"company_id\":21,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"26991.019999999997\",\"ljywctz\":\"139864\",\"byspxse\":\"0.00\",\"xmmc\":\"茅台\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"223509.00\",\"dnljldbc\":\"259.33\",\"ljwcxse\":\"66521.369999999997\",\"quarter\":\"4\"}', '2', 'admin', '2023-01-09 09:22:17', 'admin', '2023-01-09 09:22:17', 'addPlanMonth', 21, '1611212685118582786', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (668, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '2022年12月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"208269.55\",\"dnljxse\":\"38843\",\"byzzxsmj\":\"15077.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"13661.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554019144771948545,\"id\":1611206710517084162,\"byzzxse\":\"13661.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T11:43:09\",\"xmztz\":\"550000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"39161\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"18\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2115.00\",\"sykkftdmj\":\"-874498.1\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"21792.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"唐潇潇\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"2524.00\",\"create_by\":\"91520115MA6J941T90\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-06T11:51:52\",\"tbrdh\":\"15185181261\",\"sytz\":\"188931.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6J941T90\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"48052\",\"byqtxsmj\":\"0.00\",\"company_id\":44,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"38843\",\"ljywctz\":\"361069\",\"byspxse\":\"0.00\",\"xmmc\":\"金茂·观山湖城市综合体项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"21792.8\",\"ljwcxse\":\"300862\",\"quarter\":\"4\"}', '2', 'admin', '2023-01-09 09:24:45', 'admin', '2023-01-09 09:24:45', 'addPlanMonth', 44, '1611206710517084162', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (669, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '2022年12月计划月报', '{\"sykkfjzmj\":\"412103.8\",\"year\":\"2022\",\"yjntdcrj\":\"115819\",\"dnljxse\":\"11207.050000000001\",\"byzzxsmj\":\"20178.32\",\"dykftdmj\":\"0.00\",\"byxse\":\"22221.95\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561556145715851265,\"id\":1611179902220414978,\"byzzxse\":\"21158.29\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T09:56:38\",\"xmztz\":\"480000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"8586.33\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"41\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"864.5\",\"byljwctz\":\"5983.00\",\"sykkftdmj\":\"134915\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"583.65\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1269.23\",\"dyldbc\":\"69.20\",\"create_by\":\"915201006754092425\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-06T10:01:59\",\"tbrdh\":\"15085971948\",\"sytz\":\"-481230.55\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201006754092425\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"21585\",\"byqtxsmj\":\"0.00\",\"company_id\":36,\"byspxsmj\":\"765.03\",\"dnljzzxse\":\"9937.82\",\"ljywctz\":\"961230.55\",\"byspxse\":\"1063.66\",\"xmmc\":\"中铁逸都国际\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"583.65\",\"ljwcxse\":\"1457056.050000000001\",\"quarter\":\"4\"}', '2', 'admin', '2023-01-09 09:25:22', 'admin', '2023-01-09 09:25:22', 'addPlanMonth', 36, '1611179902220414978', '请对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (670, '贵阳地铁置业有限公司', 1552103025391816705, '轨道1号线窦官车辆段物业开发项目二期', '2022年12月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"755.28\",\"byzzxsmj\":\"498.96\",\"dykftdmj\":\"0.00\",\"byxse\":\"362.70\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552103025391816705,\"id\":1610927527056420866,\"byzzxse\":\"362.70\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T17:13:47\",\"xmztz\":\"232885.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"992.08\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"12\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"803.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"17451.14\",\"byxzlxse\":\"0.00\",\"tbr\":\"伍宇\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.68\",\"create_by\":\"9152010069272018XY\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T17:14:55\",\"tbrdh\":\"13312231734\",\"sytz\":\"114177.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010069272018XY\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"93712\",\"byqtxsmj\":\"0.00\",\"company_id\":31,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"755.28\",\"ljywctz\":\"118708\",\"byspxse\":\"0.00\",\"xmmc\":\"轨道1号线窦官车辆段物业开发项目二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"17451.14\",\"ljwcxse\":\"8991.44\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 09:27:46', 'admin', '2023-01-09 09:27:46', 'addPlanMonth', 31, '1610927527056420866', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (671, '贵阳地铁置业有限公司', 1552494240289378305, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '2022年12月计划月报', '{\"sykkfjzmj\":\"122941.55\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552494240289378305,\"id\":1610927225775370241,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T17:12:35\",\"xmztz\":\"90065.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"2\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"420.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"3.2\",\"byxzlxse\":\"0.00\",\"tbr\":\"伍宇\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"0.80\",\"create_by\":\"9152010069272018XY\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T17:13:10\",\"tbrdh\":\"13312231734\",\"sytz\":\"-101442.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010069272018XY\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"143227\",\"byqtxsmj\":\"0.00\",\"company_id\":31,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"191507\",\"byspxse\":\"0.00\",\"xmmc\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"3.2\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 09:28:04', 'admin', '2023-01-09 09:28:04', 'addPlanMonth', 31, '1610927225775370241', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (672, '贵州红星谦和房地产开发有限公司', 1555366385062293505, '红星天合广场•A区、C2区、E区、G区及教育配套设施', '2022年12月计划月报', '{\"sykkfjzmj\":\"-601259.5\",\"year\":\"2022\",\"yjntdcrj\":\"80000\",\"dnljxse\":\"30430.98\",\"byzzxsmj\":\"986.98\",\"dykftdmj\":\"56059.00\",\"byxse\":\"1103.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1555366385062293505,\"id\":1610904516605554690,\"byzzxse\":\"1103.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T15:42:21\",\"xmztz\":\"400000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"3721.2700000000004\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"120251.90\",\"dycyrs\":\"47\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"1306.95\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-280295\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1198.8599999999999\",\"byxzlxse\":\"0.00\",\"tbr\":\"高茗雪\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1804.2\",\"dyldbc\":\"119.82\",\"create_by\":\"91520115MA6HKPUP6B\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T23:40:21\",\"tbrdh\":\"13037825132\",\"sytz\":\"268312.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HKPUP6B\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"97072.69\",\"byqtxsmj\":\"0.00\",\"company_id\":46,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"28626.78\",\"ljywctz\":\"131687.69\",\"byspxse\":\"0.00\",\"xmmc\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1198.8599999999999\",\"ljwcxse\":\"116847.54\",\"quarter\":\"4\"}', '2', 'admin', '2023-01-09 09:30:37', 'admin', '2023-01-09 09:30:37', 'addPlanMonth', 46, '1610904516605554690', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (673, '贵阳万科远通置业有限公司', 1551852135061770241, '贵阳万科理想城', '2022年12月计划月报', '{\"sykkfjzmj\":\"151356.61\",\"year\":\"2022\",\"yjntdcrj\":\"117688.85\",\"dnljxse\":\"13982.8\",\"byzzxsmj\":\"159.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"4690.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551852135061770241,\"id\":1610878637464662017,\"byzzxse\":\"312.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T13:59:31\",\"xmztz\":\"680500.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"2932.34\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"10\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"5006\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"427563.88\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"69.200000000000003\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈念\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"7375.8\",\"dyldbc\":\"7.70\",\"create_by\":\"91520115MA6DUM5561\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-06T13:59:05\",\"tbrdh\":\"15519199114\",\"sytz\":\"122447.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6DUM5561\",\"dnljgyxsmj\":\"67\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"16434\",\"byqtxsmj\":\"0.00\",\"company_id\":17,\"byspxsmj\":\"2548.00\",\"dnljzzxse\":\"6555\",\"ljywctz\":\"558053\",\"byspxse\":\"4378.00\",\"xmmc\":\"贵阳万科理想城\",\"dnljgyxse\":\"52\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"69.200000000000003\",\"ljwcxse\":\"645204.3\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 09:31:24', 'admin', '2023-01-09 09:31:24', 'addPlanMonth', 17, '1610878637464662017', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (674, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年12月计划月报', '{\"sykkfjzmj\":\"-69073.43\",\"year\":\"2022\",\"yjntdcrj\":\"363009.76\",\"dnljxse\":\"34257.54\",\"byzzxsmj\":\"4053.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"6813.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552497269814185986,\"id\":1610874295097536514,\"byzzxse\":\"6403.70\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"12928.50\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T13:42:15\",\"xmztz\":\"1010000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"21911.5\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"41\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"1557.53\",\"byljwctz\":\"38303.00\",\"sykkftdmj\":\"51553.92\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"2070.05\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈昱廷\",\"byyqysmjsp\":\"1835.48\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"2560.74\",\"dyldbc\":\"563312.44\",\"create_by\":\"91520115MA6HREPT52\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T13:56:58\",\"tbrdh\":\"17791217614\",\"sytz\":\"467098.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HREPT52\",\"dnljgyxsmj\":\"80.45\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"77039.69\",\"byqtxsmj\":\"0.00\",\"company_id\":27,\"byspxsmj\":\"224.00\",\"dnljzzxse\":\"31630.300000000003\",\"ljywctz\":\"542901.69\",\"byspxse\":\"409.30\",\"xmmc\":\"中海映山湖城市综合体项目\",\"dnljgyxse\":\"66.5\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"2070.05\",\"ljwcxse\":\"279259.54\",\"quarter\":\"4\"}', '2', 'admin', '2023-01-09 09:34:20', 'admin', '2023-01-09 09:34:20', 'addPlanMonth', 27, '1610874295097536514', '数据有误请核对再报', NULL);
INSERT INTO `zjj_audit_info` VALUES (675, '贵阳悦和房地产开发有限公司', 1559786894998941697, '美的贵阳悦然里', '2022年12月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"1080.16\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559786894998941697,\"id\":1610552276078342145,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-04T16:22:40\",\"xmztz\":\"36018.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"2\",\"zcwysp\":\"29756.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"71.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"蒋海洋\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"3.00\",\"create_by\":\"91520115MAAJLHWE10\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-04T16:22:41\",\"tbrdh\":\"13984001520\",\"sytz\":\"0.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJLHWE10\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"36018\",\"byqtxsmj\":\"0.00\",\"company_id\":53,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"36018\",\"byspxse\":\"0.00\",\"xmmc\":\"美的贵阳悦然里\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"71.7\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 09:34:40', 'admin', '2023-01-09 09:34:40', 'addPlanMonth', 53, '1610552276078342145', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (676, '贵阳国龙置业有限公司', 1562031379002732546, '美的广场', '2022年12月计划月报', '{\"sykkfjzmj\":\"64965.83\",\"year\":\"2022\",\"yjntdcrj\":\"16005\",\"dnljxse\":\"346.8\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1562031379002732546,\"id\":1610551965188141057,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-04T16:21:26\",\"xmztz\":\"280000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"3\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"291.8\",\"byljwctz\":\"1500.00\",\"sykkftdmj\":\"-5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"262.3\",\"byxzlxse\":\"0.00\",\"tbr\":\"蒋海洋\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"291.8\",\"dyldbc\":\"4.50\",\"create_by\":\"91520115560922097K\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-04T16:21:58\",\"tbrdh\":\"13984001520\",\"sytz\":\"105052.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115560922097K\",\"dnljgyxsmj\":\"60\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"18229\",\"byqtxsmj\":\"0.00\",\"company_id\":52,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"174948\",\"byspxse\":\"0.00\",\"xmmc\":\"美的广场\",\"dnljgyxse\":\"55\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"262.3\",\"ljwcxse\":\"33214.8\",\"quarter\":\"4\"}', '2', 'admin', '2023-01-09 09:36:57', 'admin', '2023-01-09 09:36:57', 'addPlanMonth', 52, '1610551965188141057', '请核对数据再报', NULL);
INSERT INTO `zjj_audit_info` VALUES (677, '贵阳德盛置业有限公司', 1552678001303998466, '贵阳德盛置业有限公司', '2022年12月计划月报', '{\"sykkfjzmj\":\"-84061\",\"year\":\"2022\",\"yjntdcrj\":\"190268\",\"dnljxse\":\"55870\",\"byzzxsmj\":\"25383.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"25701.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552678001303998466,\"id\":1610097607958900738,\"byzzxse\":\"25701.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-03T10:15:59\",\"xmztz\":\"1060000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"56550\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"25383.00\",\"dycyrs\":\"21\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"3022.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"334.6\",\"byxzlxse\":\"0.00\",\"tbr\":\"文红\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"9.00\",\"create_by\":\"91520190MA6DN6A99B\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-06T11:22:48\",\"tbrdh\":\"15285040285\",\"sytz\":\"489521.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190MA6DN6A99B\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"80735\",\"byqtxsmj\":\"0.00\",\"company_id\":32,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"55870\",\"ljywctz\":\"570479\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳德盛置业有限公司\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"334.6\",\"ljwcxse\":\"733493\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 09:37:11', 'admin', '2023-01-09 09:37:11', 'addPlanMonth', 32, '1610097607958900738', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (678, '贵州茅台酒厂（集团）置业投资发展有限公司', 1551812008973291521, '茅台', '2022年12月计划月报', '{\"sykkfjzmj\":\"287271.97\",\"year\":\"2022\",\"yjntdcrj\":\"36600\",\"dnljxse\":\"26991.019999999997\",\"byzzxsmj\":\"13821.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"21042.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"218617.70\",\"zcwyxzl\":\"0.00\",\"project_id\":1551812008973291521,\"id\":1611212685118582786,\"byzzxse\":\"21042.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"36096.44\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T12:06:54\",\"xmztz\":\"524840.00\",\"zcwycw\":\"4222\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"19589.87\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"44\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2499.00\",\"sykkftdmj\":\"74609.03\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"259.33\",\"byxzlxse\":\"0.00\",\"tbr\":\"郑心悦\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"52.10\",\"create_by\":\"915200005872950895\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-09T10:29:47\",\"tbrdh\":\"18786760930\",\"sytz\":\"384976.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005872950895\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"31350\",\"byqtxsmj\":\"0.00\",\"company_id\":21,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"26991.019999999997\",\"ljywctz\":\"139864\",\"byspxse\":\"0.00\",\"xmmc\":\"茅台\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"223509.00\",\"dnljldbc\":\"259.33\",\"ljwcxse\":\"66521.369999999997\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 10:32:01', 'admin', '2023-01-09 10:32:01', 'addPlanMonth', 21, '1611212685118582786', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (679, '贵州茅台酒厂（集团）置业投资发展有限公司', 1551812008973291521, '茅台', '2022年12月实际月报', '{\"sykkfjzmj\":\"287271.97\",\"year\":\"2022\",\"yjntdcrj\":\"36600\",\"dnljxse\":\"26991.019999999997\",\"byzzxsmj\":\"13821.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"21042.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"218617.70\",\"zcwyxzl\":\"0.00\",\"project_id\":1551812008973291521,\"id\":1611225716162605058,\"byzzxse\":\"21042.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"36096.44\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T12:58:41\",\"xmztz\":\"524840.00\",\"zcwycw\":\"4222\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"19589.87\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"44\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2500.00\",\"sykkftdmj\":\"74609.03\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"259.33\",\"byxzlxse\":\"0.00\",\"tbr\":\"郑心悦\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"52.10\",\"create_by\":\"915200005872950895\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-06T13:04:51\",\"tbrdh\":\"18786760930\",\"sytz\":\"384976.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005872950895\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"31350\",\"byqtxsmj\":\"0.00\",\"company_id\":21,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"26991.019999999997\",\"ljywctz\":\"139864\",\"byspxse\":\"0.00\",\"xmmc\":\"茅台\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"223509.00\",\"dnljldbc\":\"259.33\",\"ljwcxse\":\"66521.369999999997\",\"quarter\":\"4\"}', '2', 'admin', '2023-01-09 10:32:22', 'admin', '2023-01-09 10:32:22', 'addActualMonth', 21, '1611225716162605058', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (680, '贵阳龙湖度势文化产业发展有限公司', 1551837219034615810, '贵阳市观山湖区电竞小镇项目', '2022年12月计划月报', '{\"sykkfjzmj\":\"261296.38\",\"year\":\"2022\",\"yjntdcrj\":\"153590\",\"dnljxse\":\"132904\",\"byzzxsmj\":\"11242.48\",\"dykftdmj\":\"0.00\",\"byxse\":\"12233.27\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551837219034615810,\"id\":1612351848677158913,\"byzzxse\":\"12233.27\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-09T15:33:31\",\"xmztz\":\"365000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"24032.7\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"4303.9800000000005\",\"byljwctz\":\"985.82\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"6624.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"柳丹\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"4025\",\"dyldbc\":\"258.00\",\"create_by\":\"91520115MAAJU1W29Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-09T15:35:05\",\"tbrdh\":\"15761648278\",\"sytz\":\"100335.57\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJU1W29Y\",\"dnljgyxsmj\":\"6044.52\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"35929.43\",\"byqtxsmj\":\"0.00\",\"company_id\":23,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"125688\",\"ljywctz\":\"264664.43\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳市观山湖区电竞小镇项目\",\"dnljgyxse\":\"3191\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"6624.4\",\"ljwcxse\":\"318381\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 15:36:11', 'admin', '2023-01-09 15:36:11', 'addPlanMonth', 23, '1612351848677158913', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (681, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '2022年12月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"208269.55\",\"dnljxse\":\"38843\",\"byzzxsmj\":\"14002.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"14076.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554019144771948545,\"id\":1611206710517084162,\"byzzxse\":\"14076.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T11:43:09\",\"xmztz\":\"550000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"39161\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"18\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2115.00\",\"sykkftdmj\":\"-874498.1\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"21792.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"唐潇潇\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"2524.00\",\"create_by\":\"91520115MA6J941T90\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-09T12:33:05\",\"tbrdh\":\"15185181261\",\"sytz\":\"188931.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6J941T90\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"48052\",\"byqtxsmj\":\"0.00\",\"company_id\":44,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"38843\",\"ljywctz\":\"361069\",\"byspxse\":\"0.00\",\"xmmc\":\"金茂·观山湖城市综合体项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"21792.8\",\"ljwcxse\":\"300862\",\"quarter\":\"4\"}', '2', 'admin', '2023-01-09 15:38:19', 'admin', '2023-01-09 15:38:19', 'addPlanMonth', 44, '1611206710517084162', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (682, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '2022年12月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"208269.55\",\"dnljxse\":\"38843\",\"byzzxsmj\":\"15077.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"13661.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554019144771948545,\"id\":1611209050963881985,\"byzzxse\":\"13661.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T11:52:27\",\"xmztz\":\"550000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"39161\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"18\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2115.00\",\"sykkftdmj\":\"-874498.1\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"21792.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"唐潇潇\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"2524.00\",\"create_by\":\"91520115MA6J941T90\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-06T11:53:24\",\"tbrdh\":\"15185181261\",\"sytz\":\"188931.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6J941T90\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"48052\",\"byqtxsmj\":\"0.00\",\"company_id\":44,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"38843\",\"ljywctz\":\"361069\",\"byspxse\":\"0.00\",\"xmmc\":\"金茂·观山湖城市综合体项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"21792.8\",\"ljwcxse\":\"300862\",\"quarter\":\"4\"}', '2', 'admin', '2023-01-09 15:38:41', 'admin', '2023-01-09 15:38:41', 'addActualMonth', 44, '1611209050963881985', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (683, '贵阳西南国际商贸城有限公司', 1552906272272666626, '碧桂园·西南上城', '2022年12月实际月报', '{\"sykkfjzmj\":\"188340.11\",\"year\":\"2022\",\"yjntdcrj\":\"12100\",\"dnljxse\":\"4869\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552906272272666626,\"id\":1610894232658685953,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T15:01:29\",\"xmztz\":\"203147.50\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"5017\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"521\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2163.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"4445.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"高原\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"341.50\",\"create_by\":\"915201155841455364\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T15:01:33\",\"tbrdh\":\"13985101313\",\"sytz\":\"17545.50\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201155841455364\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"40602\",\"byqtxsmj\":\"0.00\",\"company_id\":40,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"4869\",\"ljywctz\":\"185602\",\"byspxse\":\"0.00\",\"xmmc\":\"碧桂园·西南上城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"4445.5\",\"ljwcxse\":\"283530.51\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 15:39:30', 'admin', '2023-01-09 15:39:30', 'addActualMonth', 40, '1610894232658685953', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (684, '华润置地（贵阳）有限公司', 1551851204362489857, '贵阳华润国际社区二期', '2022年12月实际月报', '{\"sykkfjzmj\":\"0.62\",\"year\":\"2022\",\"yjntdcrj\":\"73900\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551851204362489857,\"id\":1611186455673614338,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T10:22:40\",\"xmztz\":\"600000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"61\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1376.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"净晓蓉\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"109.00\",\"create_by\":\"91520190092946302M\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-06T10:22:42\",\"tbrdh\":\"18523135831\",\"sytz\":\"94167.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190092946302M\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"18378\",\"byqtxsmj\":\"0.00\",\"company_id\":26,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"505833\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳华润国际社区二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1376.4\",\"ljwcxse\":\"723300\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 15:39:43', 'admin', '2023-01-09 15:39:43', 'addActualMonth', 26, '1611186455673614338', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (685, '贵州国喜房地产开发有限公司', 1559100753790414850, '国喜中心建设项目二期', '2022年12月实际月报', '{\"sykkfjzmj\":\"-6\",\"year\":\"2022\",\"yjntdcrj\":\"6874.51\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559100753790414850,\"id\":1611180396812742657,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T09:58:36\",\"xmztz\":\"53500.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"23\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"500.00\",\"sykkftdmj\":\"-6\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"277.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"雷文贤\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"21.00\",\"create_by\":\"915200005941998109\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-06T09:59:18\",\"tbrdh\":\"18786610402\",\"sytz\":\"-3548.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005941998109\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"8640\",\"byqtxsmj\":\"0.00\",\"company_id\":49,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"57048\",\"byspxse\":\"0.00\",\"xmmc\":\"国喜中心建设项目二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"277.4\",\"ljwcxse\":\"2485.98\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 15:39:48', 'admin', '2023-01-09 15:39:48', 'addActualMonth', 49, '1611180396812742657', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (686, '贵州国喜房地产开发有限公司', 1559340237668790274, '国喜中心建设项目一期工程', '2022年12月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"13352.98\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"935.42\",\"project_id\":1559340237668790274,\"id\":1611179991772999681,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T09:56:59\",\"xmztz\":\"108821.00\",\"zcwycw\":\"33515\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"23\",\"zcwysp\":\"20304.22\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"253.9\",\"byxzlxse\":\"0.00\",\"tbr\":\"雷文贤\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"21.00\",\"create_by\":\"915200005941998109\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-06T09:57:58\",\"tbrdh\":\"18786610402\",\"sytz\":\"0.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005941998109\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"0\",\"byqtxsmj\":\"0.00\",\"company_id\":49,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"108821\",\"byspxse\":\"0.00\",\"xmmc\":\"国喜中心建设项目一期工程\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"253.9\",\"ljwcxse\":\"90408.59\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 15:39:51', 'admin', '2023-01-09 15:39:51', 'addActualMonth', 49, '1611179991772999681', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (687, '贵州视界房地产开发有限公司', 1551827960150478849, '爱尔·东原健康城', '2022年12月实际月报', '{\"sykkfjzmj\":\"138902.65\",\"year\":\"2022\",\"yjntdcrj\":\"30510.04\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551827960150478849,\"id\":1610935298149625857,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T17:44:39\",\"xmztz\":\"150000.00\",\"zcwycw\":\"736\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"2000.00\",\"dycyrs\":\"14\",\"zcwysp\":\"21287.88\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"200.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"287832.68000000005\",\"byxzlxse\":\"0.00\",\"tbr\":\"朱江\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"14.70\",\"create_by\":\"91520115MA6EAHL568\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T17:45:34\",\"tbrdh\":\"18685898855\",\"sytz\":\"109626.48\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6EAHL568\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"4607.23\",\"byqtxsmj\":\"0.00\",\"company_id\":28,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"40373.52\",\"byspxse\":\"0.00\",\"xmmc\":\"爱尔·东原健康城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"287832.68000000005\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 15:40:05', 'admin', '2023-01-09 15:40:05', 'addActualMonth', 28, '1610935298149625857', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (688, '贵阳地铁置业有限公司', 1552103025391816705, '轨道1号线窦官车辆段物业开发项目二期', '2022年12月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"755.28\",\"byzzxsmj\":\"498.96\",\"dykftdmj\":\"0.00\",\"byxse\":\"362.70\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552103025391816705,\"id\":1610928138627887106,\"byzzxse\":\"362.70\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T17:16:13\",\"xmztz\":\"232885.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"992.08\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"12\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"803.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"17451.14\",\"byxzlxse\":\"0.00\",\"tbr\":\"伍宇\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.68\",\"create_by\":\"9152010069272018XY\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T17:16:24\",\"tbrdh\":\"13312231734\",\"sytz\":\"114177.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010069272018XY\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"93712\",\"byqtxsmj\":\"0.00\",\"company_id\":31,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"755.28\",\"ljywctz\":\"118708\",\"byspxse\":\"0.00\",\"xmmc\":\"轨道1号线窦官车辆段物业开发项目二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"17451.14\",\"ljwcxse\":\"8991.44\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 15:40:15', 'admin', '2023-01-09 15:40:15', 'addActualMonth', 31, '1610928138627887106', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (689, '贵阳地铁置业有限公司', 1552494240289378305, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '2022年12月实际月报', '{\"sykkfjzmj\":\"122941.55\",\"year\":\"2022\",\"yjntdcrj\":\"0\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552494240289378305,\"id\":1610927977721802753,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T17:15:34\",\"xmztz\":\"90065.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"2\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"420.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"3.2\",\"byxzlxse\":\"0.00\",\"tbr\":\"伍宇\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"0.80\",\"create_by\":\"9152010069272018XY\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T17:15:36\",\"tbrdh\":\"13312231734\",\"sytz\":\"-101442.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010069272018XY\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"143227\",\"byqtxsmj\":\"0.00\",\"company_id\":31,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"191507\",\"byspxse\":\"0.00\",\"xmmc\":\"金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"3.2\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 15:40:20', 'admin', '2023-01-09 15:40:20', 'addActualMonth', 31, '1610927977721802753', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (690, '贵阳宝和房地产开发有限公司', 1561981998593519617, '贵阳西南商贸城（博士府）', '2022年12月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"35288.51\",\"dnljxse\":\"33289\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561981998593519617,\"id\":1610893220115951618,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T14:57:27\",\"xmztz\":\"276488.64\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"35144\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"3\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-50609.5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"14.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"王晨阳\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"1.50\",\"create_by\":\"91520115MA6E6L8L31\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T14:57:32\",\"tbrdh\":\"15985152030\",\"sytz\":\"95855.64\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6E6L8L31\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"33200\",\"byqtxsmj\":\"0.00\",\"company_id\":57,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"33289\",\"ljywctz\":\"180633\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳西南商贸城（博士府）\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"13.2\",\"ljwcxse\":\"272916\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 15:40:38', 'admin', '2023-01-09 15:40:38', 'addActualMonth', 57, '1610893220115951618', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (691, '中天城投集团贵阳国际金融中心有限责任公司', 1552188939774316546, '贵阳国际金融中心一、二期', '2022年12月实际月报', '{\"sykkfjzmj\":\"281361.7\",\"year\":\"2022\",\"yjntdcrj\":\"160800\",\"dnljxse\":\"3859.65\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552188939774316546,\"id\":1610839955114340354,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T11:25:48\",\"xmztz\":\"1752806.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"131.93\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"56\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"2225.9\",\"byljwctz\":\"13.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"815.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"吴光祥\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"3703.97\",\"dyldbc\":\"1.00\",\"create_by\":\"91520115599355819A\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T11:25:50\",\"tbrdh\":\"13595142810\",\"sytz\":\"27328.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115599355819A\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"1763\",\"byqtxsmj\":\"0.00\",\"company_id\":38,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"155.68\",\"ljywctz\":\"1725478\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳国际金融中心一、二期\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"815.5\",\"ljwcxse\":\"57266.95\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 15:40:46', 'admin', '2023-01-09 15:40:46', 'addActualMonth', 38, '1610839955114340354', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (692, '贵州开磷房地产开发有限责任公司', 1561896972057096193, '观山开磷城', '2022年12月实际月报', '{\"sykkfjzmj\":\"374548\",\"year\":\"2022\",\"yjntdcrj\":\"18500\",\"dnljxse\":\"14798.44\",\"byzzxsmj\":\"645.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"3550.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561896972057096193,\"id\":1610582837740220417,\"byzzxse\":\"553.00\",\"bygyxse\":\"2997.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-04T18:24:06\",\"xmztz\":\"200198.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"14190.96\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"29\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"159.00\",\"sykkftdmj\":\"-229171.89\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"395.68\",\"byxzlxse\":\"0.00\",\"tbr\":\"廖丽丽\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"3611.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"32.80\",\"create_by\":\"91520100214493357M\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-04T18:26:35\",\"tbrdh\":\"18585430093\",\"sytz\":\"101957.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100214493357M\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"32734\",\"byqtxsmj\":\"0.00\",\"company_id\":41,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"14798.44\",\"ljywctz\":\"98241\",\"byspxse\":\"0.00\",\"xmmc\":\"观山开磷城\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"395.68\",\"ljwcxse\":\"76059.44\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 15:40:57', 'admin', '2023-01-09 15:40:57', 'addActualMonth', 41, '1610582837740220417', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (693, '贵阳市金城汇置业有限公司', 1551816235233693697, '贵阳万科翡翠天骄', '2022年12月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"12335.16\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551816235233693697,\"id\":1610558091405340673,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-04T16:45:46\",\"xmztz\":\"301902.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"7\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"1038.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"37\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈念\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"3.00\",\"create_by\":\"91520100798822002Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-04T16:49:14\",\"tbrdh\":\"15519199114\",\"sytz\":\"-61708.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100798822002Y\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"207719\",\"byqtxsmj\":\"0.00\",\"company_id\":25,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"363610\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳万科翡翠天骄\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"37\",\"ljwcxse\":\"267817.93\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 15:41:06', 'admin', '2023-01-09 15:41:06', 'addActualMonth', 25, '1610558091405340673', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (694, '贵阳悦和房地产开发有限公司', 1559786894998941697, '美的贵阳悦然里', '2022年12月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"1080.16\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559786894998941697,\"id\":1610551260113055745,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-04T16:18:38\",\"xmztz\":\"36018.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"2\",\"zcwysp\":\"29756.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"71.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"蒋海洋\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"3.00\",\"create_by\":\"91520115MAAJLHWE10\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-04T16:19:36\",\"tbrdh\":\"13984001520\",\"sytz\":\"0.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJLHWE10\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"36018\",\"byqtxsmj\":\"0.00\",\"company_id\":53,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"36018\",\"byspxse\":\"0.00\",\"xmmc\":\"美的贵阳悦然里\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"71.7\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 15:41:15', 'admin', '2023-01-09 15:41:15', 'addActualMonth', 53, '1610551260113055745', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (695, '贵州茅台酒厂（集团）置业投资发展有限公司', 1551812008973291521, '茅台', '2022年12月实际月报', '{\"sykkfjzmj\":\"287271.97\",\"year\":\"2022\",\"yjntdcrj\":\"36600\",\"dnljxse\":\"26991.019999999997\",\"byzzxsmj\":\"13821.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"21042.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"218617.70\",\"zcwyxzl\":\"0.00\",\"project_id\":1551812008973291521,\"id\":1611225716162605058,\"byzzxse\":\"21042.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"36096.44\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T12:58:41\",\"xmztz\":\"524840.00\",\"zcwycw\":\"4222\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"19589.87\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"44\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2499.00\",\"sykkftdmj\":\"74609.03\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"259.33\",\"byxzlxse\":\"0.00\",\"tbr\":\"郑心悦\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"52.10\",\"create_by\":\"915200005872950895\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-09T10:34:46\",\"tbrdh\":\"18786760930\",\"sytz\":\"384976.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915200005872950895\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"31350\",\"byqtxsmj\":\"0.00\",\"company_id\":21,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"26991.019999999997\",\"ljywctz\":\"139864\",\"byspxse\":\"0.00\",\"xmmc\":\"茅台\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"223509.00\",\"dnljldbc\":\"259.33\",\"ljwcxse\":\"66521.369999999997\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 15:43:07', 'admin', '2023-01-09 15:43:07', 'addActualMonth', 21, '1611225716162605058', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (696, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '2022年12月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"208269.55\",\"dnljxse\":\"38843\",\"byzzxsmj\":\"14002.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"14076.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554019144771948545,\"id\":1611209050963881985,\"byzzxse\":\"14076.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T11:52:27\",\"xmztz\":\"550000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"39161\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"18\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2115.00\",\"sykkftdmj\":\"-874498.1\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"21792.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"唐潇潇\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"252.00\",\"create_by\":\"91520115MA6J941T90\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-09T15:41:33\",\"tbrdh\":\"15185181261\",\"sytz\":\"188931.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6J941T90\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"48052\",\"byqtxsmj\":\"0.00\",\"company_id\":44,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"38843\",\"ljywctz\":\"361069\",\"byspxse\":\"0.00\",\"xmmc\":\"金茂·观山湖城市综合体项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"21792.8\",\"ljwcxse\":\"300862\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 15:43:42', 'admin', '2023-01-09 15:43:42', 'addActualMonth', 44, '1611209050963881985', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (697, '贵阳黔茂房地产开发有限公司', 1554019144771948545, '金茂·观山湖城市综合体项目', '2022年12月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"208269.55\",\"dnljxse\":\"38843\",\"byzzxsmj\":\"14002.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"14076.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554019144771948545,\"id\":1611206710517084162,\"byzzxse\":\"14076.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T11:43:09\",\"xmztz\":\"550000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"39161\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"18\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"2115.00\",\"sykkftdmj\":\"-874498.1\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"21792.8\",\"byxzlxse\":\"0.00\",\"tbr\":\"唐潇潇\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"252.00\",\"create_by\":\"91520115MA6J941T90\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-09T15:39:35\",\"tbrdh\":\"15185181261\",\"sytz\":\"188931.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6J941T90\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"48052\",\"byqtxsmj\":\"0.00\",\"company_id\":44,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"38843\",\"ljywctz\":\"361069\",\"byspxse\":\"0.00\",\"xmmc\":\"金茂·观山湖城市综合体项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"21792.8\",\"ljwcxse\":\"300862\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-09 15:43:59', 'admin', '2023-01-09 15:43:59', 'addPlanMonth', 44, '1611206710517084162', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (698, '贵阳南彩置业有限公司', 1559737324520648705, '中南·紫云集', '2022年12月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"64577.15\",\"dnljxse\":\"7782.3\",\"byzzxsmj\":\"3738.36\",\"dykftdmj\":\"0.00\",\"byxse\":\"3579.61\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"96656.99\",\"zcwyxzl\":\"5000.66\",\"project_id\":1559737324520648705,\"id\":1610904399978737666,\"byzzxse\":\"3579.61\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T15:41:53\",\"xmztz\":\"141598.00\",\"zcwycw\":\"1162\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"7422.719999999999\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"10751.35\",\"month\":\"12\",\"dnljspxsmj\":\"283.82\",\"byljwctz\":\"1802.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"715.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"曹轩\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"268.73\",\"dyldbc\":\"95.00\",\"create_by\":\"91520115MAAJMKJY6D\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T15:42:59\",\"tbrdh\":\"13985554280\",\"sytz\":\"31584.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJMKJY6D\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"24765\",\"byqtxsmj\":\"0.00\",\"company_id\":37,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"7513.57\",\"ljywctz\":\"110014\",\"byspxse\":\"0.00\",\"xmmc\":\"中南·紫云集\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"2057.41\",\"dnljldbc\":\"715.7\",\"ljwcxse\":\"40734.73\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 09:14:38', 'admin', '2023-01-10 09:14:38', 'addActualMonth', 37, '1610904399978737666', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (699, '贵阳中铁诺德置业有限公司', 1554025417886257153, '中铁阅山湖云著综合体', '2022年12月计划月报', '{\"sykkfjzmj\":\"82318.19\",\"year\":\"2022\",\"yjntdcrj\":\"227569.8\",\"dnljxse\":\"23168.57\",\"byzzxsmj\":\"5912.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"10451.83\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554025417886257153,\"id\":1612622246648000513,\"byzzxse\":\"10451.83\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T09:27:59\",\"xmztz\":\"650000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"12021.02\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"6\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"383.15000000000003\",\"byljwctz\":\"2802.00\",\"sykkftdmj\":\"110983.86\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"214.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"952.6400000000001\",\"dyldbc\":\"25.00\",\"create_by\":\"91520115MA6H7J0C16\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T09:29:46\",\"tbrdh\":\"15085971948\",\"sytz\":\"120311.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6H7J0C16\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"19419\",\"byqtxsmj\":\"0.00\",\"company_id\":42,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"22215.93\",\"ljywctz\":\"529689\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁阅山湖云著综合体\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"214.7\",\"ljwcxse\":\"404267.57\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 09:36:46', 'admin', '2023-01-10 09:36:46', 'addPlanMonth', 42, '1612622246648000513', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (700, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '2022年12月计划月报', '{\"sykkfjzmj\":\"412103.8\",\"year\":\"2022\",\"yjntdcrj\":\"115819\",\"dnljxse\":\"11207.050000000001\",\"byzzxsmj\":\"4139.87\",\"dykftdmj\":\"0.00\",\"byxse\":\"5365.97\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561556145715851265,\"id\":1611179902220414978,\"byzzxse\":\"4708.05\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T09:56:38\",\"xmztz\":\"480000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"8586.33\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"41\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"864.5\",\"byljwctz\":\"2000.00\",\"sykkftdmj\":\"134915\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"583.65\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1269.23\",\"dyldbc\":\"69.20\",\"create_by\":\"915201006754092425\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T09:24:52\",\"tbrdh\":\"15085971948\",\"sytz\":\"-481230.55\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201006754092425\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"21585\",\"byqtxsmj\":\"0.00\",\"company_id\":36,\"byspxsmj\":\"520.13\",\"dnljzzxse\":\"9937.82\",\"ljywctz\":\"961230.55\",\"byspxse\":\"657.92\",\"xmmc\":\"中铁逸都国际\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"583.65\",\"ljwcxse\":\"1457056.050000000001\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 09:37:59', 'admin', '2023-01-10 09:37:59', 'addPlanMonth', 36, '1611179902220414978', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (701, '贵阳金丰置业有限公司', 1557888577213870082, '中铁阅山湖', '2022年12月计划月报', '{\"sykkfjzmj\":\"950749.58000000002\",\"year\":\"2022\",\"yjntdcrj\":\"181000\",\"dnljxse\":\"76587.48999999999\",\"byzzxsmj\":\"20943.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"22181.95\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1557888577213870082,\"id\":1612623459347116034,\"byzzxse\":\"22181.95\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T09:32:48\",\"xmztz\":\"1201046.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"69025.28\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"39\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"5983.00\",\"sykkftdmj\":\"-13700\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"848.9\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"40.80\",\"create_by\":\"915201000508245184\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T09:37:43\",\"tbrdh\":\"15085971948\",\"sytz\":\"60068.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201000508245184\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"40271\",\"byqtxsmj\":\"0.00\",\"company_id\":43,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"76587.48999999999\",\"ljywctz\":\"1140978\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁阅山湖\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"848.9\",\"ljwcxse\":\"1478214.48999999999\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 09:38:22', 'admin', '2023-01-10 09:38:22', 'addPlanMonth', 43, '1612623459347116034', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (702, '贵阳观山湖大数据科技产业园建设有限公司', 1559192784957124609, '中关村贵阳科技园观山湖大数据科技产业园', '2022年12月计划月报', '{\"sykkfjzmj\":\"680022.89\",\"year\":\"2022\",\"yjntdcrj\":\"73680.02\",\"dnljxse\":\"9833.5\",\"byzzxsmj\":\"6316.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"7876.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559192784957124609,\"id\":1612621169492013057,\"byzzxse\":\"5122.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T09:23:43\",\"xmztz\":\"1500000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"8050\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"87\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"3065.00\",\"sykkftdmj\":\"-606761.33\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1671.3\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈通治\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"108.00\",\"create_by\":\"91520190356353931W\",\"dnljqtxse\":\"22.5\",\"update_time\":\"2023-01-10T09:25:58\",\"tbrdh\":\"15519101788\",\"sytz\":\"1006997.00\",\"dnljqtxsmj\":\"72.46\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190356353931W\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"43431\",\"byqtxsmj\":\"0.00\",\"company_id\":48,\"byspxsmj\":\"3796.00\",\"dnljzzxse\":\"9811\",\"ljywctz\":\"493003\",\"byspxse\":\"2754.00\",\"xmmc\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1671.3\",\"ljwcxse\":\"349839.37\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 09:38:57', 'admin', '2023-01-10 09:38:57', 'addPlanMonth', 48, '1612621169492013057', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (703, '贵阳金丰置业有限公司', 1557888577213870082, '中铁阅山湖', '2022年12月实际月报', '{\"sykkfjzmj\":\"950749.58000000002\",\"year\":\"2022\",\"yjntdcrj\":\"181000\",\"dnljxse\":\"76587.48999999999\",\"byzzxsmj\":\"20943.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"22181.95\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1557888577213870082,\"id\":1612624835934466050,\"byzzxse\":\"22181.95\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T09:38:17\",\"xmztz\":\"1201046.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"69025.28\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"39\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"5983.00\",\"sykkftdmj\":\"-13700\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"848.9\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"40.80\",\"create_by\":\"915201000508245184\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T09:38:35\",\"tbrdh\":\"15085971948\",\"sytz\":\"60068.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201000508245184\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"40271\",\"byqtxsmj\":\"0.00\",\"company_id\":43,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"76587.48999999999\",\"ljywctz\":\"1140978\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁阅山湖\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"848.9\",\"ljwcxse\":\"1478214.48999999999\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 09:39:43', 'admin', '2023-01-10 09:39:43', 'addActualMonth', 43, '1612624835934466050', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (704, '贵阳中铁诺德置业有限公司', 1554025417886257153, '中铁阅山湖云著综合体', '2022年12月实际月报', '{\"sykkfjzmj\":\"82318.19\",\"year\":\"2022\",\"yjntdcrj\":\"227569.8\",\"dnljxse\":\"23168.57\",\"byzzxsmj\":\"5912.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"10451.83\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1554025417886257153,\"id\":1612622834962051073,\"byzzxse\":\"10451.83\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T09:30:20\",\"xmztz\":\"650000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"12021.02\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"6\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"383.15000000000003\",\"byljwctz\":\"2802.00\",\"sykkftdmj\":\"110983.86\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"214.7\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"952.6400000000001\",\"dyldbc\":\"25.00\",\"create_by\":\"91520115MA6H7J0C16\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T09:30:46\",\"tbrdh\":\"15085971948\",\"sytz\":\"120311.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6H7J0C16\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"19419\",\"byqtxsmj\":\"0.00\",\"company_id\":42,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"22215.93\",\"ljywctz\":\"529689\",\"byspxse\":\"0.00\",\"xmmc\":\"中铁阅山湖云著综合体\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"214.7\",\"ljwcxse\":\"404267.57\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 09:39:51', 'admin', '2023-01-10 09:39:51', 'addActualMonth', 42, '1612622834962051073', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (705, '贵阳观山湖大数据科技产业园建设有限公司', 1559192784957124609, '中关村贵阳科技园观山湖大数据科技产业园', '2022年12月实际月报', '{\"sykkfjzmj\":\"680022.89\",\"year\":\"2022\",\"yjntdcrj\":\"73680.02\",\"dnljxse\":\"9833.5\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559192784957124609,\"id\":1612621877868015618,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T09:26:31\",\"xmztz\":\"1500000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"8050\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"86\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"7143.00\",\"sykkftdmj\":\"-606761.33\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1671.3\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈通治\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"108.00\",\"create_by\":\"91520190356353931W\",\"dnljqtxse\":\"22.5\",\"update_time\":\"2023-01-10T09:28:12\",\"tbrdh\":\"15519101788\",\"sytz\":\"1006997.00\",\"dnljqtxsmj\":\"72.46\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190356353931W\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"43431\",\"byqtxsmj\":\"0.00\",\"company_id\":48,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"9811\",\"ljywctz\":\"493003\",\"byspxse\":\"0.00\",\"xmmc\":\"中关村贵阳科技园观山湖大数据科技产业园\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1671.3\",\"ljwcxse\":\"349839.37\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 09:39:59', 'admin', '2023-01-10 09:39:59', 'addActualMonth', 48, '1612621877868015618', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (706, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '2022年12月实际月报', '{\"sykkfjzmj\":\"412103.8\",\"year\":\"2022\",\"yjntdcrj\":\"115819\",\"dnljxse\":\"11207.050000000001\",\"byzzxsmj\":\"4139.87\",\"dykftdmj\":\"0.00\",\"byxse\":\"5365.97\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1561556145715851265,\"id\":1612621603380178946,\"byzzxse\":\"4708.05\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T09:25:26\",\"xmztz\":\"480000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"8586.33\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"41\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"864.5\",\"byljwctz\":\"2000.00\",\"sykkftdmj\":\"134915\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"583.65\",\"byxzlxse\":\"0.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1269.23\",\"dyldbc\":\"69.20\",\"create_by\":\"915201006754092425\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T09:26:35\",\"tbrdh\":\"15085971948\",\"sytz\":\"-481230.55\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"915201006754092425\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"21585\",\"byqtxsmj\":\"0.00\",\"company_id\":36,\"byspxsmj\":\"520.13\",\"dnljzzxse\":\"9937.82\",\"ljywctz\":\"961230.55\",\"byspxse\":\"657.92\",\"xmmc\":\"中铁逸都国际\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"583.65\",\"ljwcxse\":\"1457056.050000000001\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 09:40:05', 'admin', '2023-01-10 09:40:05', 'addActualMonth', 36, '1612621603380178946', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (707, '贵阳国龙置业有限公司', 1562031379002732546, '美的广场', '2022年12月实际月报', '{\"sykkfjzmj\":\"64965.83\",\"year\":\"2022\",\"yjntdcrj\":\"16005\",\"dnljxse\":\"346.8\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1562031379002732546,\"id\":1610551732744007681,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-04T16:20:30\",\"xmztz\":\"280000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"3\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"291.8\",\"byljwctz\":\"15000.00\",\"sykkftdmj\":\"-5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"262.3\",\"byxzlxse\":\"0.00\",\"tbr\":\"蒋海洋\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"291.8\",\"dyldbc\":\"4.50\",\"create_by\":\"91520115560922097K\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-04T16:20:52\",\"tbrdh\":\"13984001520\",\"sytz\":\"105052.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115560922097K\",\"dnljgyxsmj\":\"60\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"18229\",\"byqtxsmj\":\"0.00\",\"company_id\":52,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"174948\",\"byspxse\":\"0.00\",\"xmmc\":\"美的广场\",\"dnljgyxse\":\"55\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"262.3\",\"ljwcxse\":\"33214.8\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 09:40:23', 'admin', '2023-01-10 09:40:23', 'addActualMonth', 52, '1610551732744007681', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (708, '贵阳保成企业管理有限责任公司', 1579676093096964098, '保利大国璟项目', '修改计划月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"523047.05\\\",\\\"sumDyxsmj\\\":4588,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"33.41\\\",\\\"companyName\\\":\\\"贵阳保成企业管理有限责任公司\\\",\\\"dnljxse\\\":\\\"14769.87\\\",\\\"byzzxsmj\\\":\\\"4489.00\\\",\\\"dykftdmj\\\":\\\"184654.00\\\",\\\"byxse\\\":\\\"4593.00\\\",\\\"byyqysmjqt\\\":\\\"0.00\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1579676093096964098,\\\"id\\\":1601525787785736194,\\\"byzzxse\\\":\\\"4316.00\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"0.00\\\",\\\"companyCode\\\":\\\"91520115MA6H69Q22E\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1670668477000,\\\"xmztz\\\":\\\"96757.78\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年11月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"14251.52\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"184654.00\\\",\\\"dycyrs\\\":\\\"20\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"11\\\",\\\"dnljspxsmj\\\":\\\"99\\\",\\\"byljwctz\\\":\\\"481.00\\\",\\\"projectName\\\":\\\"保利大国璟项目\\\",\\\"sykkftdmj\\\":\\\"66795.17\\\",\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"lsljldbc\\\":\\\"19.78\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"邱玲玉\\\",\\\"byyqysmjsp\\\":\\\"0.00\\\",\\\"byyqysmjxzl\\\":\\\"0.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"277\\\",\\\"dyldbc\\\":\\\"120361.00\\\",\\\"create_by\\\":\\\"91520115MA6H69Q22E\\\",\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1670818101000,\\\"tbrdh\\\":\\\"18198558935\\\",\\\"sytz\\\":\\\"95485.73\\\",\\\"dnljqtxsmj\\\":\\\"0\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"91520115MA6H69Q22E\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"0.00\\\",\\\"dnljwctz\\\":\\\"1518.66\\\",\\\"byqtxsmj\\\":\\\"0.00\\\",\\\"company_id\\\":58,\\\"byspxsmj\\\":\\\"99.00\\\",\\\"dnljzzxse\\\":\\\"14492.87\\\",\\\"ljywctz\\\":\\\"1519.05\\\",\\\"byspxse\\\":\\\"277.00\\\",\\\"xmmc\\\":\\\"保利大国璟项目\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"sumDnxsmj\\\":14350.52,\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"19.78\\\",\\\"ljwcxse\\\":\\\"63017.87\\\",\\\"quarter\\\":\\\"4\\\"}\",\"newContent\":\"{\\\"formId\\\":2,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"523047.05\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"33.41\\\",\\\"ljyqysmjsp\\\":\\\"2962.34\\\",\\\"dnljxse\\\":\\\"14769.87\\\",\\\"dykftdmj\\\":\\\"184654\\\",\\\"byzzxsmj\\\":\\\"4489\\\",\\\"byxse\\\":\\\"4593.00\\\",\\\"byyqysmjqt\\\":\\\"0\\\",\\\"ljykfjzmj\\\":\\\"204214.83\\\",\\\"zcwyzz\\\":\\\"0\\\",\\\"zcwyxzl\\\":\\\"0\\\",\\\"project_id\\\":\\\"1579676093096964098\\\",\\\"dxsSum\\\":156388.69,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1601525787785736194\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"0\\\",\\\"byzzxse\\\":\\\"4316\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"byyqysmjzz\\\":\\\"0\\\",\\\"xmztz\\\":\\\"96757.78\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"zcwygy\\\":\\\"0\\\",\\\"dnljzzxsmj\\\":\\\"14251.52\\\",\\\"ljmjqt\\\":\\\"0\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"365533.36\\\",\\\"dykfjzmj\\\":\\\"184654\\\",\\\"dycyrs\\\":\\\"20\\\",\\\"zcwysp\\\":\\\"0\\\",\\\"month\\\":\\\"11\\\",\\\"ljykftdmj\\\":\\\"204214.83\\\",\\\"dnljspxsmj\\\":\\\"99.00\\\",\\\"byljwctz\\\":\\\"481\\\",\\\"sykkftdmj\\\":\\\"66795.17\\\",\\\"gydxsSum\\\":0,\\\"dnljxzlxsmj\\\":\\\"0.00\\\",\\\"lsljldbc\\\":\\\"19.78\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"0\\\",\\\"byyqysmjxzl\\\":\\\"0\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"277.00\\\",\\\"dyldbc\\\":\\\"12.04\\\",\\\"ljmjzz\\\":\\\"58795.52\\\",\\\"zzdxsSum\\\":153525.35,\\\"dnljqtxse\\\":\\\"0.00\\\",\\\"ljyqysmjqt\\\":\\\"0\\\",\\\"sytz\\\":\\\"95238.73\\\",\\\"dnljqtxsmj\\\":\\\"0.00\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0.00\\\",\\\"byyqysmjgy\\\":\\\"0\\\",\\\"spdxsSum\\\":2863.34,\\\"ljyqysmjxzl\\\":\\\"0\\\",\\\"dnljwctz\\\":\\\"1518.66\\\",\\\"byqtxsmj\\\":\\\"0\\\",\\\"qtdxsSum\\\":0,\\\"byspxsmj\\\":\\\"99\\\",\\\"ljmjsp\\\":\\\"99\\\",\\\"dnljzzxse\\\":\\\"14492.87\\\",\\\"ljywctz\\\":\\\"1519.05\\\",\\\"xzldxsSum\\\":0,\\\"byspxse\\\":\\\"277\\\",\\\"xmmc\\\":\\\"保利大国璟项目\\\",\\\"dnljgyxse\\\":\\\"0.00\\\",\\\"dnljxzlxse\\\":\\\"0.00\\\",\\\"sumDnxsmj\\\":14350.52,\\\"zcwyqt\\\":\\\"0\\\",\\\"dnljldbc\\\":\\\"19.78\\\",\\\"ljwcxse\\\":\\\"63017.87\\\"},\\\"fileList\\\":[]}\"}', '1', '91520115MA6H69Q22E', '2023-01-10 10:06:05', 'admin', '2023-01-11 16:00:28', 'editPlanMonth', 58, '1601525787785736194', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (709, '贵阳保成企业管理有限责任公司', 1579676093096964098, '保利大国璟项目', '2022年12月计划月报', '{\"sykkfjzmj\":\"523047.05\",\"year\":\"2022\",\"yjntdcrj\":\"33.41\",\"dnljxse\":\"14769.87\",\"byzzxsmj\":\"1955.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"1915.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1579676093096964098,\"id\":1612630082388013057,\"byzzxse\":\"1915.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T09:59:08\",\"xmztz\":\"96757.78\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"14251.52\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"21\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"99\",\"byljwctz\":\"454.00\",\"sykkftdmj\":\"66795.17\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"19.78\",\"byxzlxse\":\"0.00\",\"tbr\":\"邱玲玉\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"277\",\"dyldbc\":\"13.65\",\"create_by\":\"91520115MA6H69Q22E\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T10:06:29\",\"tbrdh\":\"18198558935\",\"sytz\":\"95238.73\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6H69Q22E\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"1518.66\",\"byqtxsmj\":\"0.00\",\"company_id\":58,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"14492.87\",\"ljywctz\":\"1519.05\",\"byspxse\":\"0.00\",\"xmmc\":\"保利大国璟项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"19.78\",\"ljwcxse\":\"63017.87\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 10:30:53', 'admin', '2023-01-10 10:30:53', 'addPlanMonth', 58, '1612630082388013057', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (710, '贵阳保成企业管理有限责任公司', 1579676093096964098, '保利大国璟项目', '2022年12月实际月报', '{\"sykkfjzmj\":\"523047.05\",\"year\":\"2022\",\"yjntdcrj\":\"33.41\",\"dnljxse\":\"14769.87\",\"byzzxsmj\":\"8866.49\",\"dykftdmj\":\"0.00\",\"byxse\":\"8631.40\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1579676093096964098,\"id\":1612632085151395841,\"byzzxse\":\"8631.40\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T10:07:05\",\"xmztz\":\"96757.78\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"14251.52\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"21\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"99\",\"byljwctz\":\"210.00\",\"sykkftdmj\":\"66795.17\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"19.78\",\"byxzlxse\":\"0.00\",\"tbr\":\"邱玲玉\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"277\",\"dyldbc\":\"13.65\",\"create_by\":\"91520115MA6H69Q22E\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T10:14:06\",\"tbrdh\":\"18198558935\",\"sytz\":\"95238.73\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6H69Q22E\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"1518.66\",\"byqtxsmj\":\"0.00\",\"company_id\":58,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"14492.87\",\"ljywctz\":\"1519.05\",\"byspxse\":\"0.00\",\"xmmc\":\"保利大国璟项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"19.78\",\"ljwcxse\":\"63017.87\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 10:31:28', 'admin', '2023-01-10 10:31:28', 'addActualMonth', 58, '1612632085151395841', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (711, '贵州红星谦和房地产开发有限公司', 1555366385062293505, '红星天合广场•A区、C2区、E区、G区及教育配套设施', '2022年12月实际月报', '{\"sykkfjzmj\":\"-601259.5\",\"year\":\"2022\",\"yjntdcrj\":\"80000\",\"dnljxse\":\"30430.98\",\"byzzxsmj\":\"986.98\",\"dykftdmj\":\"56059.00\",\"byxse\":\"1103.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1555366385062293505,\"id\":1611024959245168641,\"byzzxse\":\"1103.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T23:40:56\",\"xmztz\":\"400000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"3721.2700000000004\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"120251.90\",\"dycyrs\":\"47\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"1306.95\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-280295\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1198.8599999999999\",\"byxzlxse\":\"0.00\",\"tbr\":\"高茗雪\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1804.2\",\"dyldbc\":\"119.82\",\"create_by\":\"91520115MA6HKPUP6B\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T23:42:52\",\"tbrdh\":\"13037825132\",\"sytz\":\"268312.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HKPUP6B\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"97072.69\",\"byqtxsmj\":\"0.00\",\"company_id\":46,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"28626.78\",\"ljywctz\":\"131687.69\",\"byspxse\":\"0.00\",\"xmmc\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1198.8599999999999\",\"ljwcxse\":\"116847.54\",\"quarter\":\"4\"}', '2', 'admin', '2023-01-10 13:51:28', 'admin', '2023-01-10 13:51:28', 'addActualMonth', 46, '1611024959245168641', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (712, '贵州红星谦和房地产开发有限公司', 1555366385062293505, '红星天合广场•A区、C2区、E区、G区及教育配套设施', '2022年12月计划月报', '{\"sykkfjzmj\":\"-601259.5\",\"year\":\"2022\",\"yjntdcrj\":\"80000\",\"dnljxse\":\"30430.98\",\"byzzxsmj\":\"7514.00\",\"dykftdmj\":\"56059.00\",\"byxse\":\"8568.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1555366385062293505,\"id\":1610904516605554690,\"byzzxse\":\"8568.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T15:42:21\",\"xmztz\":\"400000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"3721.2700000000004\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"120251.90\",\"dycyrs\":\"47\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"1306.95\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-280295\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1198.8599999999999\",\"byxzlxse\":\"0.00\",\"tbr\":\"高茗雪\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1804.2\",\"dyldbc\":\"119.82\",\"create_by\":\"91520115MA6HKPUP6B\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T13:12:45\",\"tbrdh\":\"13037825132\",\"sytz\":\"268312.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HKPUP6B\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"97072.69\",\"byqtxsmj\":\"0.00\",\"company_id\":46,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"28626.78\",\"ljywctz\":\"131687.69\",\"byspxse\":\"0.00\",\"xmmc\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1198.8599999999999\",\"ljwcxse\":\"116847.54\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 13:52:03', 'admin', '2023-01-10 13:52:03', 'addPlanMonth', 46, '1610904516605554690', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (713, '贵阳金龙房地产开发有限责任公司', 1551829849059479554, '金龙金色时代', '2022年12月计划月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"8066.32\",\"dnljxse\":\"0\",\"byzzxsmj\":\"464.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"736.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551829849059479554,\"id\":1611176466812809217,\"byzzxse\":\"736.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T09:42:59\",\"xmztz\":\"70000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"31\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-118474.5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"576.1\",\"byxzlxse\":\"0.00\",\"tbr\":\"曾兴福\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"25.51\",\"create_by\":\"91520115622249759W\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T14:39:14\",\"tbrdh\":\"13885184331\",\"sytz\":\"-6554.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115622249759W\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"20118\",\"byqtxsmj\":\"0.00\",\"company_id\":30,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"76554\",\"byspxse\":\"0.00\",\"xmmc\":\"金龙金色时代\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"576.1\",\"ljwcxse\":\"54780\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 14:40:15', 'admin', '2023-01-10 14:40:15', 'addPlanMonth', 30, '1611176466812809217', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (714, '贵阳金龙房地产开发有限责任公司', 1551829849059479554, '金龙金色时代', '2022年12月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"8066.32\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551829849059479554,\"id\":1611177601996992514,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T09:47:29\",\"xmztz\":\"70000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"31\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-118474.5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"576.1\",\"byxzlxse\":\"0.00\",\"tbr\":\"曾兴福\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"25.51\",\"create_by\":\"91520115622249759W\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-06T09:47:31\",\"tbrdh\":\"13885184331\",\"sytz\":\"-6554.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115622249759W\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"20118\",\"byqtxsmj\":\"0.00\",\"company_id\":30,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"76554\",\"byspxse\":\"0.00\",\"xmmc\":\"金龙金色时代\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"576.1\",\"ljwcxse\":\"54780\",\"quarter\":\"4\"}', '2', 'admin', '2023-01-10 14:40:38', 'admin', '2023-01-10 14:40:38', 'addActualMonth', 30, '1611177601996992514', '请核对数据', NULL);
INSERT INTO `zjj_audit_info` VALUES (715, '贵阳卓峰置业有限公司', 1551827431814975489, '龙湖G(21)021地块项目', '2022年12月计划月报', '{\"sykkfjzmj\":\"401892.92\",\"year\":\"2022\",\"yjntdcrj\":\"338530.42\",\"dnljxse\":\"30739.600000000002\",\"byzzxsmj\":\"14416.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"19630.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551827431814975489,\"id\":1612697499390750722,\"byzzxse\":\"17770.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T14:27:01\",\"xmztz\":\"623224.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"23331.32\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"32\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"242792.17\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"613.9\",\"byxzlxse\":\"0.00\",\"tbr\":\"向芳\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"57.30\",\"create_by\":\"91520115MAAKDQQD7R\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T14:32:16\",\"tbrdh\":\"15120876154\",\"sytz\":\"354269.07\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAKDQQD7R\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"40219.9300000000003\",\"byqtxsmj\":\"0.00\",\"company_id\":29,\"byspxsmj\":\"465.00\",\"dnljzzxse\":\"30739.600000000002\",\"ljywctz\":\"268954.9300000000003\",\"byspxse\":\"1860.00\",\"xmmc\":\"龙湖G(21)021地块项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"613.9\",\"ljwcxse\":\"73139.600000000002\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 15:11:13', 'admin', '2023-01-10 15:11:13', 'addPlanMonth', 29, '1612697499390750722', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (716, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年12月计划月报', '{\"sykkfjzmj\":\"-69073.43\",\"year\":\"2022\",\"yjntdcrj\":\"363009.76\",\"dnljxse\":\"34257.54\",\"byzzxsmj\":\"10000.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"6813.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552497269814185986,\"id\":1610874295097536514,\"byzzxse\":\"6403.70\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"12928.50\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T13:42:15\",\"xmztz\":\"1010000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"21911.5\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"41\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"1557.53\",\"byljwctz\":\"38303.00\",\"sykkftdmj\":\"51553.92\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"2070.05\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈昱廷\",\"byyqysmjsp\":\"1835.48\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"2560.74\",\"dyldbc\":\"563312.44\",\"create_by\":\"91520115MA6HREPT52\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T14:16:23\",\"tbrdh\":\"17791217614\",\"sytz\":\"467098.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HREPT52\",\"dnljgyxsmj\":\"80.45\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"77039.69\",\"byqtxsmj\":\"0.00\",\"company_id\":27,\"byspxsmj\":\"4842.00\",\"dnljzzxse\":\"31630.300000000003\",\"ljywctz\":\"542901.69\",\"byspxse\":\"409.30\",\"xmmc\":\"中海映山湖城市综合体项目\",\"dnljgyxse\":\"66.5\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"2070.05\",\"ljwcxse\":\"279259.54\",\"quarter\":\"4\"}', '2', 'admin', '2023-01-10 15:13:48', 'admin', '2023-01-10 15:13:48', 'addPlanMonth', 27, '1610874295097536514', '数据有误，请核对数据再报', NULL);
INSERT INTO `zjj_audit_info` VALUES (717, '贵阳卓峰置业有限公司', 1551827431814975489, '龙湖G(21)021地块项目', '2022年12月实际月报', '{\"sykkfjzmj\":\"401892.92\",\"year\":\"2022\",\"yjntdcrj\":\"338530.42\",\"dnljxse\":\"30739.600000000002\",\"byzzxsmj\":\"8148.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"11799.27\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551827431814975489,\"id\":1612698971616620546,\"byzzxse\":\"9864.90\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T14:32:52\",\"xmztz\":\"623224.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"23331.32\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"32\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"242792.17\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"613.9\",\"byxzlxse\":\"0.00\",\"tbr\":\"向芳\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"57.30\",\"create_by\":\"91520115MAAKDQQD7R\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T14:43:18\",\"tbrdh\":\"15120876154\",\"sytz\":\"354269.07\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAKDQQD7R\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"40219.9300000000003\",\"byqtxsmj\":\"0.00\",\"company_id\":29,\"byspxsmj\":\"465.00\",\"dnljzzxse\":\"30739.600000000002\",\"ljywctz\":\"268954.9300000000003\",\"byspxse\":\"1934.37\",\"xmmc\":\"龙湖G(21)021地块项目\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"613.9\",\"ljwcxse\":\"73139.600000000002\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 15:14:06', 'admin', '2023-01-10 15:14:06', 'addActualMonth', 29, '1612698971616620546', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (718, '贵阳金龙房地产开发有限责任公司', 1551829849059479554, '金龙金色时代', '2022年12月实际月报', '{\"sykkfjzmj\":\"0\",\"year\":\"2022\",\"yjntdcrj\":\"8066.32\",\"dnljxse\":\"0\",\"byzzxsmj\":\"464.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"736.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551829849059479554,\"id\":1611177601996992514,\"byzzxse\":\"736.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-06T09:47:29\",\"xmztz\":\"70000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"31\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-118474.5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"576.1\",\"byxzlxse\":\"0.00\",\"tbr\":\"曾兴福\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"25.51\",\"create_by\":\"91520115622249759W\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T14:49:50\",\"tbrdh\":\"13885184331\",\"sytz\":\"-6554.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115622249759W\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"20118\",\"byqtxsmj\":\"0.00\",\"company_id\":30,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"76554\",\"byspxse\":\"0.00\",\"xmmc\":\"金龙金色时代\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"576.1\",\"ljwcxse\":\"54780\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 15:14:14', 'admin', '2023-01-10 15:14:14', 'addActualMonth', 30, '1611177601996992514', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (719, '贵州红星谦和房地产开发有限公司', 1555366385062293505, '红星天合广场•A区、C2区、E区、G区及教育配套设施', '2022年12月实际月报', '{\"sykkfjzmj\":\"-601259.5\",\"year\":\"2022\",\"yjntdcrj\":\"80000\",\"dnljxse\":\"30430.98\",\"byzzxsmj\":\"7514.00\",\"dykftdmj\":\"56059.00\",\"byxse\":\"8568.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1555366385062293505,\"id\":1611024959245168641,\"byzzxse\":\"8568.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T23:40:56\",\"xmztz\":\"400000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"3721.2700000000004\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"120251.90\",\"dycyrs\":\"47\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"1306.95\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"-280295\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"1198.8599999999999\",\"byxzlxse\":\"0.00\",\"tbr\":\"高茗雪\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"1804.2\",\"dyldbc\":\"119.82\",\"create_by\":\"91520115MA6HKPUP6B\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T14:10:10\",\"tbrdh\":\"13037825132\",\"sytz\":\"268312.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HKPUP6B\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"97072.69\",\"byqtxsmj\":\"0.00\",\"company_id\":46,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"28626.78\",\"ljywctz\":\"131687.69\",\"byspxse\":\"0.00\",\"xmmc\":\"红星天合广场•A区、C2区、E区、G区及教育配套设施\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"1198.8599999999999\",\"ljwcxse\":\"116847.54\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 15:17:02', 'admin', '2023-01-10 15:17:02', 'addActualMonth', 46, '1611024959245168641', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (720, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年12月实际月报', '{\"sykkfjzmj\":\"-69073.43\",\"year\":\"2022\",\"yjntdcrj\":\"363009.76\",\"dnljxse\":\"34257.54\",\"byzzxsmj\":\"4053.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"6813.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552497269814185986,\"id\":1610838309021986818,\"byzzxse\":\"6403.70\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"12928.5\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T11:19:15\",\"xmztz\":\"1010000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"21911.5\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"41\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"1557.53\",\"byljwctz\":\"38303.00\",\"sykkftdmj\":\"51553.92\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"2070.05\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈昱廷\",\"byyqysmjsp\":\"1835.48\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"2560.74\",\"dyldbc\":\"563312.44\",\"create_by\":\"91520115MA6HREPT52\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-05T13:56:44\",\"tbrdh\":\"17791217614\",\"sytz\":\"467098.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HREPT52\",\"dnljgyxsmj\":\"80.45\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"77039.69\",\"byqtxsmj\":\"0.00\",\"company_id\":27,\"byspxsmj\":\"224.00\",\"dnljzzxse\":\"31630.300000000003\",\"ljywctz\":\"542901.69\",\"byspxse\":\"409.30\",\"xmmc\":\"中海映山湖城市综合体项目\",\"dnljgyxse\":\"66.5\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"2070.05\",\"ljwcxse\":\"279259.54\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 15:18:35', 'admin', '2023-01-10 15:18:35', 'addActualMonth', 27, '1610838309021986818', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (721, '贵阳德盛置业有限公司', 1552678001303998466, '贵阳德盛置业有限公司', '2022年12月实际月报', '{\"sykkfjzmj\":\"-84061\",\"year\":\"2022\",\"yjntdcrj\":\"190268\",\"dnljxse\":\"55870\",\"byzzxsmj\":\"13201.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"13207.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552678001303998466,\"id\":1610148869198884865,\"byzzxse\":\"13207.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-03T13:39:40\",\"xmztz\":\"1060000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"56550\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"13201.00\",\"dycyrs\":\"21\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"3026.00\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"334.6\",\"byxzlxse\":\"0.00\",\"tbr\":\"文红\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"9.00\",\"create_by\":\"91520190MA6DN6A99B\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-03T13:40:46\",\"tbrdh\":\"15285040285\",\"sytz\":\"489521.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520190MA6DN6A99B\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"80735\",\"byqtxsmj\":\"0.00\",\"company_id\":32,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"55870\",\"ljywctz\":\"570479\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳德盛置业有限公司\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"334.6\",\"ljwcxse\":\"733493\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 15:29:07', 'admin', '2023-01-10 15:29:07', 'addActualMonth', 32, '1610148869198884865', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (722, '贵阳中海房地产有限公司', 1552497269814185986, '中海映山湖城市综合体项目', '2022年12月计划月报', '{\"sykkfjzmj\":\"-69073.43\",\"year\":\"2022\",\"yjntdcrj\":\"363009.76\",\"dnljxse\":\"34257.54\",\"byzzxsmj\":\"10000.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"6813.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552497269814185986,\"id\":1610874295097536514,\"byzzxse\":\"6403.70\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"12928.50\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T13:42:15\",\"xmztz\":\"1010000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"21911.5\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"41\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"1557.53\",\"byljwctz\":\"1529.00\",\"sykkftdmj\":\"51553.92\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"2070.05\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈昱廷\",\"byyqysmjsp\":\"1835.48\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"2560.74\",\"dyldbc\":\"563312.44\",\"create_by\":\"91520115MA6HREPT52\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T15:22:47\",\"tbrdh\":\"17791217614\",\"sytz\":\"428795.31\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6HREPT52\",\"dnljgyxsmj\":\"80.45\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"77039.69\",\"byqtxsmj\":\"0.00\",\"company_id\":27,\"byspxsmj\":\"4842.00\",\"dnljzzxse\":\"31630.300000000003\",\"ljywctz\":\"542901.69\",\"byspxse\":\"409.30\",\"xmmc\":\"中海映山湖城市综合体项目\",\"dnljgyxse\":\"66.5\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"2070.05\",\"ljwcxse\":\"279259.54\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-10 15:56:02', 'admin', '2023-01-10 15:56:02', 'addPlanMonth', 27, '1610874295097536514', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (723, '贵阳市投资控股集团房地产置业有限公司', 1552190221226463233, '中科怡璟', '2022年12月计划月报', '{\"sykkfjzmj\":\"-105602.22\",\"year\":\"2022\",\"yjntdcrj\":\"54954\",\"dnljxse\":\"0\",\"byzzxsmj\":\"209.57\",\"dykftdmj\":\"0.00\",\"byxse\":\"253.20\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552190221226463233,\"id\":1612776434283622401,\"byzzxse\":\"253.20\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"35610.74\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T19:40:41\",\"xmztz\":\"83225.84\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"74\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"261.00\",\"sykkftdmj\":\"-25610.13\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"522.48\",\"byxzlxse\":\"0.00\",\"tbr\":\"张清\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"79.59\",\"create_by\":\"91520100736634241K\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T19:43:14\",\"tbrdh\":\"15329109984\",\"sytz\":\"23838.84\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100736634241K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"59387\",\"byqtxsmj\":\"0.00\",\"company_id\":34,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"59387\",\"byspxse\":\"0.00\",\"xmmc\":\"中科怡璟\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"522.48\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-11 09:45:01', 'admin', '2023-01-11 09:45:01', 'addPlanMonth', 34, '1612776434283622401', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (724, '贵阳新世界房地产有限公司', 1552093520394309634, '贵阳恒大金阳新世界', '2022年12月计划月报', '{\"sykkfjzmj\":\"806167.399999999998\",\"year\":\"2022\",\"yjntdcrj\":\"155815\",\"dnljxse\":\"0\",\"byzzxsmj\":\"9072.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"10342.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552093520394309634,\"id\":1612736168403185666,\"byzzxse\":\"10342.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T17:00:40\",\"xmztz\":\"3020000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"183\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"916.00\",\"sykkftdmj\":\"529064.4\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"3184.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"韩晓东\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"109.80\",\"create_by\":\"9152010078548813X6\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T17:03:26\",\"tbrdh\":\"15193934755\",\"sytz\":\"1043949.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010078548813X6\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"22003\",\"byqtxsmj\":\"0.00\",\"company_id\":33,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"1976051\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳恒大金阳新世界\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"3184.5\",\"ljwcxse\":\"1848864.58\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-11 09:45:27', 'admin', '2023-01-11 09:45:27', 'addPlanMonth', 33, '1612736168403185666', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (725, '贵阳中渝置地房地产开发有限公司', 1559070260311142402, '恒大中央公园', '2022年12月计划月报', '{\"sykkfjzmj\":\"1401533.86\",\"year\":\"2022\",\"yjntdcrj\":\"72800\",\"dnljxse\":\"2732\",\"byzzxsmj\":\"9113.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"10368.00\",\"byyqysmjqt\":\"0.00\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559070260311142402,\"id\":1612731414574837761,\"byzzxse\":\"10368.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"0.00\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T16:41:47\",\"xmztz\":\"806400.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"1758\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"225\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"1260\",\"byljwctz\":\"830.00\",\"sykkftdmj\":\"379310.85\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"855.25\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"0.00\",\"byyqysmjxzl\":\"0.00\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"744\",\"dyldbc\":\"223.00\",\"create_by\":\"91520100569241394H\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T16:59:58\",\"tbrdh\":\"18111884122\",\"sytz\":\"21332.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"0.00\",\"dnljwctz\":\"13734\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"1988\",\"ljywctz\":\"785068\",\"byspxse\":\"0.00\",\"xmmc\":\"恒大中央公园\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"855.25\",\"ljwcxse\":\"766954\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-11 09:45:42', 'admin', '2023-01-11 09:45:42', 'addPlanMonth', 35, '1612731414574837761', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (726, '贵阳中渝置地房地产开发有限公司', 1579322498098966529, '恒大中央广场', '2022年12月计划月报', '{\"sykkfjzmj\":\"97114.31\",\"year\":\"2022\",\"yjntdcrj\":\"91900\",\"dnljxse\":\"5712.66\",\"byzzxsmj\":\"9171.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"9837.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1579322498098966529,\"id\":1612730349863350274,\"byzzxse\":\"9837.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T16:37:33\",\"xmztz\":\"910000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"5000\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"37755.00\",\"dycyrs\":\"225\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"604.00\",\"sykkftdmj\":\"-381625.6\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"33431\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"135.00\",\"create_by\":\"91520100569241394H\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T16:51:35\",\"tbrdh\":\"18111884122\",\"sytz\":\"76315.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"13813\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"5712.66\",\"ljywctz\":\"833685\",\"byspxse\":\"0.00\",\"xmmc\":\"恒大中央广场\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"33431\",\"ljwcxse\":\"57462.66\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-11 09:45:57', 'admin', '2023-01-11 09:45:57', 'addPlanMonth', 35, '1612730349863350274', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (727, '贵阳国龙置业有限公司', 1562031379002732546, '美的广场', '2022年12月计划月报', '{\"sykkfjzmj\":\"64965.83\",\"year\":\"2022\",\"yjntdcrj\":\"16005\",\"dnljxse\":\"346.8\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"7980.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1562031379002732546,\"id\":1610551965188141057,\"byzzxse\":\"0.00\",\"bygyxse\":\"7980.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-04T16:21:26\",\"xmztz\":\"280000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"3\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"291.8\",\"byljwctz\":\"1500.00\",\"sykkftdmj\":\"-5\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"262.3\",\"byxzlxse\":\"0.00\",\"tbr\":\"蒋海洋\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"8028.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"291.8\",\"dyldbc\":\"4.50\",\"create_by\":\"91520115560922097K\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T20:43:06\",\"tbrdh\":\"13984001520\",\"sytz\":\"90052.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115560922097K\",\"dnljgyxsmj\":\"60\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"18229\",\"byqtxsmj\":\"0.00\",\"company_id\":52,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"174948\",\"byspxse\":\"0.00\",\"xmmc\":\"美的广场\",\"dnljgyxse\":\"55\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"262.3\",\"ljwcxse\":\"33214.8\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-11 09:46:21', 'admin', '2023-01-11 09:46:21', 'addPlanMonth', 52, '1610551965188141057', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (728, '贵阳市投资控股集团房地产置业有限公司', 1552190221226463233, '中科怡璟', '2022年12月实际月报', '{\"sykkfjzmj\":\"-105602.22\",\"year\":\"2022\",\"yjntdcrj\":\"54954\",\"dnljxse\":\"0\",\"byzzxsmj\":\"209.57\",\"dykftdmj\":\"0.00\",\"byxse\":\"253.20\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552190221226463233,\"id\":1612769611073761281,\"byzzxse\":\"253.20\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"35610.74\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T19:13:34\",\"xmztz\":\"83225.84\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"74\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"261.00\",\"sykkftdmj\":\"-25610.13\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"522.48\",\"byxzlxse\":\"0.00\",\"tbr\":\"张清\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"79.59\",\"create_by\":\"91520100736634241K\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T19:40:04\",\"tbrdh\":\"15329109984\",\"sytz\":\"23838.84\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100736634241K\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"59387\",\"byqtxsmj\":\"0.00\",\"company_id\":34,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"59387\",\"byspxse\":\"0.00\",\"xmmc\":\"中科怡璟\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"522.48\",\"ljwcxse\":\"0\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-11 09:46:38', 'admin', '2023-01-11 09:46:38', 'addActualMonth', 34, '1612769611073761281', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (729, '贵阳新世界房地产有限公司', 1552093520394309634, '贵阳恒大金阳新世界', '2022年12月实际月报', '{\"sykkfjzmj\":\"806167.399999999998\",\"year\":\"2022\",\"yjntdcrj\":\"155815\",\"dnljxse\":\"0\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1552093520394309634,\"id\":1612737004558659585,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T17:04:00\",\"xmztz\":\"3020000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"0\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"183\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"540.00\",\"sykkftdmj\":\"529064.4\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"3184.5\",\"byxzlxse\":\"0.00\",\"tbr\":\"韩晓东\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"109.80\",\"create_by\":\"9152010078548813X6\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T17:04:13\",\"tbrdh\":\"15193934755\",\"sytz\":\"1043949.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"9152010078548813X6\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"22003\",\"byqtxsmj\":\"0.00\",\"company_id\":33,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"0\",\"ljywctz\":\"1976051\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳恒大金阳新世界\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"3184.5\",\"ljwcxse\":\"1848864.58\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-11 09:46:43', 'admin', '2023-01-11 09:46:43', 'addActualMonth', 33, '1612737004558659585', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (730, '贵阳中渝置地房地产开发有限公司', 1559070260311142402, '恒大中央公园', '2022年12月实际月报', '{\"sykkfjzmj\":\"1401533.86\",\"year\":\"2022\",\"yjntdcrj\":\"72800\",\"dnljxse\":\"2732\",\"byzzxsmj\":\"0.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"0.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1559070260311142402,\"id\":1612736197742342146,\"byzzxse\":\"0.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T17:00:47\",\"xmztz\":\"806400.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"1758\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"1234.00\",\"dycyrs\":\"225\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"1260\",\"byljwctz\":\"83.00\",\"sykkftdmj\":\"379310.85\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"855.25\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"744\",\"dyldbc\":\"223.00\",\"create_by\":\"91520100569241394H\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T17:02:07\",\"tbrdh\":\"18111884122\",\"sytz\":\"21332.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"13734\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"1988\",\"ljywctz\":\"785068\",\"byspxse\":\"0.00\",\"xmmc\":\"恒大中央公园\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"855.25\",\"ljwcxse\":\"766954\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-11 09:46:47', 'admin', '2023-01-11 09:46:47', 'addActualMonth', 35, '1612736197742342146', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (731, '贵阳中渝置地房地产开发有限公司', 1579322498098966529, '恒大中央广场', '2022年12月实际月报', '{\"sykkfjzmj\":\"97114.31\",\"year\":\"2022\",\"yjntdcrj\":\"91900\",\"dnljxse\":\"5712.66\",\"byzzxsmj\":\"9171.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"9837.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1579322498098966529,\"id\":1612734023310290946,\"byzzxse\":\"9837.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-10T16:52:09\",\"xmztz\":\"910000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"5000\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"37755.00\",\"dycyrs\":\"225\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"0\",\"byljwctz\":\"604.00\",\"sykkftdmj\":\"-381625.6\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"33431\",\"byxzlxse\":\"0.00\",\"tbr\":\"李瑞栀\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"0\",\"dyldbc\":\"135.00\",\"create_by\":\"91520100569241394H\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T16:52:37\",\"tbrdh\":\"18111884122\",\"sytz\":\"76315.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520100569241394H\",\"dnljgyxsmj\":\"0\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"13813\",\"byqtxsmj\":\"0.00\",\"company_id\":35,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"5712.66\",\"ljywctz\":\"833685\",\"byspxse\":\"0.00\",\"xmmc\":\"恒大中央广场\",\"dnljgyxse\":\"0\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"33431\",\"ljwcxse\":\"57462.66\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-11 09:46:51', 'admin', '2023-01-11 09:46:51', 'addActualMonth', 35, '1612734023310290946', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (732, '贵阳万科远通置业有限公司', 1551852135061770241, '贵阳万科理想城', '2022年12月实际月报', '{\"sykkfjzmj\":\"151356.61\",\"year\":\"2022\",\"yjntdcrj\":\"117688.85\",\"dnljxse\":\"13982.8\",\"byzzxsmj\":\"159.00\",\"dykftdmj\":\"0.00\",\"byxse\":\"4690.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551852135061770241,\"id\":1610878910375440385,\"byzzxse\":\"312.00\",\"bygyxse\":\"0.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-05T14:00:36\",\"xmztz\":\"680500.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"2932.34\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"10\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"5006\",\"byljwctz\":\"0.00\",\"sykkftdmj\":\"427563.88\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"69.200000000000003\",\"byxzlxse\":\"0.00\",\"tbr\":\"陈念\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"0.00\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"7375.8\",\"dyldbc\":\"7.60\",\"create_by\":\"91520115MA6DUM5561\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T15:56:45\",\"tbrdh\":\"15519199114\",\"sytz\":\"122447.00\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MA6DUM5561\",\"dnljgyxsmj\":\"67\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"16434\",\"byqtxsmj\":\"0.00\",\"company_id\":17,\"byspxsmj\":\"2548.00\",\"dnljzzxse\":\"6555\",\"ljywctz\":\"558053\",\"byspxse\":\"4378.00\",\"xmmc\":\"贵阳万科理想城\",\"dnljgyxse\":\"52\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"69.200000000000003\",\"ljwcxse\":\"645204.3\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-11 09:47:51', 'admin', '2023-01-11 09:47:51', 'addActualMonth', 17, '1610878910375440385', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (733, '贵阳龙湖度势文化产业发展有限公司', 1551837219034615810, '贵阳市观山湖区电竞小镇项目', '2022年12月实际月报', '{\"sykkfjzmj\":\"261296.38\",\"year\":\"2022\",\"yjntdcrj\":\"153590\",\"dnljxse\":\"132904\",\"byzzxsmj\":\"9388.74\",\"dykftdmj\":\"0.00\",\"byxse\":\"21753.00\",\"byyqysmjqt\":\"\",\"zcwyzz\":\"0.00\",\"zcwyxzl\":\"0.00\",\"project_id\":1551837219034615810,\"id\":1612350954728370178,\"byzzxse\":\"10357.00\",\"bygyxse\":\"11396.00\",\"byyqysmjzz\":\"\",\"del_flag\":\"0\",\"create_time\":\"2023-01-09T15:29:58\",\"xmztz\":\"365000.00\",\"zcwycw\":\"0\",\"zcwygy\":\"0.00\",\"dnljzzxsmj\":\"24032.7\",\"byxzlxsmj\":\"0.00\",\"dykfjzmj\":\"0.00\",\"dycyrs\":\"24\",\"zcwysp\":\"0.00\",\"month\":\"12\",\"dnljspxsmj\":\"4303.9800000000005\",\"byljwctz\":\"504.38\",\"sykkftdmj\":\"0\",\"status\":\"0\",\"dnljxzlxsmj\":\"0\",\"lsljldbc\":\"6624.4\",\"byxzlxse\":\"0.00\",\"tbr\":\"柳丹\",\"byyqysmjsp\":\"\",\"byyqysmjxzl\":\"\",\"bygyxsmj\":\"16767.44\",\"byjntdcrj\":\"0.00\",\"dnljspxse\":\"4025\",\"dyldbc\":\"258.00\",\"create_by\":\"91520115MAAJU1W29Y\",\"dnljqtxse\":\"0\",\"update_time\":\"2023-01-10T16:16:12\",\"tbrdh\":\"15761648278\",\"sytz\":\"100335.57\",\"dnljqtxsmj\":\"0\",\"byqtxse\":\"0.00\",\"update_by\":\"91520115MAAJU1W29Y\",\"dnljgyxsmj\":\"6044.52\",\"byyqysmjgy\":\"\",\"dnljwctz\":\"35929.43\",\"byqtxsmj\":\"0.00\",\"company_id\":23,\"byspxsmj\":\"0.00\",\"dnljzzxse\":\"125688\",\"ljywctz\":\"264664.43\",\"byspxse\":\"0.00\",\"xmmc\":\"贵阳市观山湖区电竞小镇项目\",\"dnljgyxse\":\"3191\",\"dnljxzlxse\":\"0\",\"zcwyqt\":\"0.00\",\"dnljldbc\":\"6624.4\",\"ljwcxse\":\"318381\",\"quarter\":\"4\"}', '1', 'admin', '2023-01-11 09:48:39', 'admin', '2023-01-11 09:48:39', 'addActualMonth', 23, '1612350954728370178', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (734, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1053.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1771.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":0,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"\\\",\\\"byyqysmjxzl\\\":\\\"\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1771.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1664270746000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"0\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"\\\",\\\"spdxsSum\\\":0,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"0.00\\\",\\\"qtdxsSum\\\":0,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":0,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120882.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"1\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"byyqysmjzj\\\":\\\"5\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1771.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"0\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"byyqysmjzz\\\":\\\"1\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"0\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603012.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":0,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"1\\\",\\\"byyqysmjxzl\\\":\\\"1\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"byxsmjzh\\\":\\\"1053.35\\\",\\\"zzdxsSum\\\":-1771.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"0\\\",\\\"dnljqtxsmj\\\":\\\"0\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"1\\\",\\\"spdxsSum\\\":0,\\\"ljyqysmjxzl\\\":\\\"0\\\",\\\"byqtxsmj\\\":\\\"0\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":0,\\\"byspxsmj\\\":\\\"0\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":0,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"1\\\",\\\"type\\\":\\\"presale_license\\\",\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679422359187_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638000853133131777,\\\"value\\\":\\\"5\\\"}]}\"}', '1', '915201006754092425', '2023-03-21 10:13:40', 'admin', '2023-03-21 10:13:55', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (735, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1053.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"1.00\\\",\\\"byyqysmjzj\\\":\\\"5\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1766.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"1.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":1,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"1.00\\\",\\\"byyqysmjxzl\\\":\\\"1.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1053.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1770.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679364835000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"0\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"1.00\\\",\\\"spdxsSum\\\":1,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"0.00\\\",\\\"qtdxsSum\\\":1,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":1,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120883.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"1\\\",\\\"byyqysmjzj\\\":\\\"5\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1766.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"1\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"1\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"0\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603013.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":1,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"1\\\",\\\"byyqysmjxzl\\\":\\\"1\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1053.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1770.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"1\\\",\\\"dnljqtxsmj\\\":\\\"0\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"1\\\",\\\"spdxsSum\\\":1,\\\"ljyqysmjxzl\\\":\\\"1\\\",\\\"byqtxsmj\\\":\\\"0\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":1,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":1,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"11\\\",\\\"type\\\":\\\"presale_license\\\",\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679422399216_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638001021186310145,\\\"value\\\":\\\"5\\\"}]}\"}', '1', '915201006754092425', '2023-03-21 10:37:38', 'admin', '2023-03-21 10:51:21', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (736, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1053.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"1.00\\\",\\\"byyqysmjzj\\\":\\\"5\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1766.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"1.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":1,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"1.00\\\",\\\"byyqysmjxzl\\\":\\\"1.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1053.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1770.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679367081000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"0\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"1.00\\\",\\\"spdxsSum\\\":1,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"0.00\\\",\\\"qtdxsSum\\\":1,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":1,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120883.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"1\\\",\\\"byyqysmjzj\\\":\\\"5.00\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1766.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"1\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"1\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"0\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603013.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":1,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"1\\\",\\\"byyqysmjxzl\\\":\\\"1\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1770.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"1\\\",\\\"dnljqtxsmj\\\":\\\"0\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"1\\\",\\\"spdxsSum\\\":1,\\\"ljyqysmjxzl\\\":\\\"1\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":1,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":1,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"1\\\",\\\"filePath\\\":\\\"D:/file//upload\\\",\\\"type\\\":\\\"presale_license\\\",\\\"delFlag\\\":\\\"0\\\",\\\"dataId\\\":1572766611930656770,\\\"createTime\\\":1679364811000,\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679422359187_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638000853133131777,\\\"value\\\":\\\"5\\\"},{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"11\\\",\\\"filePath\\\":\\\"D:/file//upload\\\",\\\"type\\\":\\\"presale_license\\\",\\\"delFlag\\\":\\\"0\\\",\\\"dataId\\\":1572766611930656770,\\\"createTime\\\":1679364851000,\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679422399216_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638001021186310145,\\\"value\\\":\\\"5\\\"}]}\"}', '1', '915201006754092425', '2023-03-21 10:51:34', 'admin', '2023-03-21 11:00:23', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (737, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1054.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"1.00\\\",\\\"byyqysmjzj\\\":\\\"5.00\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1767.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"1.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":1,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"1.00\\\",\\\"byyqysmjxzl\\\":\\\"1.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1770.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679367623000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"1.00\\\",\\\"spdxsSum\\\":1,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"1.00\\\",\\\"qtdxsSum\\\":0,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":1,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120883.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"1\\\",\\\"byyqysmjzj\\\":\\\"5\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1767.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"1\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"1\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"1\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603013.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":1,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"1\\\",\\\"byyqysmjxzl\\\":\\\"1\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1770.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"1\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"1\\\",\\\"spdxsSum\\\":1,\\\"ljyqysmjxzl\\\":\\\"1\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":0,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":1,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"1\\\",\\\"type\\\":\\\"presale_license\\\",\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679425584583_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638014382229729282,\\\"value\\\":\\\"5\\\"}]}\"}', '1', '915201006754092425', '2023-03-21 11:07:26', 'admin', '2023-03-21 11:07:38', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (738, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1054.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"1.00\\\",\\\"byyqysmjzj\\\":\\\"5\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1767.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"1.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":1,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"1.00\\\",\\\"byyqysmjxzl\\\":\\\"1.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1770.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679368059000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"1.00\\\",\\\"spdxsSum\\\":1,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"1.00\\\",\\\"qtdxsSum\\\":0,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":1,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120883.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"1\\\",\\\"byyqysmjzj\\\":\\\"5\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1767.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"1\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"1\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"1\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603013.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":1,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"1\\\",\\\"byyqysmjxzl\\\":\\\"1\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1770.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"1\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"1\\\",\\\"spdxsSum\\\":1,\\\"ljyqysmjxzl\\\":\\\"1\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":0,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":1,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"1\\\",\\\"type\\\":\\\"presale_license\\\",\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679425584583_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638014382229729282,\\\"value\\\":\\\"5\\\"},{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"11\\\",\\\"type\\\":\\\"presale_license\\\",\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679425904792_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638015725371699202,\\\"value\\\":\\\"0\\\"}]}\"}', '1', '915201006754092425', '2023-03-21 11:12:43', 'admin', '2023-03-21 11:12:55', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (739, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1054.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"1.00\\\",\\\"byyqysmjzj\\\":\\\"5\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1767.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"1.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":1,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"1.00\\\",\\\"byyqysmjxzl\\\":\\\"1.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1770.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679368375000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"1.00\\\",\\\"spdxsSum\\\":1,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"1.00\\\",\\\"qtdxsSum\\\":0,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":1,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120883.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"2\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1767.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"1\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"2\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"1\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603013.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":1,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"2\\\",\\\"byyqysmjxzl\\\":\\\"2\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1770.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"1\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2\\\",\\\"spdxsSum\\\":1,\\\"ljyqysmjxzl\\\":\\\"1\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":0,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":1,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"11\\\",\\\"filePath\\\":\\\"D:/file//upload\\\",\\\"type\\\":\\\"presale_license\\\",\\\"delFlag\\\":\\\"0\\\",\\\"dataId\\\":1572766611930656770,\\\"createTime\\\":1679364851000,\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679422399216_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638001021186310145,\\\"value\\\":\\\"5\\\"},{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"1\\\",\\\"filePath\\\":\\\"D:/file//upload\\\",\\\"type\\\":\\\"presale_license\\\",\\\"delFlag\\\":\\\"0\\\",\\\"dataId\\\":1572766611930656770,\\\"createTime\\\":1679368036000,\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679425584583_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638014382229729282,\\\"value\\\":\\\"5\\\"}]}\"}', '1', '915201006754092425', '2023-03-21 11:14:11', 'admin', '2023-03-21 11:14:21', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (740, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1054.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"2.00\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1762.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"2.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"2.00\\\",\\\"byyqysmjxzl\\\":\\\"2.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679368461000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2.00\\\",\\\"spdxsSum\\\":2,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"1.00\\\",\\\"qtdxsSum\\\":1,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120884.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"2\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1762.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"2\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"2\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"1\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603014.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"2\\\",\\\"byyqysmjxzl\\\":\\\"2\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"2\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2\\\",\\\"spdxsSum\\\":2,\\\"ljyqysmjxzl\\\":\\\"2\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":1,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"1\\\",\\\"filePath\\\":\\\"D:/file//upload\\\",\\\"type\\\":\\\"presale_license\\\",\\\"delFlag\\\":\\\"0\\\",\\\"dataId\\\":1572766611930656770,\\\"createTime\\\":1679364811000,\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679422359187_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638000853133131777,\\\"value\\\":\\\"5\\\"},{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"1\\\",\\\"filePath\\\":\\\"D:/file//upload\\\",\\\"type\\\":\\\"presale_license\\\",\\\"delFlag\\\":\\\"0\\\",\\\"dataId\\\":1572766611930656770,\\\"createTime\\\":1679368036000,\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679425584583_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638014382229729282,\\\"value\\\":\\\"5\\\"}]}\"}', '1', '915201006754092425', '2023-03-21 11:16:00', 'admin', '2023-03-21 11:16:14', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (741, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1054.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"2.00\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1762.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"2.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"2.00\\\",\\\"byyqysmjxzl\\\":\\\"2.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679368574000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2.00\\\",\\\"spdxsSum\\\":2,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"1.00\\\",\\\"qtdxsSum\\\":1,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120884.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"2\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1762.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"2\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"2\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"1\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603014.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"2\\\",\\\"byyqysmjxzl\\\":\\\"2\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"2\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2\\\",\\\"spdxsSum\\\":2,\\\"ljyqysmjxzl\\\":\\\"2\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":1,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"1\\\",\\\"filePath\\\":\\\"D:/file//upload\\\",\\\"type\\\":\\\"presale_license\\\",\\\"delFlag\\\":\\\"0\\\",\\\"dataId\\\":1572766611930656770,\\\"createTime\\\":1679364811000,\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679422359187_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638000853133131777,\\\"value\\\":\\\"5\\\"},{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"11\\\",\\\"filePath\\\":\\\"D:/file//upload\\\",\\\"type\\\":\\\"presale_license\\\",\\\"delFlag\\\":\\\"0\\\",\\\"dataId\\\":1572766611930656770,\\\"createTime\\\":1679364851000,\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679422399216_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638001021186310145,\\\"value\\\":\\\"5\\\"}]}\"}', '1', '915201006754092425', '2023-03-21 11:17:08', 'admin', '2023-03-21 11:36:30', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (742, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638021519915880449\",\"fileName\":\"ceshi.pdf\",\"code\":\"22\",\"type\":\"business_license\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\"},{\"id\":\"1638021577608531969\",\"fileName\":\"ceshi.pdf\",\"code\":\"2323\",\"type\":\"qualification\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\"},{\"id\":\"1638014382229729282\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679425584583_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:07:16.000+08:00\",\"code\":\"1\",\"value\":\"5\",\"valueColumn\":\"byyqysmjzj\",\"type\":\"presale_license\",\"dataId\":\"1572766611930656770\",\"delFlag\":\"0\"},{\"id\":\"1638015725371699202\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679425904792_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:12:36.000+08:00\",\"code\":\"11\",\"value\":\"0\",\"valueColumn\":\"byyqysmjzj\",\"type\":\"presale_license\",\"dataId\":\"1572766611930656770\",\"delFlag\":\"0\"}]', '1', '915201006754092425', '2023-03-21 11:36:05', 'admin', '2023-03-21 11:37:44', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (743, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1054.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"2.00\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1762.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"2.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"2.00\\\",\\\"byyqysmjxzl\\\":\\\"2.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679369791000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2.00\\\",\\\"spdxsSum\\\":2,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"1.00\\\",\\\"qtdxsSum\\\":1,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120884.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"2\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1762.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"2\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"2\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"1\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603014.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"2\\\",\\\"byyqysmjxzl\\\":\\\"2\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"2\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2\\\",\\\"spdxsSum\\\":2,\\\"ljyqysmjxzl\\\":\\\"2\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":1,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"123\\\",\\\"type\\\":\\\"presale_license\\\",\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679427992018_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638024480419221505,\\\"value\\\":\\\"10\\\"}]}\"}', '1', '915201006754092425', '2023-03-21 11:47:33', 'admin', '2023-03-21 11:48:13', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (744, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1054.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"2.00\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1762.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"2.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"2.00\\\",\\\"byyqysmjxzl\\\":\\\"2.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679370493000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2.00\\\",\\\"spdxsSum\\\":2,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"1.00\\\",\\\"qtdxsSum\\\":1,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120884.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"2\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1762.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"2\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"2\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"1\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603014.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"2\\\",\\\"byyqysmjxzl\\\":\\\"2\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"2\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2\\\",\\\"spdxsSum\\\":2,\\\"ljyqysmjxzl\\\":\\\"2\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":1,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"we\\\",\\\"type\\\":\\\"presale_license\\\",\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679428193040_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638025323428188161,\\\"value\\\":\\\"10\\\"}]}\"}', '1', '915201006754092425', '2023-03-21 11:50:54', 'admin', '2023-03-21 11:51:33', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (745, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1054.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"2.00\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1762.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"2.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"2.00\\\",\\\"byyqysmjxzl\\\":\\\"2.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679370693000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2.00\\\",\\\"spdxsSum\\\":2,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"1.00\\\",\\\"qtdxsSum\\\":1,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120884.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"2\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1762.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"2\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"2\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"1\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603014.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"2\\\",\\\"byyqysmjxzl\\\":\\\"2\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"2\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2\\\",\\\"spdxsSum\\\":2,\\\"ljyqysmjxzl\\\":\\\"2\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":1,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"we\\\",\\\"filePath\\\":\\\"D:/file//upload\\\",\\\"type\\\":\\\"presale_license\\\",\\\"delFlag\\\":\\\"0\\\",\\\"dataId\\\":1572766611930656770,\\\"createTime\\\":1679370645000,\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679428193040_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638025323428188161,\\\"value\\\":\\\"10\\\"}]}\"}', '1', '915201006754092425', '2023-03-21 11:52:07', 'admin', '2023-03-21 11:52:24', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (746, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1054.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"2.00\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1762.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"2.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"2.00\\\",\\\"byyqysmjxzl\\\":\\\"2.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679370744000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2.00\\\",\\\"spdxsSum\\\":2,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"1.00\\\",\\\"qtdxsSum\\\":1,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120884.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"2\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1762.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"2\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"2\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"1\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603014.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"2\\\",\\\"byyqysmjxzl\\\":\\\"2\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"2\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2\\\",\\\"spdxsSum\\\":2,\\\"ljyqysmjxzl\\\":\\\"2\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":1,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"we\\\",\\\"filePath\\\":\\\"D:/file//upload\\\",\\\"type\\\":\\\"presale_license\\\",\\\"delFlag\\\":\\\"0\\\",\\\"dataId\\\":1572766611930656770,\\\"createTime\\\":1679370645000,\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679428193040_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638025323428188161,\\\"value\\\":\\\"10\\\"}]}\"}', '1', '915201006754092425', '2023-03-21 11:54:54', 'admin', '2023-03-21 11:55:26', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (747, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1054.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"2.00\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1762.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"2.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"2.00\\\",\\\"byyqysmjxzl\\\":\\\"2.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679371255000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2.00\\\",\\\"spdxsSum\\\":2,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"1.00\\\",\\\"qtdxsSum\\\":1,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120884.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"2\\\",\\\"byyqysmjzj\\\":\\\"10.00\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1762.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"2\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"2\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"1\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603014.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"2\\\",\\\"byyqysmjxzl\\\":\\\"2\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"2\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2\\\",\\\"spdxsSum\\\":2,\\\"ljyqysmjxzl\\\":\\\"2\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":1,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[]}\"}', '1', '915201006754092425', '2023-03-21 13:52:27', 'admin', '2023-03-21 13:52:44', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (748, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1054.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"2.00\\\",\\\"byyqysmjzj\\\":\\\"10.00\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1762.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"2.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"2.00\\\",\\\"byyqysmjxzl\\\":\\\"2.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679377965000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2.00\\\",\\\"spdxsSum\\\":2,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"1.00\\\",\\\"qtdxsSum\\\":1,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120884.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"2\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1762.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"2\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"2\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"1\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603014.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"2\\\",\\\"byyqysmjxzl\\\":\\\"2\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"2\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2\\\",\\\"spdxsSum\\\":2,\\\"ljyqysmjxzl\\\":\\\"2\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":1,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"123\\\",\\\"filePath\\\":\\\"D:/file//upload\\\",\\\"type\\\":\\\"presale_license\\\",\\\"delFlag\\\":\\\"0\\\",\\\"dataId\\\":1572766611930656770,\\\"createTime\\\":1679370444000,\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679427992018_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638024480419221505,\\\"value\\\":\\\"10\\\"}]}\"}', '1', '915201006754092425', '2023-03-21 14:02:37', 'admin', '2023-03-21 14:02:44', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (749, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1054.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"2.00\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1762.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"2.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"2.00\\\",\\\"byyqysmjxzl\\\":\\\"2.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679378564000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2.00\\\",\\\"spdxsSum\\\":2,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"1.00\\\",\\\"qtdxsSum\\\":1,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120884.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"2\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1762.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"2\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"2\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"1\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603014.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"2\\\",\\\"byyqysmjxzl\\\":\\\"2\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"2\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2\\\",\\\"spdxsSum\\\":2,\\\"ljyqysmjxzl\\\":\\\"2\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":1,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"111\\\",\\\"type\\\":\\\"presale_license\\\",\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679436196857_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638058896256479233,\\\"value\\\":\\\"10\\\"}]}\"}', '1', '915201006754092425', '2023-03-21 14:04:19', 'admin', '2023-03-21 14:04:25', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (750, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1054.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"2.00\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1762.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"2.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"2.00\\\",\\\"byyqysmjxzl\\\":\\\"2.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679378665000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2.00\\\",\\\"spdxsSum\\\":2,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"1.00\\\",\\\"qtdxsSum\\\":1,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120884.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"2\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1762.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"2\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"2\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"1\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603014.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"2\\\",\\\"byyqysmjxzl\\\":\\\"2\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"2\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2\\\",\\\"spdxsSum\\\":2,\\\"ljyqysmjxzl\\\":\\\"2\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":1,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"111\\\",\\\"filePath\\\":\\\"D:/file//upload\\\",\\\"type\\\":\\\"presale_license\\\",\\\"delFlag\\\":\\\"0\\\",\\\"dataId\\\":1572766611930656770,\\\"createTime\\\":1679378649000,\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679436196857_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638058896256479233,\\\"value\\\":\\\"10\\\"},{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"32131\\\",\\\"type\\\":\\\"presale_license\\\",\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679436721675_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638061097766993921,\\\"value\\\":\\\"0\\\"}]}\"}', '1', '915201006754092425', '2023-03-21 14:13:01', 'admin', '2023-03-21 14:17:41', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (751, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638021519915880449\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:38.000+08:00\",\"code\":\"22\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638021577608531969\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:52.000+08:00\",\"code\":\"2323\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638062303461580802\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679436196857_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T14:04:09.000+08:00\",\"code\":\"111\",\"value\":\"10\",\"valueColumn\":\"byyqysmjzj\",\"type\":\"presale_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"}]', '1', '915201006754092425', '2023-03-21 14:20:04', 'admin', '2023-03-21 14:20:11', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (752, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638021519915880449\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:38.000+08:00\",\"code\":\"22\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638021577608531969\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:52.000+08:00\",\"code\":\"2323\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638062303461580802\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679436196857_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T14:04:09.000+08:00\",\"code\":\"111\",\"value\":\"10\",\"valueColumn\":\"byyqysmjzj\",\"type\":\"presale_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"}]', '1', '915201006754092425', '2023-03-21 14:22:52', 'admin', '2023-03-21 14:23:01', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (753, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638021519915880449\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:38.000+08:00\",\"code\":\"22\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638021577608531969\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:52.000+08:00\",\"code\":\"2323\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638062303461580802\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679436196857_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T14:04:09.000+08:00\",\"code\":\"111\",\"value\":\"10\",\"valueColumn\":\"byyqysmjzj\",\"type\":\"presale_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"}]', '1', '915201006754092425', '2023-03-21 14:25:09', 'admin', '2023-03-21 14:28:59', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (754, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638021519915880449\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:38.000+08:00\",\"code\":\"22\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638021577608531969\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:52.000+08:00\",\"code\":\"2323\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638062303461580802\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679436196857_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T14:04:09.000+08:00\",\"code\":\"111\",\"value\":\"10\",\"valueColumn\":\"byyqysmjzj\",\"type\":\"presale_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"}]', '1', '915201006754092425', '2023-03-21 14:29:53', 'admin', '2023-03-21 14:30:03', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (755, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1054.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"2.00\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1762.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"2.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"2.00\\\",\\\"byyqysmjxzl\\\":\\\"2.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679379462000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2.00\\\",\\\"spdxsSum\\\":2,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"1.00\\\",\\\"qtdxsSum\\\":1,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120884.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"2\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1762.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"2\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"2\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"1\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603014.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"2\\\",\\\"byyqysmjxzl\\\":\\\"2\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"2\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2\\\",\\\"spdxsSum\\\":2,\\\"ljyqysmjxzl\\\":\\\"2\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":1,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"11\\\",\\\"type\\\":\\\"presale_license\\\",\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679438933997_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638070377349976065,\\\"value\\\":\\\"10\\\"}]}\"}', '1', '915201006754092425', '2023-03-21 14:49:52', 'admin', '2023-03-21 14:49:59', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (756, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1054.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"2.00\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1762.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"2.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"2.00\\\",\\\"byyqysmjxzl\\\":\\\"2.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679381399000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2.00\\\",\\\"spdxsSum\\\":2,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"1.00\\\",\\\"qtdxsSum\\\":1,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120884.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"2\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1762.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"2\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"2\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"1\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603014.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"2\\\",\\\"byyqysmjxzl\\\":\\\"2\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"2\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2\\\",\\\"spdxsSum\\\":2,\\\"ljyqysmjxzl\\\":\\\"2\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":1,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"11\\\",\\\"type\\\":\\\"presale_license\\\",\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679439415703_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638072397742026753,\\\"value\\\":\\\"10\\\"}]}\"}', '1', '915201006754092425', '2023-03-21 14:57:56', 'admin', '2023-03-21 14:58:02', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (757, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638072670514393090\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:38.000+08:00\",\"code\":\"22\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638072670514393091\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:52.000+08:00\",\"code\":\"2323\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638072812596441090\",\"fileName\":\"ceshi.pdf\",\"code\":\"填报段新增\",\"value\":11,\"type\":\"presale_license\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679439514642_06c1e6ec59d108024c805cab494317df.pdf\"}]', '1', '915201006754092425', '2023-03-21 14:59:50', 'admin', '2023-03-21 15:00:00', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (758, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638072670514393090\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:38.000+08:00\",\"code\":\"22\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638072670514393091\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:52.000+08:00\",\"code\":\"2323\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638072812596441090\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679439514642_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T14:59:27.000+08:00\",\"code\":\"填报段新增\",\"value\":\"11\",\"valueColumn\":null,\"type\":\"presale_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"}]', '1', '915201006754092425', '2023-03-21 15:01:23', 'admin', '2023-03-21 15:01:50', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (759, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1054.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"2.00\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1762.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"2.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"2.00\\\",\\\"byyqysmjxzl\\\":\\\"2.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679381882000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2.00\\\",\\\"spdxsSum\\\":2,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"1.00\\\",\\\"qtdxsSum\\\":1,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120884.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"2\\\",\\\"byyqysmjzj\\\":\\\"10.00\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1762.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"2\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"2\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"1\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603014.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"2\\\",\\\"byyqysmjxzl\\\":\\\"2\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"2\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2\\\",\\\"spdxsSum\\\":2,\\\"ljyqysmjxzl\\\":\\\"2\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":1,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[]}\"}', '1', '915201006754092425', '2023-03-21 15:03:00', 'admin', '2023-03-21 15:03:06', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (760, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"sumDyxsmj\\\":1054.35,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"dykftdmj\\\":\\\"0.00\\\",\\\"byxse\\\":\\\"1215.31\\\",\\\"byyqysmjqt\\\":\\\"2.00\\\",\\\"byyqysmjzj\\\":\\\"10.00\\\",\\\"zcwyzz\\\":\\\"0.00\\\",\\\"zcwyxzl\\\":\\\"0.00\\\",\\\"project_id\\\":1561556145715851265,\\\"dxsSum\\\":-1762.53,\\\"id\\\":1572766611930656770,\\\"byzzxse\\\":\\\"1215.31\\\",\\\"bygyxse\\\":\\\"0.00\\\",\\\"byyqysmjzz\\\":\\\"2.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1663811756000,\\\"xmztz\\\":\\\"480000.00\\\",\\\"zcwycw\\\":\\\"0\\\",\\\"yearMonth\\\":\\\"2022年08月\\\",\\\"zcwygy\\\":\\\"0.00\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0.00\\\",\\\"dykfjzmj\\\":\\\"0.00\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"zcwysp\\\":\\\"0.00\\\",\\\"month\\\":\\\"08\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313.00\\\",\\\"projectName\\\":\\\"中铁逸都国际\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"2.00\\\",\\\"byyqysmjxzl\\\":\\\"2.00\\\",\\\"bygyxsmj\\\":\\\"0.00\\\",\\\"byjntdcrj\\\":\\\"0.00\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"update_time\\\":1679382186000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"sytz\\\":\\\"-466764.55\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2.00\\\",\\\"spdxsSum\\\":2,\\\"dnljwctz\\\":\\\"13745\\\",\\\"byqtxsmj\\\":\\\"1.00\\\",\\\"qtdxsSum\\\":1,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"0.00\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0.00\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"zcwyqt\\\":\\\"0.00\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"3\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"412103.8\\\",\\\"year\\\":\\\"2022\\\",\\\"yjntdcrj\\\":\\\"115819\\\",\\\"ljyqysmjsp\\\":\\\"120884.4\\\",\\\"dnljxse\\\":\\\"1441.8\\\",\\\"dykftdmj\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1053.35\\\",\\\"byyqysmjqt\\\":\\\"2\\\",\\\"byyqysmjzj\\\":\\\"10\\\",\\\"ljykfjzmj\\\":\\\"2122600\\\",\\\"project_id\\\":\\\"1561556145715851265\\\",\\\"dxsSum\\\":-1762.53,\\\"ljmjgy\\\":\\\"0\\\",\\\"id\\\":\\\"1572766611930656770\\\",\\\"ljmjxzl\\\":\\\"0\\\",\\\"ljyqysmjgy\\\":\\\"2\\\",\\\"byzzxse\\\":\\\"1215.31\\\",\\\"byyqysmjzz\\\":\\\"2\\\",\\\"bygyxse\\\":\\\"0\\\",\\\"xmztz\\\":\\\"480000.00\\\",\\\"ljmjqt\\\":\\\"1\\\",\\\"dnljzzxsmj\\\":\\\"1244.53\\\",\\\"byxzlxsmj\\\":\\\"0\\\",\\\"ljyqysmjzz\\\":\\\"1603014.58\\\",\\\"dykfjzmj\\\":\\\"0\\\",\\\"dycyrs\\\":\\\"41\\\",\\\"month\\\":\\\"08\\\",\\\"ljykftdmj\\\":\\\"925700\\\",\\\"dnljspxsmj\\\":\\\"0\\\",\\\"byljwctz\\\":\\\"3313\\\",\\\"sykkftdmj\\\":\\\"134915\\\",\\\"gydxsSum\\\":2,\\\"dnljxzlxsmj\\\":\\\"0\\\",\\\"byxscws\\\":\\\"\\\",\\\"lsljldbc\\\":\\\"404.45\\\",\\\"byxzlxse\\\":\\\"0\\\",\\\"byyqysmjsp\\\":\\\"2\\\",\\\"byyqysmjxzl\\\":\\\"2\\\",\\\"bygyxsmj\\\":\\\"0\\\",\\\"byjntdcrj\\\":\\\"0\\\",\\\"dnljspxse\\\":\\\"0\\\",\\\"dyldbc\\\":\\\"47.05\\\",\\\"byxsmjzh\\\":\\\"1054.35\\\",\\\"ljmjzz\\\":\\\"1616265.78\\\",\\\"zzdxsSum\\\":-1769.53,\\\"dnljqtxse\\\":\\\"0\\\",\\\"ljyqysmjqt\\\":\\\"2\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"0\\\",\\\"dnljgyxsmj\\\":\\\"0\\\",\\\"byyqysmjgy\\\":\\\"2\\\",\\\"spdxsSum\\\":2,\\\"ljyqysmjxzl\\\":\\\"2\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"13745\\\",\\\"qtdxsSum\\\":1,\\\"byspxsmj\\\":\\\"0\\\",\\\"byxsezh\\\":\\\"1215.31\\\",\\\"ljmjsp\\\":\\\"122267.03\\\",\\\"dnljzzxse\\\":\\\"1441.8\\\",\\\"ljywctz\\\":\\\"953390.55\\\",\\\"xzldxsSum\\\":2,\\\"byspxse\\\":\\\"0\\\",\\\"dnljgyxse\\\":\\\"0\\\",\\\"dnljxzlxse\\\":\\\"0\\\",\\\"xmmc\\\":\\\"中铁逸都国际\\\",\\\"dnljldbc\\\":\\\"404.45\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"ceshi.pdf\\\",\\\"code\\\":\\\"实际月报修改\\\",\\\"type\\\":\\\"presale_license\\\",\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679439988223_06c1e6ec59d108024c805cab494317df.pdf\\\",\\\"id\\\":1638074799106895873,\\\"value\\\":\\\"10\\\"}]}\"}', '1', '915201006754092425', '2023-03-21 15:07:40', 'admin', '2023-03-21 15:07:44', 'editActualMonth', 36, '1572766611930656770', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (761, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638073858769104898\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:38.000+08:00\",\"code\":\"22\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638073859029151745\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:52.000+08:00\",\"code\":\"2323\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"}]', '1', '915201006754092425', '2023-03-21 15:08:26', 'admin', '2023-03-21 15:08:42', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (762, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638073858769104898\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:38.000+08:00\",\"code\":\"22\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638073859029151745\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:52.000+08:00\",\"code\":\"2323\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"}]', '1', '915201006754092425', '2023-03-21 15:09:57', 'admin', '2023-03-21 15:10:20', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (763, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638073858769104898\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:38.000+08:00\",\"code\":\"22\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638073859029151745\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:52.000+08:00\",\"code\":\"2323\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"}]', '1', '915201006754092425', '2023-03-21 15:25:22', 'admin', '2023-03-21 15:25:42', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (764, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638079786193014785\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:38.000+08:00\",\"code\":\"22\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638079798373273602\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:52.000+08:00\",\"code\":\"2323\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638080609140625409\",\"fileName\":\"ceshi.pdf\",\"code\":\"企业填报段新增\",\"value\":10,\"type\":\"presale_license\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679441373223_06c1e6ec59d108024c805cab494317df.pdf\"}]', '1', '915201006754092425', '2023-03-21 15:30:54', 'admin', '2023-03-21 15:32:05', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (765, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638081023189733378\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:38.000+08:00\",\"code\":\"22\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638081023189733379\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:52.000+08:00\",\"code\":\"2323\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638081023189733377\",\"fileName\":\"ceshi.pdf\",\"filePath\":null,\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679441373223_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":null,\"code\":\"企业填报段新增\",\"value\":\"10\",\"valueColumn\":null,\"type\":\"presale_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"}]', '1', '915201006754092425', '2023-03-21 15:33:04', 'admin', '2023-03-21 15:33:09', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (766, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638081292677959682\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:38.000+08:00\",\"code\":\"22\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638081292677959683\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:52.000+08:00\",\"code\":\"2323\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638081362303406081\",\"fileName\":\"ceshi.pdf\",\"code\":\"企业填报端修改\",\"value\":11,\"type\":\"presale_license\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679441552914_06c1e6ec59d108024c805cab494317df.pdf\"}]', '1', '915201006754092425', '2023-03-21 15:33:47', 'admin', '2023-03-21 15:34:03', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (767, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638081519447199747\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:38.000+08:00\",\"code\":\"22\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638081519447199748\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:52.000+08:00\",\"code\":\"2323\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638081519447199746\",\"fileName\":\"ceshi.pdf\",\"filePath\":null,\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679441552914_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":null,\"code\":\"企业填报端修改\",\"value\":\"11\",\"valueColumn\":null,\"type\":\"presale_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"}]', '1', '915201006754092425', '2023-03-21 15:34:30', 'admin', '2023-03-21 15:34:48', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (768, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638082435776794625\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:38.000+08:00\",\"code\":\"22\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638082447738949633\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:52.000+08:00\",\"code\":\"2323\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638083148607234050\",\"fileName\":\"ceshi.pdf\",\"code\":\"修改\",\"value\":13,\"type\":\"presale_license\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679441978707_06c1e6ec59d108024c805cab494317df.pdf\"}]', '1', '915201006754092425', '2023-03-21 15:40:43', 'admin', '2023-03-21 15:40:57', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (769, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638083849668370434\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:38.000+08:00\",\"code\":\"22\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638083849668370435\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:52.000+08:00\",\"code\":\"2323\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638083849668370436\",\"fileName\":\"ceshi.pdf\",\"filePath\":null,\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679441978707_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":null,\"code\":\"修改\",\"value\":\"13\",\"valueColumn\":null,\"type\":\"presale_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638083965687013377\",\"fileName\":\"ceshi.pdf\",\"code\":\"修改\",\"value\":15,\"type\":\"presale_license\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679442173572_06c1e6ec59d108024c805cab494317df.pdf\"}]', '1', '915201006754092425', '2023-03-21 15:44:05', 'admin', '2023-03-21 15:44:17', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (770, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638084871111417857\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:38.000+08:00\",\"code\":\"22\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638084871161749505\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:52.000+08:00\",\"code\":\"2323\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638084352229875713\",\"fileName\":\"ceshi.pdf\",\"filePath\":null,\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679442173572_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":null,\"code\":\"修改\",\"value\":\"15\",\"valueColumn\":null,\"type\":\"presale_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638084871245635585\",\"fileName\":\"ceshi.pdf\",\"filePath\":null,\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679442173572_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":null,\"code\":\"修改\",\"value\":\"15\",\"valueColumn\":null,\"type\":\"presale_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638085362646102017\",\"fileName\":\"ceshi.pdf\",\"code\":\"新增测试\",\"value\":17,\"type\":\"presale_license\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679442506476_06c1e6ec59d108024c805cab494317df.pdf\"}]', '1', '915201006754092425', '2023-03-21 15:49:28', 'admin', '2023-03-21 15:50:31', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (771, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638087370786594818\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:38.000+08:00\",\"code\":\"22\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638087370895646722\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:52.000+08:00\",\"code\":\"2323\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638085936233963522\",\"fileName\":\"ceshi.pdf\",\"filePath\":null,\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679442506476_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":null,\"code\":\"新增测试\",\"value\":\"17\",\"valueColumn\":null,\"type\":\"presale_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638087370966949889\",\"fileName\":\"ceshi.pdf\",\"filePath\":null,\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679442173572_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":null,\"code\":\"修改\",\"value\":\"15\",\"valueColumn\":null,\"type\":\"presale_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638087370996310017\",\"fileName\":\"ceshi.pdf\",\"filePath\":null,\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679442506476_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":null,\"code\":\"新增测试\",\"value\":\"17\",\"valueColumn\":null,\"type\":\"presale_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638088085554708481\",\"fileName\":\"ceshi.pdf\",\"code\":\"测试stream\",\"value\":111,\"type\":\"presale_license\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679443155604_06c1e6ec59d108024c805cab494317df.pdf\"}]', '1', '915201006754092425', '2023-03-21 16:00:11', 'admin', '2023-03-21 16:00:21', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (772, '贵阳中铁置业有限公司', 1561556145715851265, '中铁逸都国际', '项目证件信息变更', '[{\"id\":\"1638088260390076417\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:38.000+08:00\",\"code\":\"22\",\"value\":null,\"valueColumn\":null,\"type\":\"business_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638088260478156801\",\"fileName\":\"ceshi.pdf\",\"filePath\":\"D:/file//upload\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":\"2023-03-21T11:35:52.000+08:00\",\"code\":\"2323\",\"value\":null,\"valueColumn\":null,\"type\":\"qualification\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638088260578820098\",\"fileName\":\"ceshi.pdf\",\"filePath\":null,\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679442173572_06c1e6ec59d108024c805cab494317df.pdf\",\"createTime\":null,\"code\":\"修改\",\"value\":\"15\",\"valueColumn\":null,\"type\":\"presale_license\",\"dataId\":\"1561556145715851265\",\"delFlag\":\"0\"},{\"id\":\"1638089040367038465\",\"fileName\":\"ceshi.pdf\",\"code\":\"测试新增\",\"value\":22,\"type\":\"presale_license\",\"url\":\"\",\"fileUrl\":\"http://miniores.hw.hongweisoft.com/zhujianju/1679443383252_06c1e6ec59d108024c805cab494317df.pdf\"}]', '1', '915201006754092425', '2023-03-21 16:04:18', 'admin', '2023-03-21 16:04:24', 'updateProjectFile', 36, '1561556145715851265', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (773, '测试项目0317', 1638854213339451394, '测试项目0323', '新增项目', NULL, '1', 'admin', '2023-03-23 18:53:13', 'admin', '2023-03-23 18:53:13', 'addProjectInfo', 60, '1638854213339451394', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (774, '贵阳中铁置业有限公司', 1639073060793356290, '测序证书', '新增项目', NULL, '1', 'admin', '2023-03-28 14:44:15', 'admin', '2023-03-28 14:44:15', 'addProjectInfo', 36, '1639073060793356290', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (775, '贵阳中铁置业有限公司', 1639073060793356290, '测序证书', '2023年03月实际月报', '{\"year\":\"2023\",\"byzzxsmj\":\"1.00\",\"dykftdmj\":\"1.00\",\"byyqysmjqt\":\"1.00\",\"byyqysmjzj\":\"5\",\"project_id\":1639073060793356290,\"id\":1640605875217985538,\"byzzxse\":\"1.00\",\"bygyxse\":\"1.00\",\"byyqysmjzz\":\"1.00\",\"del_flag\":\"0\",\"create_time\":\"2023-03-28T14:44:56\",\"byxzlxsmj\":\"1.00\",\"dykfjzmj\":\"1.00\",\"dycyrs\":\"1\",\"month\":\"03\",\"byljwctz\":\"1.00\",\"status\":\"0\",\"byxscws\":\"22\",\"byxzlxse\":\"1.00\",\"tbr\":\"蔡天成\",\"byyqysmjsp\":\"1.00\",\"byyqysmjxzl\":\"1.00\",\"bygyxsmj\":\"1.00\",\"byjntdcrj\":\"1.00\",\"dyldbc\":\"1.00\",\"byxsmjzh\":\"5.00\",\"create_by\":\"915201006754092425\",\"update_time\":\"2023-03-28T14:44:58\",\"tbrdh\":\"15085971948\",\"byqtxse\":\"1.00\",\"update_by\":\"915201006754092425\",\"byyqysmjgy\":\"1.00\",\"byqtxsmj\":\"1.00\",\"company_id\":36,\"byspxsmj\":\"1.00\",\"byxsezh\":\"5.00\",\"byspxse\":\"1.00\",\"xmmc\":\"测序证书\",\"quarter\":\"1\"}', '1', 'admin', '2023-03-28 14:45:07', 'admin', '2023-03-28 14:45:07', 'addActualMonth', 36, '1640605875217985538', NULL, NULL);
INSERT INTO `zjj_audit_info` VALUES (776, '贵阳中铁置业有限公司', 1639073060793356290, '测序证书', '修改实际月报', '{\"oldContent\":\"{\\\"sykkfjzmj\\\":\\\"-1\\\",\\\"sumDyxsmj\\\":5,\\\"statusOrder\\\":0,\\\"year\\\":\\\"2023\\\",\\\"yjntdcrj\\\":\\\"2\\\",\\\"companyName\\\":\\\"贵阳中铁置业有限公司\\\",\\\"dnljxse\\\":\\\"0\\\",\\\"byzzxsmj\\\":\\\"1.00\\\",\\\"dykftdmj\\\":\\\"1.00\\\",\\\"byyqysmjqt\\\":\\\"1.00\\\",\\\"byyqysmjzj\\\":\\\"5\\\",\\\"project_id\\\":1639073060793356290,\\\"dxsSum\\\":-10,\\\"id\\\":1640605875217985538,\\\"byzzxse\\\":\\\"1.00\\\",\\\"bygyxse\\\":\\\"1.00\\\",\\\"byyqysmjzz\\\":\\\"1.00\\\",\\\"companyCode\\\":\\\"915201006754092425\\\",\\\"del_flag\\\":\\\"0\\\",\\\"create_time\\\":1679985896000,\\\"yearMonth\\\":\\\"2023年03月\\\",\\\"dnljzzxsmj\\\":\\\"1\\\",\\\"byxzlxsmj\\\":\\\"1.00\\\",\\\"dykfjzmj\\\":\\\"1.00\\\",\\\"dycyrs\\\":\\\"1\\\",\\\"month\\\":\\\"03\\\",\\\"dnljspxsmj\\\":\\\"1\\\",\\\"byljwctz\\\":\\\"1.00\\\",\\\"projectName\\\":\\\"测序证书\\\",\\\"sykkftdmj\\\":\\\"-1\\\",\\\"gydxsSum\\\":0,\\\"status\\\":\\\"1\\\",\\\"dnljxzlxsmj\\\":\\\"1\\\",\\\"byxscws\\\":\\\"22\\\",\\\"lsljldbc\\\":\\\"2\\\",\\\"byxzlxse\\\":\\\"1.00\\\",\\\"tbr\\\":\\\"蔡天成\\\",\\\"byyqysmjsp\\\":\\\"1.00\\\",\\\"byyqysmjxzl\\\":\\\"1.00\\\",\\\"bygyxsmj\\\":\\\"1.00\\\",\\\"byjntdcrj\\\":\\\"1.00\\\",\\\"dnljspxse\\\":\\\"1\\\",\\\"dyldbc\\\":\\\"1.00\\\",\\\"byxsmjzh\\\":\\\"5.00\\\",\\\"create_by\\\":\\\"915201006754092425\\\",\\\"zzdxsSum\\\":0,\\\"dnljqtxse\\\":\\\"1\\\",\\\"update_time\\\":1679985898000,\\\"tbrdh\\\":\\\"15085971948\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"1.00\\\",\\\"update_by\\\":\\\"915201006754092425\\\",\\\"dnljgyxsmj\\\":\\\"1\\\",\\\"byyqysmjgy\\\":\\\"1.00\\\",\\\"spdxsSum\\\":0,\\\"dnljwctz\\\":\\\"2\\\",\\\"byqtxsmj\\\":\\\"1.00\\\",\\\"qtdxsSum\\\":-10,\\\"company_id\\\":36,\\\"byspxsmj\\\":\\\"1.00\\\",\\\"byxsezh\\\":\\\"5.00\\\",\\\"dnljzzxse\\\":\\\"1\\\",\\\"ljywctz\\\":\\\"2\\\",\\\"xzldxsSum\\\":0,\\\"byspxse\\\":\\\"1.00\\\",\\\"xmmc\\\":\\\"测序证书\\\",\\\"dnljgyxse\\\":\\\"1\\\",\\\"dnljxzlxse\\\":\\\"1\\\",\\\"sumDnxsmj\\\":10,\\\"dnljldbc\\\":\\\"2\\\",\\\"ljwcxse\\\":0,\\\"quarter\\\":\\\"1\\\"}\",\"newContent\":\"{\\\"formId\\\":3,\\\"data\\\":{\\\"sykkfjzmj\\\":\\\"-1\\\",\\\"year\\\":\\\"2023\\\",\\\"yjntdcrj\\\":\\\"2\\\",\\\"ljyqysmjsp\\\":\\\"2\\\",\\\"dnljxse\\\":\\\"0\\\",\\\"dykftdmj\\\":\\\"1\\\",\\\"byzzxsmj\\\":\\\"1\\\",\\\"byyqysmjqt\\\":\\\"1\\\",\\\"byyqysmjzj\\\":\\\"5\\\",\\\"ljykfjzmj\\\":\\\"2\\\",\\\"project_id\\\":\\\"1639073060793356290\\\",\\\"dxsSum\\\":-10,\\\"ljmjgy\\\":\\\"2\\\",\\\"id\\\":\\\"1640605875217985538\\\",\\\"ljmjxzl\\\":\\\"2\\\",\\\"ljyqysmjgy\\\":\\\"2\\\",\\\"byzzxse\\\":\\\"1\\\",\\\"byyqysmjzz\\\":\\\"1\\\",\\\"bygyxse\\\":\\\"1\\\",\\\"xmztz\\\":\\\"1.00\\\",\\\"ljmjqt\\\":\\\"12\\\",\\\"dnljzzxsmj\\\":\\\"1\\\",\\\"byxzlxsmj\\\":\\\"1\\\",\\\"ljyqysmjzz\\\":\\\"2\\\",\\\"dykfjzmj\\\":\\\"1\\\",\\\"dycyrs\\\":\\\"1\\\",\\\"month\\\":\\\"03\\\",\\\"ljykftdmj\\\":\\\"2\\\",\\\"dnljspxsmj\\\":\\\"1\\\",\\\"byljwctz\\\":\\\"1\\\",\\\"sykkftdmj\\\":\\\"-1\\\",\\\"gydxsSum\\\":0,\\\"dnljxzlxsmj\\\":\\\"1\\\",\\\"byxscws\\\":\\\"22\\\",\\\"lsljldbc\\\":\\\"2\\\",\\\"byxzlxse\\\":\\\"1\\\",\\\"byyqysmjsp\\\":\\\"1\\\",\\\"byyqysmjxzl\\\":\\\"1\\\",\\\"bygyxsmj\\\":\\\"1\\\",\\\"byjntdcrj\\\":\\\"1\\\",\\\"dnljspxse\\\":\\\"1\\\",\\\"dyldbc\\\":\\\"1\\\",\\\"byxsmjzh\\\":\\\"5.00\\\",\\\"ljmjzz\\\":\\\"2\\\",\\\"zzdxsSum\\\":0,\\\"dnljqtxse\\\":\\\"1\\\",\\\"ljyqysmjqt\\\":\\\"2\\\",\\\"dnljqtxsmj\\\":\\\"1\\\",\\\"byqtxse\\\":\\\"1\\\",\\\"dnljgyxsmj\\\":\\\"1\\\",\\\"byyqysmjgy\\\":\\\"1\\\",\\\"spdxsSum\\\":0,\\\"ljyqysmjxzl\\\":\\\"2\\\",\\\"byqtxsmj\\\":\\\"1\\\",\\\"dnljwctz\\\":\\\"2\\\",\\\"qtdxsSum\\\":-10,\\\"byspxsmj\\\":\\\"1\\\",\\\"byxsezh\\\":\\\"5.00\\\",\\\"ljmjsp\\\":\\\"2\\\",\\\"dnljzzxse\\\":\\\"1\\\",\\\"ljywctz\\\":\\\"2\\\",\\\"xzldxsSum\\\":0,\\\"byspxse\\\":\\\"1\\\",\\\"dnljgyxse\\\":\\\"1\\\",\\\"dnljxzlxse\\\":\\\"1\\\",\\\"sumDnxsmj\\\":10,\\\"xmmc\\\":\\\"测序证书\\\",\\\"dnljldbc\\\":\\\"2\\\",\\\"ljwcxse\\\":0},\\\"fileList\\\":[{\\\"fileName\\\":\\\"贵州银行无感支付接口v.1.5.pdf\\\",\\\"code\\\":\\\"11\\\",\\\"type\\\":\\\"presale_license\\\",\\\"valueColumn\\\":\\\"byyqysmjzj\\\",\\\"fileUrl\\\":\\\"http://miniores.hw.hongweisoft.com/zhujianju/1679985989958_995df55c1b6baa714f0d4b116a19859c.pdf\\\",\\\"id\\\":1640606276847759362,\\\"value\\\":\\\"5\\\"}]}\"}', '1', '915201006754092425', '2023-03-28 14:46:38', 'admin', '2023-03-28 14:46:56', 'editActualMonth', 36, '1640605875217985538', NULL, NULL);

-- ----------------------------
-- Table structure for zjj_common_file
-- ----------------------------
DROP TABLE IF EXISTS `zjj_common_file`;
CREATE TABLE `zjj_common_file`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键ID',
  `file_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件名',
  `file_path` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件路径',
  `file_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '访问路径',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '证书标号',
  `value` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '业务值',
  `value_column` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `type` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '文件类型（业务模块自己控制）',
  `data_id` bigint(20) NULL DEFAULT NULL COMMENT '文件关联数据ID',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1646090014217474051 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '上传文件记录' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of zjj_common_file
-- ----------------------------
INSERT INTO `zjj_common_file` VALUES (1544574110313525250, '“团结协作，共创未来”活动横幅.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220706/ee01aeda-ad18-4aca-938e-6bb6724f5948.pdf', '2022-07-06 14:48:59', '1-1', NULL, NULL, 'business_license', 1544574169386102786, '0');
INSERT INTO `zjj_common_file` VALUES (1544574156232765442, '2022年清明节放假通知.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220706/f6ce351e-740f-4ee5-a77c-66876d4b0662.pdf', '2022-07-06 14:49:10', '1-2', NULL, NULL, 'qualification', 1544574169386102786, '0');
INSERT INTO `zjj_common_file` VALUES (1544585129752555522, '“团结协作，共创未来”活动横幅.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220706/31913cec-293b-4f4b-b220-3dcd5f62a94f.pdf', '2022-07-06 15:32:47', '1-1', '1240', 'byyqysmjzz', 'presale_license', 1544585459491958786, '0');
INSERT INTO `zjj_common_file` VALUES (1544585208018268162, '2022年清明节放假通知.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220706/bc6d4cd7-9a65-417b-9598-e40580ee55ec.pdf', '2022-07-06 15:33:05', '1-2', '3650', 'byyqysmjsp', 'presale_license', 1544585459491958786, '0');
INSERT INTO `zjj_common_file` VALUES (1544585255170633729, '“团结协作，共创未来”活动横幅.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220706/c3609791-0862-440f-a9e1-234962a1f81c.pdf', '2022-07-06 15:33:16', '1-3', '210', 'byyqysmjgy', 'presale_license', 1544585459491958786, '0');
INSERT INTO `zjj_common_file` VALUES (1544585317326024705, '“五·一”节假日放假通知.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220706/4aa18bb0-0024-459b-90c2-53cc5a744c35.pdf', '2022-07-06 15:33:31', '1-4', '352.14', 'byyqysmjxzl', 'presale_license', 1544585459491958786, '0');
INSERT INTO `zjj_common_file` VALUES (1544671634487570434, '“团结协作，共创未来”活动横幅.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220706/31913cec-293b-4f4b-b220-3dcd5f62a94f.pdf', '2022-07-06 15:32:47', '1-1', '1240', 'byyqysmjzz', 'presale_license', 1544574169386102786, '0');
INSERT INTO `zjj_common_file` VALUES (1544671634512736258, '2022年清明节放假通知.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220706/bc6d4cd7-9a65-417b-9598-e40580ee55ec.pdf', '2022-07-06 15:33:05', '1-2', '3650', 'byyqysmjsp', 'presale_license', 1544574169386102786, '0');
INSERT INTO `zjj_common_file` VALUES (1544671634516930561, '“团结协作，共创未来”活动横幅.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220706/c3609791-0862-440f-a9e1-234962a1f81c.pdf', '2022-07-06 15:33:16', '1-3', '210', 'byyqysmjgy', 'presale_license', 1544574169386102786, '0');
INSERT INTO `zjj_common_file` VALUES (1544671634525319170, '“五·一”节假日放假通知.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220706/4aa18bb0-0024-459b-90c2-53cc5a744c35.pdf', '2022-07-06 15:33:31', '1-4', '352.14', 'byyqysmjxzl', 'presale_license', 1544574169386102786, '0');
INSERT INTO `zjj_common_file` VALUES (1544861456267255809, '“团结协作，共创未来”活动横幅.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/c84d798b-2bc9-4fbb-a52e-76e1c6b7d532.pdf', '2022-07-07 09:50:48', '1-1', NULL, NULL, 'business_license', 1544861504631775234, '0');
INSERT INTO `zjj_common_file` VALUES (1544861495739850754, '2022年清明节放假通知.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/3f683649-bc4d-4129-a89f-9dc3501f7cad.pdf', '2022-07-07 09:50:57', '1-2', NULL, NULL, 'qualification', 1544861504631775234, '0');
INSERT INTO `zjj_common_file` VALUES (1544866491998969858, '“团结协作，共创未来”活动横幅.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/780932d3-0b2d-4f1f-b4e6-e650e30dd421.pdf', '2022-07-07 10:10:49', '1-3', '420', 'byyqysmjzz', 'presale_license', 1544866678024740866, '0');
INSERT INTO `zjj_common_file` VALUES (1544866735990022146, '“团结协作，共创未来”活动横幅.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/780932d3-0b2d-4f1f-b4e6-e650e30dd421.pdf', '2022-07-07 10:10:49', '1-3', '420', 'byyqysmjzz', 'presale_license', 1544861504631775234, '0');
INSERT INTO `zjj_common_file` VALUES (1544888278296076290, '“团结协作，共创未来”活动横幅.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/cbd8c136-c9e1-4787-b4fe-314d9d552eb1.pdf', '2022-07-07 11:37:23', '1-1', NULL, NULL, 'business_license', 1544888331001700353, '0');
INSERT INTO `zjj_common_file` VALUES (1544888313192685570, '“五·一”节假日放假通知.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/1637598e-b86d-42ba-b2dc-a85a553bc5e6.pdf', '2022-07-07 11:37:31', '1-2', NULL, NULL, 'qualification', 1544888331001700353, '0');
INSERT INTO `zjj_common_file` VALUES (1544932411601625089, '微信图片_20220707143203.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/beae783b-eba5-4a53-8dc1-caf5989bd7ff.pdf', '2022-07-07 14:32:45', '91520115MA6HREPT52', NULL, NULL, 'business_license', 1544932811494957057, '0');
INSERT INTO `zjj_common_file` VALUES (1544932774497001473, '微信图片_20220707143203.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/5bb166ae-5db3-46fd-abff-2f427323355c.pdf', '2022-07-07 14:34:12', '91520115MA6HREPT52', NULL, NULL, 'qualification', 1544932811494957057, '0');
INSERT INTO `zjj_common_file` VALUES (1544935906161483778, '营业执照.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/bf17389c-5d08-4bb0-acaa-fde497917e0d.pdf', '2022-07-07 14:46:38', '42342', NULL, NULL, 'business_license', 1544935946397442049, '0');
INSERT INTO `zjj_common_file` VALUES (1544935929456648193, '营业执照.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/49e7f494-1508-4565-b192-4c79a0759071.pdf', '2022-07-07 14:46:44', '31231', NULL, NULL, 'qualification', 1544935946397442049, '0');
INSERT INTO `zjj_common_file` VALUES (1544942387531374593, '微信图片_20220707143203.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/4280ee9d-42e1-4dbc-91e5-3a9bbd25a4e0.pdf', '2022-07-07 15:12:23', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1544942768231571457, '微信图片_20220707143203.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/5574bdbb-921b-484e-be48-918ffb2f6220.pdf', '2022-07-07 15:13:54', '91520115MA6HREPT52', '200', 'byyqysmjzz', 'presale_license', 1544943181336961025, '0');
INSERT INTO `zjj_common_file` VALUES (1544942814100480001, '微信图片_20220707143203.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/a78e2a76-0901-4851-acba-f6b48e7322a0.pdf', '2022-07-07 15:14:05', '91520115MA6HREPT52', '200', 'byyqysmjzz', 'presale_license', 1544943181336961025, '0');
INSERT INTO `zjj_common_file` VALUES (1544943444026220545, '微信图片_20220707143203.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/5769843f-77cc-4cda-823e-2bdcaf925b50.pdf', '2022-07-07 15:16:35', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1544943535814369281, '微信图片_20220707143203.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/b3325893-50bf-4caa-8479-3e22fb015af7.pdf', '2022-07-07 15:16:57', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1544943591183376386, '微信图片_20220707143203.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/82eee3aa-1271-4a34-baa8-7ed295715f49.pdf', '2022-07-07 15:17:10', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1544943643142414337, '微信图片_20220707143203.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/0a680b28-b56a-4bf3-8cdb-43f3a4d0a84b.pdf', '2022-07-07 15:17:23', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1544944321906630658, '微信图片_20220707143203.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/5574bdbb-921b-484e-be48-918ffb2f6220.pdf', '2022-07-07 15:13:54', '91520115MA6HREPT52', '200', 'byyqysmjzz', 'presale_license', 1544932811494957057, '0');
INSERT INTO `zjj_common_file` VALUES (1544944321906630659, '微信图片_20220707143203.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220707/a78e2a76-0901-4851-acba-f6b48e7322a0.pdf', '2022-07-07 15:14:05', '91520115MA6HREPT52', '200', 'byyqysmjzz', 'presale_license', 1544932811494957057, '0');
INSERT INTO `zjj_common_file` VALUES (1545229444971606017, '“团结协作，共创未来”活动横幅.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220708/be7942a2-b6ab-4ed6-bf72-f8c7b52098c2.pdf', '2022-07-08 10:13:03', '1-1', NULL, NULL, 'business_license', 1545229494955126785, '0');
INSERT INTO `zjj_common_file` VALUES (1545229481122312193, '2022年清明节放假通知.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220708/3f14aeb8-78f2-44ac-aeb2-a350a3c4e3b2.pdf', '2022-07-08 10:13:12', '1-2', NULL, NULL, 'qualification', 1545229494955126785, '0');
INSERT INTO `zjj_common_file` VALUES (1545230861866217473, '2022年清明节放假通知.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220708/e7fc5cf1-2704-4237-a561-c6b7d68f25ed.pdf', '2022-07-08 10:18:41', '1-1', '450', 'byyqysmjzz', 'presale_license', 1545231062827905026, '0');
INSERT INTO `zjj_common_file` VALUES (1545230914550870017, '“团结协作，共创未来”活动横幅.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220708/2b6d6059-7c7f-4b6a-97b2-e53de76c2475.pdf', '2022-07-08 10:18:54', '1-2', '260', 'byyqysmjsp', 'presale_license', 1545231062827905026, '0');
INSERT INTO `zjj_common_file` VALUES (1545231147972276225, '2022年清明节放假通知.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220708/e7fc5cf1-2704-4237-a561-c6b7d68f25ed.pdf', '2022-07-08 10:18:41', '1-1', '450', 'byyqysmjzz', 'presale_license', 1545229494955126785, '0');
INSERT INTO `zjj_common_file` VALUES (1545231147972276226, '“团结协作，共创未来”活动横幅.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220708/2b6d6059-7c7f-4b6a-97b2-e53de76c2475.pdf', '2022-07-08 10:18:54', '1-2', '260', 'byyqysmjsp', 'presale_license', 1545229494955126785, '0');
INSERT INTO `zjj_common_file` VALUES (1545287328254218241, '“团结协作，共创未来”活动横幅.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220708/33859485-2b14-4af9-8f39-7a81741b82e5.pdf', '2022-07-08 14:03:04', '1-1', NULL, NULL, 'business_license', 1545287384617275393, '0');
INSERT INTO `zjj_common_file` VALUES (1545287373930188802, '2022年清明节放假通知.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220708/ca6bf532-e5a2-4f0b-ab15-247c22720346.pdf', '2022-07-08 14:03:15', '1-2', NULL, NULL, 'qualification', 1545287384617275393, '0');
INSERT INTO `zjj_common_file` VALUES (1546337500677636098, '人工马尾松二元立木材积表（DB52／T 703-2011）(1).pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220711/bc369e6f-642d-4ff6-be8b-65449d7f87f7.pdf', '2022-07-11 11:36:04', '1', NULL, NULL, 'business_license', 1546337578251288578, '0');
INSERT INTO `zjj_common_file` VALUES (1546337551210610689, '硬阔二元立木材积表 (1).pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220711/17eddf9a-c966-4812-98f9-77e6d6d13d7d.pdf', '2022-07-11 11:36:16', '2', NULL, NULL, 'qualification', 1546337578251288578, '0');
INSERT INTO `zjj_common_file` VALUES (1546348783057600514, '人工马尾松二元立木材积表（DB52／T 703-2011）(1).pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220711/f800e254-0127-4edc-b053-7d79b20ebdd9.pdf', '2022-07-11 12:20:54', '1', NULL, NULL, 'business_license', 1546348906529521665, '2');
INSERT INTO `zjj_common_file` VALUES (1546348878129889282, '硬阔二元立木材积表 (1).pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220711/4feadad7-1afe-4af0-a1d3-55064391cdf4.pdf', '2022-07-11 12:21:17', '2', NULL, NULL, 'qualification', 1546348906529521665, '2');
INSERT INTO `zjj_common_file` VALUES (1546377437582032897, '“团结协作，共创未来”活动横幅.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220711/a83ce74d-89f4-4c15-bdac-b8df5f031838.pdf', '2022-07-11 14:14:46', '1', NULL, NULL, 'business_license', 1546377480191967234, '0');
INSERT INTO `zjj_common_file` VALUES (1546377467277705218, '“五·一”节假日放假通知.pdf', '/www/wwwroot/175.178.115.179/file/upload', '/upload/20220711/8400118e-fad5-4351-ac4d-c03077c6f1b7.pdf', '2022-07-11 14:14:53', '2', NULL, NULL, 'qualification', 1546377480191967234, '0');
INSERT INTO `zjj_common_file` VALUES (1549583270575460353, 'serverStartup.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/mintou/1658284293954_23ea5d0320dfce3324108ca198e24a1f.pdf', '2022-07-20 10:33:36', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1549946453861453825, 'serverStartup.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658370880711_23ea5d0320dfce3324108ca198e24a1f.pdf', '2022-07-21 10:36:46', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1549946532643065858, 'serverStartup.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658370899606_23ea5d0320dfce3324108ca198e24a1f.pdf', '2022-07-21 10:37:05', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1551481747576311809, '“团结协作，共创未来”活动横幅.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658736911666_8a5759265c8fa06fa8c9c2424b73099f.pdf', '2022-07-25 16:17:28', '1', NULL, NULL, 'business_license', 1551480522181038081, '0');
INSERT INTO `zjj_common_file` VALUES (1551481808578269186, '“五·一”节假日放假通知.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658736926223_7e980fd1e0e8815a0636c81841d7ca6d.pdf', '2022-07-25 16:17:43', '2', NULL, NULL, 'qualification', 1551480522181038081, '0');
INSERT INTO `zjj_common_file` VALUES (1551483491446280193, '2022年清明节放假通知.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658737327405_94c4a958b3c6573a06b0e856f00dda92.pdf', '2022-07-25 16:24:24', '1', NULL, NULL, 'business_license', 1551483000209395713, '0');
INSERT INTO `zjj_common_file` VALUES (1551483580688486402, '“团结协作，共创未来”活动横幅.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658737348630_8a5759265c8fa06fa8c9c2424b73099f.pdf', '2022-07-25 16:24:45', '2', NULL, NULL, 'qualification', 1551483000209395713, '0');
INSERT INTO `zjj_common_file` VALUES (1551759137095405570, '文字文稿1.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658803044365_30beb43f340771c28a2e87fa00fa544a.pdf', '2022-07-26 10:39:43', '9152011505908136TV', NULL, NULL, 'business_license', 1551755802648891393, '0');
INSERT INTO `zjj_common_file` VALUES (1551759202383941634, '文字文稿1.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658803059857_30beb43f340771c28a2e87fa00fa544a.pdf', '2022-07-26 10:39:59', '9152011505908136TV', NULL, NULL, 'qualification', 1551755802648891393, '0');
INSERT INTO `zjj_common_file` VALUES (1551760208635219969, '文字文稿1.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658803299751_30beb43f340771c28a2e87fa00fa544a.pdf', '2022-07-26 10:43:59', '9152011505908136TV', '500', 'byyqysmjzz', 'presale_license', 1551759960886071298, '0');
INSERT INTO `zjj_common_file` VALUES (1551760388424060930, '文字文稿1.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658803342629_30beb43f340771c28a2e87fa00fa544a.pdf', '2022-07-26 10:44:42', '9152011505908136TV', '500', 'byyqysmjsp', 'presale_license', 1551759960886071298, '0');
INSERT INTO `zjj_common_file` VALUES (1551760435152801794, '文字文稿1.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658803353858_30beb43f340771c28a2e87fa00fa544a.pdf', '2022-07-26 10:44:53', '9152011505908136TV', '200', 'byyqysmjsp', 'presale_license', 1551759960886071298, '0');
INSERT INTO `zjj_common_file` VALUES (1551760510771908609, '文字文稿1.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658803371787_30beb43f340771c28a2e87fa00fa544a.pdf', '2022-07-26 10:45:11', '9152011505908136TV', '344', 'byyqysmjgy', 'presale_license', 1551759960886071298, '0');
INSERT INTO `zjj_common_file` VALUES (1551760566761672705, '文字文稿1.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658803385223_30beb43f340771c28a2e87fa00fa544a.pdf', '2022-07-26 10:45:24', '9152011505908136TV', '233', 'byyqysmjxzl', 'presale_license', 1551759960886071298, '0');
INSERT INTO `zjj_common_file` VALUES (1551761072884142082, '文字文稿1.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658803299751_30beb43f340771c28a2e87fa00fa544a.pdf', '2022-07-26 10:43:59', '9152011505908136TV', '500', 'byyqysmjzz', 'presale_license', 1551755802648891393, '0');
INSERT INTO `zjj_common_file` VALUES (1551761072896724994, '文字文稿1.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658803342629_30beb43f340771c28a2e87fa00fa544a.pdf', '2022-07-26 10:44:42', '9152011505908136TV', '500', 'byyqysmjsp', 'presale_license', 1551755802648891393, '0');
INSERT INTO `zjj_common_file` VALUES (1551761072900919297, '文字文稿1.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658803353858_30beb43f340771c28a2e87fa00fa544a.pdf', '2022-07-26 10:44:53', '9152011505908136TV', '200', 'byyqysmjsp', 'presale_license', 1551755802648891393, '0');
INSERT INTO `zjj_common_file` VALUES (1551761072905113602, '文字文稿1.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658803371787_30beb43f340771c28a2e87fa00fa544a.pdf', '2022-07-26 10:45:11', '9152011505908136TV', '344', 'byyqysmjgy', 'presale_license', 1551755802648891393, '0');
INSERT INTO `zjj_common_file` VALUES (1551761072913502209, '文字文稿1.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658803385223_30beb43f340771c28a2e87fa00fa544a.pdf', '2022-07-26 10:45:24', '9152011505908136TV', '233', 'byyqysmjxzl', 'presale_license', 1551755802648891393, '0');
INSERT INTO `zjj_common_file` VALUES (1551847124336496641, '营业执照正本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658824021288_8924d525dac7f174f8e9e7826430b52e.pdf', '2022-07-26 16:29:21', '91520190092946302M', NULL, NULL, 'business_license', 1551820923370852354, '0');
INSERT INTO `zjj_common_file` VALUES (1551847631176192001, '资质证书正本20220410.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658824142329_eca0cc43601763de42c2993d913a76c7.pdf', '2022-07-26 16:31:22', '黔房开字临A521100308', NULL, NULL, 'qualification', 1551820923370852354, '0');
INSERT INTO `zjj_common_file` VALUES (1551848085037633537, '地块二国土证（大地块）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658824250496_2ba6cdafc924d3710e3feec3ce2a4dca.pdf', '2022-07-26 16:33:10', '52000482204', NULL, NULL, 'real_property_warrant', 1551820923370852354, '0');
INSERT INTO `zjj_common_file` VALUES (1551848454811668481, '地块二国土证（小地块）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658824338539_9479a01ff325943982e34938f6b6373e.pdf', '2022-07-26 16:34:38', '52000482204', NULL, NULL, 'real_property_warrant', 1551820923370852354, '0');
INSERT INTO `zjj_common_file` VALUES (1551849925670195201, '营业执照正本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658824689030_8924d525dac7f174f8e9e7826430b52e.pdf', '2022-07-26 16:40:29', '91520190092946302M', NULL, NULL, 'business_license', 1551849482269347841, '0');
INSERT INTO `zjj_common_file` VALUES (1551850066074521601, '资质证书正本20220410.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658824722800_eca0cc43601763de42c2993d913a76c7.pdf', '2022-07-26 16:41:02', '黔房开字临A521100308', NULL, NULL, 'qualification', 1551849482269347841, '0');
INSERT INTO `zjj_common_file` VALUES (1551850666854043649, '贵阳远大三证合一正副本--2017-5-19.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658824865990_5aeaa2701c8752ac7417fb497a64ee0b.pdf', '2022-07-26 16:43:26', '91520115798845896Y', NULL, NULL, 'business_license', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1551850977811353602, '贵阳远大资质证 正本有效期2025.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658824939614_b32ce0aef7430b7af5233cb63f132d29.pdf', '2022-07-26 16:44:40', '黔房开A0620', NULL, NULL, 'qualification', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1551851155641454593, '三期三组团不动产证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658824982602_531f2e9c471c76bc58335d576f5c5499.pdf', '2022-07-26 16:45:22', '（2018）0065749', NULL, NULL, 'real_property_warrant', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1551851463625003009, '资质证书正本20220410.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658825055920_eca0cc43601763de42c2993d913a76c7.pdf', '2022-07-26 16:46:36', '黔房开字临A521100308', NULL, NULL, 'qualification', 1551851204362489857, '2');
INSERT INTO `zjj_common_file` VALUES (1551851865082810369, '营业执照正本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658825151552_8924d525dac7f174f8e9e7826430b52e.pdf', '2022-07-26 16:48:11', '91520190092946302M', NULL, NULL, 'business_license', 1551851204362489857, '2');
INSERT INTO `zjj_common_file` VALUES (1551855065215127553, '3.2A标建设工程规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658825914614_44eb1259584b4bf9ade105451946bbc9.pdf', '2022-07-26 17:00:54', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1551856951183921154, '3.2A标建设工程规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658826364285_44eb1259584b4bf9ade105451946bbc9.pdf', '2022-07-26 17:08:24', '建字第520000201701427', NULL, NULL, 'plan_construction', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1551857509219291137, '三期三组团规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658826497354_001edacfc899ae29189f133d803c06cf.pdf', '2022-07-26 17:10:37', '建字第520000201812292', NULL, NULL, 'plan_construction', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1551858216223756290, '三期二组团不动产证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658826665867_56478077469cf2733326b7ad7cbd14ba.pdf', '2022-07-26 17:13:26', '黔2018观山湖区不动产权第0065747号', NULL, NULL, 'real_property_warrant', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1551858599658639361, '30-36号楼及6号地下室施工证（延期至2022.7.30&变更建设单位项目负责人）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658826757189_ffe0d5c13e65893a3123c72008767ae0.pdf', '2022-07-26 17:14:57', '5201151810220109-SX-001', NULL, NULL, 'build_license', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1551859006917169153, '3.3施工证正本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658826854132_169f6814f8195db4a34f106d9c8de6cd.pdf', '2022-07-26 17:16:34', '5201151909290001-SX-001', NULL, NULL, 'build_license', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552095935122231298, '营业执照.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658883340575_f01398fd4abd653792cd6f680b342188.pdf', '2022-07-27 08:58:02', '915200005872950895', NULL, NULL, 'business_license', 1551812008973291521, '0');
INSERT INTO `zjj_common_file` VALUES (1552096452493824001, '建设用地规划许可证-地字第520000201811884号-筑规地字2019-0078号.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658883463878_0b1372cb0976620e8dbafd13baf911e1.pdf', '2022-07-27 09:00:05', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1552096511000170498, '建设工程规划许可证-筑规建字2020-0228号.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658883477946_bcdcde70532c9ff6d2c9b994024d1ba8.pdf', '2022-07-27 09:00:19', '筑规建字2020-0228号', NULL, NULL, 'plan_construction', 1551812008973291521, '0');
INSERT INTO `zjj_common_file` VALUES (1552096582584356865, '茅台广场项目一期住宅及配套公建工程（一标段）施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658883495088_ca0e7d9a2723202fdb213b3ded412900.pdf', '2022-07-27 09:00:37', '5201152103250002-SX-002', NULL, NULL, 'build_license', 1551812008973291521, '0');
INSERT INTO `zjj_common_file` VALUES (1552096917545668610, '茅台广场项目一期住宅及配套公建工程（二标段）施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658883574904_5ea372da551d3dd48349d85cf801d926.pdf', '2022-07-27 09:01:56', '5201152103250002-SX-001', NULL, NULL, 'build_license', 1551812008973291521, '0');
INSERT INTO `zjj_common_file` VALUES (1552097066619621377, '预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658883610428_23954b8c99a38e58435af5b5bba264ef.pdf', '2022-07-27 09:02:32', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1552097773842190338, '预售证240号.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658883778989_d15240c5e5d7a5102fa236ff69ef0745.pdf', '2022-07-27 09:05:21', '筑房预字（2021）第240号', '55797.11', NULL, 'presale_license', 1551812008973291521, '0');
INSERT INTO `zjj_common_file` VALUES (1552097990188584962, '预售证241号.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658883830664_92f5c396d03a5115bd6356e9757c58af.pdf', '2022-07-27 09:06:12', '筑房预字（2021）第241号', '32701.98', NULL, 'presale_license', 1551812008973291521, '0');
INSERT INTO `zjj_common_file` VALUES (1552098145021317121, '5#预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658883867499_022b1bf40b28954462cd471456856c77.pdf', '2022-07-27 09:06:49', '筑房预字（2022）第044号', '29460.42', NULL, 'presale_license', 1551812008973291521, '0');
INSERT INTO `zjj_common_file` VALUES (1552122741716013058, '不动产权证新.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658889731547_d87725f5ccfb6c27034998fe2b5261ad.pdf', '2022-07-27 10:44:33', '52002310852', NULL, NULL, 'real_property_warrant', 1551812008973291521, '0');
INSERT INTO `zjj_common_file` VALUES (1552123907778662402, '2021.11.18恒隆营业执照（正副本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658890009568_e9dfc169891c3daa98012a1d103e6b30.pdf', '2022-07-27 10:49:11', '91520115057052135D', NULL, NULL, 'business_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552124213623115777, '恒隆延期至2021.9.2资质证书(1).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658890082550_0aa1744e24cb312913769a96810e3f24.pdf', '2022-07-27 10:50:24', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1552169453193121794, '置业资质副本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658900868073_e86b653fa5b71d64f300696e11e41a64.pdf', '2022-07-27 13:50:10', '黔房开字临A521100032-2', NULL, NULL, 'qualification', 1551812008973291521, '0');
INSERT INTO `zjj_common_file` VALUES (1552187007752065025, '三期一组团不动产证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658905053297_130a46c8b6a457f1c0c165279a255541.pdf', '2022-07-27 14:59:56', '黔2018观山湖区不动产权第0065748号', NULL, NULL, 'real_property_warrant', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552187269124313090, '40-43、45-47.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658905115738_d1580be218c5a2d0657633307cc1f7b7.pdf', '2022-07-27 15:00:58', '建字第520000201701143', NULL, NULL, 'plan_construction', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552187452323123201, '修改后三期一组团规证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658905159256_dbd66ce5821f24b2b1970e07664ee256.pdf', '2022-07-27 15:01:42', '建字第520000201701432', NULL, NULL, 'real_property_warrant', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552187933246214146, '修改后三期一组团规证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658905274029_dbd66ce5821f24b2b1970e07664ee256.pdf', '2022-07-27 15:03:36', '建字第520000201701432', NULL, NULL, 'plan_construction', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552189274307809282, '三期一组团施工证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658905593620_adf24196e1ad629b3454addb245adf76.pdf', '2022-07-27 15:08:56', '520101201404101201（观）；520101201407312001（观）', NULL, NULL, 'build_license', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552189620165922818, '3.2B标施工证（延期至2021年9月24日&变更监理）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658905676191_15ff752d494a569e0de84935de76e0d2.pdf', '2022-07-27 15:10:18', '5201151803230126-SX-001', NULL, NULL, 'build_license', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552189759983046657, '37-39号楼及4号地下室施工证（延期至2020.11.7）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658905709568_b16d02d18b74533ce03eae7e8a62380a.pdf', '2022-07-27 15:10:52', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1552189880942579713, '37-39号楼及4号地下室施工证（延期至2020.11.7）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658905738342_b16d02d18b74533ce03eae7e8a62380a.pdf', '2022-07-27 15:11:21', '5201151709140108-SX-001', NULL, NULL, 'build_license', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552190454412988418, '三期一组团预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658905875069_1e2ae1d3718392fe6feb855605a1f2c1.pdf', '2022-07-27 15:13:37', '（2016）筑商房预字第060号；（2014）筑商房预字第060号；（2015）筑商房预字第054号；（2017）筑商房预字第066号', '220684.62', NULL, 'presale_license', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552191498069069826, '31-36号楼预售证（9套降价）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658906123673_7654258457187890f71281ba2e2c0661.pdf', '2022-07-27 15:17:46', '（2019）筑商房预字第067号', '92362.68', NULL, 'presale_license', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552191903003955201, '40-43#、45-46#楼预售证（正、副本）（延期至2021.12.24）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658906220359_5853c258b4f448ab4a506cebf0049b7c.pdf', '2022-07-27 15:19:23', '（2018）筑商房预字第141号', '111017.55', NULL, 'presale_license', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552192053411696642, '37-39及4号地下室 正副本（已预售变更）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658906256327_955675edb6ecdbdabc181e40c6044cdb.pdf', '2022-07-27 15:19:59', '（2018）筑商房预字第006号', '47065.54', NULL, 'presale_license', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552192312351248386, '69-79号楼及7号地下室预售证（新增71号楼及负一层滨河商业）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658906317796_59470d42f96ea0bca44e3e5c89d69493.pdf', '2022-07-27 15:21:00', '（2019）筑商房预字第151号', '114763.25', NULL, 'presale_license', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552193591773351938, '3.1总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658906622892_659b592af6e9db90779d0e6bb8cc2e61.pdf', '2022-07-27 15:26:05', '1', NULL, NULL, 'project_plan', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552193776318533633, '3.2总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658906666971_55ad1e8684ceee9d6106511f889ea13e.pdf', '2022-07-27 15:26:49', '2', NULL, NULL, 'project_plan', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552193896179159042, '3.3总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658906695490_639888d1d913fbe65a906a883ef82695.pdf', '2022-07-27 15:27:18', '3', NULL, NULL, 'project_plan', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552194373671309314, '1号地下室及裙楼竣工验收备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658906809330_25b673a96e2d33a0839ed9281add13f9.pdf', '2022-07-27 15:29:12', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1552194724285763585, '1号地下室及裙楼竣工验收备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658906892872_25b673a96e2d33a0839ed9281add13f9.pdf', '2022-07-27 15:30:35', '2016-042', NULL, NULL, 'completion_record ', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552194821937549314, '3号地下室及裙楼竣工验收备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658906916283_2b27d295dae6a814d36ce1a7d8718551.pdf', '2022-07-27 15:30:59', '2016-041', NULL, NULL, 'completion_record ', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552194914522615810, '37-39竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658906938266_0cc5d93ff260a44c0d171aa2df156314.pdf', '2022-07-27 15:31:21', '建2020-032', NULL, NULL, 'completion_record ', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552195036073545730, '40-46竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658906967403_9b3f48f1687cb6dfb20231d8cfb4c4ce.pdf', '2022-07-27 15:31:50', '建2021-011', NULL, NULL, 'completion_record ', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552195193666129922, '48至55、57至61号楼及2号地下室竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658907004743_f6fd40043b3e02defbbbb5c1da08b4e6.pdf', '2022-07-27 15:32:27', '2017-026', NULL, NULL, 'completion_record ', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552195641747820546, '3.1交付备案.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658907111708_0642dca792658dcad5ebaf91707d94ef.pdf', '2022-07-27 15:34:14', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1552195887521452033, '3.1交付备案.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658907170323_0642dca792658dcad5ebaf91707d94ef.pdf', '2022-07-27 15:35:13', '筑商品住房交付使用备案字第20160060号', NULL, NULL, 'delivery_record', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552195978261024770, '37-39交房备案证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658907192053_bcadd09526ff9bd310067d5ce8f09a0c.pdf', '2022-07-27 15:35:34', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1552196054341505025, '37-39交房备案证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658907210071_bcadd09526ff9bd310067d5ce8f09a0c.pdf', '2022-07-27 15:35:52', '筑商品住房交付使用备案字第20200091号', NULL, NULL, 'delivery_record', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552196130250018817, '3.2B交付备案证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658907228242_4c8e722136cb16d02e4f712f73cb5471.pdf', '2022-07-27 15:36:11', '筑商品住房交付使用备案字第20210096号', NULL, NULL, 'delivery_record', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552196275205165057, '48-61交房备案证书.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658907262836_bae0beb61ecdd3d6cf213945376e922e.pdf', '2022-07-27 15:36:45', '筑商品住房交付使用备案字第20170067号', NULL, NULL, 'delivery_record', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552197058365607938, '3.1B标.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658907449494_e396ab02ccfbbe0e0e821811c77b5dda.pdf', '2022-07-27 15:39:52', '筑房2018现售字第0313号', NULL, NULL, 'exist_house', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552197365145391105, '3.1现房销售证明书.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658907522678_1c4ad2a8d4fa434c8ec31a546575790c.pdf', '2022-07-27 15:41:05', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1552197436725383170, '3.1现房销售证明书.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658907539716_1c4ad2a8d4fa434c8ec31a546575790c.pdf', '2022-07-27 15:41:22', '筑房2018现售字第0164号', NULL, NULL, 'exist_house', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552199498213216257, '梦想城1、2号地块建设工程规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658908031253_43daccdc5a165aefc5275c50f798fe7b.pdf', '2022-07-27 15:49:34', '1、2号地块', NULL, NULL, 'plan_construction', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552200215019769857, '3.2B现房证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658908202130_f847c8b6cd55c846cec4ae753b83de9f.pdf', '2022-07-27 15:52:24', '筑房2021现售字第0178号', NULL, NULL, 'exist_house', 1551808446146924545, '2');
INSERT INTO `zjj_common_file` VALUES (1552219837458665474, '梦想城3、4号地块规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658912880356_567bb9a8698ebc9bb131fb443606b847.pdf', '2022-07-27 17:10:23', '3、4号地块', NULL, NULL, 'plan_construction', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552220019386601473, '5号地块规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658912923408_251824cc7731b3072e4e4bfced016386.pdf', '2022-07-27 17:11:06', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1552220164765372417, '5号地块规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658912957979_251824cc7731b3072e4e4bfced016386.pdf', '2022-07-27 17:11:41', '5号地块', NULL, NULL, 'plan_construction', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552220830644686850, '梦想城6号地块建筑工程规划许可证.PDF', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658913117132_3f64119208d579d8a08b877ba829bf8e.PDF', '2022-07-27 17:14:20', '6号地块', NULL, NULL, 'plan_construction', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552220958843588609, '7号地块地下商业规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658913147690_42f2c7b12d6ddd3242a3124b520689f4.pdf', '2022-07-27 17:14:50', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1552221318781980673, '7号地块规划许可证（全）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658913233397_4b9eec37c8d2d0000446366ba258ce4b.pdf', '2022-07-27 17:16:16', '7号地块', NULL, NULL, 'plan_construction', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552221384070516737, '8号地块规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658913248992_7d7d10f50ba3b941864286dcc77b5564.pdf', '2022-07-27 17:16:31', '8号地块', NULL, NULL, 'plan_construction', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552221437094907905, '9号地块规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658913261626_990b8dee9fd25a6057fda0a16a5a8124.pdf', '2022-07-27 17:16:44', '9号地块', NULL, NULL, 'plan_construction', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552221527826092033, '梦想城1、2号地块一标段正本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658913283195_baef400633322f4ef96d2add48e0505a.pdf', '2022-07-27 17:17:06', '1、2号地块', NULL, NULL, 'build_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552221590430273537, '梦想城1、2号地块二标段正本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658913298258_7776a5529f21e715e007fd04f65018e0.pdf', '2022-07-27 17:17:21', '1、2号地块', NULL, NULL, 'build_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552221668544991234, '梦想城3号地块施工许可证正本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658913316936_24b2b190150cc2bb9acbebe8ab259c2a.pdf', '2022-07-27 17:17:39', '3号地块', NULL, NULL, 'build_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552221723989495810, '梦想城4号地块施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658913330148_5a58a34895639ac876e8cefd1dd1d1ec.pdf', '2022-07-27 17:17:53', '4号地块', NULL, NULL, 'build_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552221780147032066, '梦想城5号地块施工许可证正本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658913343529_e2ca2a78ec01abf2fa52ce6233cc49e3.pdf', '2022-07-27 17:18:06', '5号地块', NULL, NULL, 'build_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552221949835988994, '6号地块一标段施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658913383779_2ab1473b27854313b4d52b95e818140f.pdf', '2022-07-27 17:18:46', '6号地块', NULL, NULL, 'build_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552222075069517825, '6号地块二标段施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658913413604_3eff58999c5face084e57ae246c44382.pdf', '2022-07-27 17:19:16', '6号地块', NULL, NULL, 'build_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552223162589630465, '恒隆延期至2021.9.2资质证书(1).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658913672856_0aa1744e24cb312913769a96810e3f24.pdf', '2022-07-27 17:23:36', '资质证书', NULL, NULL, 'qualification', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552223309549654018, '2022-07-27 09_54.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658913708031_f59b62deb23991e70133ddb92e8e3951.pdf', '2022-07-27 17:24:11', '营业执照', NULL, NULL, 'business_license', 1551829849059479554, '2');
INSERT INTO `zjj_common_file` VALUES (1552223405884428289, '8号地块施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658913731115_9cd977e28e4abe1a9bbd5b390f3ba1f9.pdf', '2022-07-27 17:24:34', '8号地块', NULL, NULL, 'build_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552223502869319681, '金龙资质副本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658913754245_a0e04c2b43d4d87fb104bc4d26b30e95.pdf', '2022-07-27 17:24:57', '资质证书', NULL, NULL, 'qualification', 1551829849059479554, '2');
INSERT INTO `zjj_common_file` VALUES (1552223509479542785, '梦想城9号地块施工许可证正本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658913755741_3d9405757a1d841983894b58ee7e3704.pdf', '2022-07-27 17:24:58', '9号地块', NULL, NULL, 'build_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552223828234063873, '1、2号地块二标段车库竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658913831665_50962672f18c0b377694f02665d350fd.pdf', '2022-07-27 17:26:14', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1552471805393489921, '营业执照.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658972952243_f01398fd4abd653792cd6f680b342188.pdf', '2022-07-28 09:51:37', '9152010069272018XY', NULL, NULL, 'business_license', 1552103025391816705, '2');
INSERT INTO `zjj_common_file` VALUES (1552481527450423297, '盘江营业执照正副本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658975270035_ea022dad58cb977e83ab4e78dc9326c6.pdf', '2022-07-28 10:30:15', '91520190MA6DKY8H1M', NULL, NULL, 'business_license', 1552208192376262658, '2');
INSERT INTO `zjj_common_file` VALUES (1552483118077300738, '资质证书 2022.11.6到期.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658975649351_600d981d9653eaeae5e456c97589870f.pdf', '2022-07-28 10:36:34', '黔房开字A0740-1', NULL, NULL, 'qualification', 1552103025391816705, '2');
INSERT INTO `zjj_common_file` VALUES (1552483377100738561, '土地证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658975710947_d30111f5a7d8e7daa22fc3f4480f3eb0.pdf', '2022-07-28 10:37:36', '52001376255', NULL, NULL, 'real_property_warrant', 1552103025391816705, '2');
INSERT INTO `zjj_common_file` VALUES (1552483559045451778, '工程规划.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658975754455_880d6b413b7becca43e3e68889c398c3.pdf', '2022-07-28 10:38:19', '筑规建字2018-0314号', NULL, NULL, 'plan_construction', 1552103025391816705, '2');
INSERT INTO `zjj_common_file` VALUES (1552486121186381826, '窦官二期施工许可证（延期至2021.11.3）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658976365287_2ce852d9eea3f0ca4584b781d7554eb2.pdf', '2022-07-28 10:48:30', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1552486281069056002, '熙府产权一期.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658976403383_7ba21b1d6429dd5bd2964b5672fba3cf.pdf', '2022-07-28 10:49:08', '黔（2017）观山湖区第0079029号', NULL, NULL, 'real_property_warrant', 1552208192376262658, '2');
INSERT INTO `zjj_common_file` VALUES (1552486810163728385, '湖山郡预售证新证（2022.8.3）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658976529425_7894ca2fa24e0addb4618cf38b3b6cd3.pdf', '2022-07-28 10:51:14', '筑房预字（2020）第127号', '87105.4', NULL, 'presale_license', 1552103025391816705, '2');
INSERT INTO `zjj_common_file` VALUES (1552486913570099202, '熙府产权二期.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658976554117_c499fc5df54e15cba6a692014e73c173.pdf', '2022-07-28 10:51:39', '20170079029', NULL, NULL, 'real_property_warrant', 1552208192376262658, '2');
INSERT INTO `zjj_common_file` VALUES (1552487031614590977, '熙府产权三期.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658976582329_0a00c6e67060ef4560d059a8bc42ea96.pdf', '2022-07-28 10:52:07', '20190079024', NULL, NULL, 'real_property_warrant', 1552208192376262658, '2');
INSERT INTO `zjj_common_file` VALUES (1552487149541642242, '熙府产权四期.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658976610363_37685ea7f2968827d5c11b2717c19e60.pdf', '2022-07-28 10:52:35', '20190079027', NULL, NULL, 'real_property_warrant', 1552208192376262658, '2');
INSERT INTO `zjj_common_file` VALUES (1552487492132392961, '建工规划许可223号.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658976692156_58a823aa895ed92a0ee0baf50ef9f40a.pdf', '2022-07-28 10:53:57', '20170023', NULL, NULL, 'plan_construction', 1552208192376262658, '2');
INSERT INTO `zjj_common_file` VALUES (1552488194695090178, '轨道1号线窦官车辆段物业开发项目二期项目总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658976859641_214c00775a400d0b8242c8a68e6ea01a.pdf', '2022-07-28 10:56:44', '0', NULL, NULL, 'project_plan', 1552103025391816705, '2');
INSERT INTO `zjj_common_file` VALUES (1552488897861767170, '22.7.15施工许可证正本延期（1、17、18、19、B-1、B-2).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658977027230_a62539f8d902982b0f85819affc2b967.pdf', '2022-07-28 10:59:32', '5201151812250104-SX-003', NULL, NULL, 'build_license', 1552208192376262658, '2');
INSERT INTO `zjj_common_file` VALUES (1552489143538929666, '21.6.29施工许可证一期延期（2#、3#楼）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658977085776_11617561b7eeeb3de5f977072ddaeca3.pdf', '2022-07-28 11:00:30', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1552489388968628225, '21.12.16施工许可证正本（熙府一期）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658977144409_593ab19c849d17ac6f5df0f254012a69.pdf', '2022-07-28 11:01:29', '5201151803160110-SX-002', NULL, NULL, 'build_license', 1552208192376262658, '2');
INSERT INTO `zjj_common_file` VALUES (1552489707752509441, '21.10.14施工许可证正本（C公寓及地下室2-1）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658977220354_7369df21a3c7852c07fa515c9e2cd0b5.pdf', '2022-07-28 11:02:45', '5201151802250104-SX-001', NULL, NULL, 'build_license', 1552208192376262658, '2');
INSERT INTO `zjj_common_file` VALUES (1552490765417566209, '20220728001448188.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658977472580_30c6b930909e3c3aed34f3af8a27d1a6.pdf', '2022-07-28 11:06:57', 'A521100481', NULL, NULL, 'qualification', 1552208192376262658, '2');
INSERT INTO `zjj_common_file` VALUES (1552493272965435393, '窦官二期施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1658978070390_24202b18dfd9d33ad831ba587063dce9.pdf', '2022-07-28 11:16:55', '5201151907170001-SX-001', NULL, NULL, 'build_license', 1552103025391816705, '2');
INSERT INTO `zjj_common_file` VALUES (1552844526354812929, '资质证书正本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659061812782_0edc7699f216e6acbfa81e54d1f51470.pdf', '2022-07-29 10:32:40', '资质证书', NULL, NULL, 'qualification', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552844823139569666, '1、2号地块不动产证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659061882975_6191d6074377fcc4afb2d48165f7c524.pdf', '2022-07-29 10:33:51', '1、2号地块不动产证', NULL, NULL, 'real_property_warrant', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552844959651581953, '3号地块不动产权证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659061916346_5d22a15f87919b1dcb1d2e95822bcee3.pdf', '2022-07-29 10:34:24', '3号地块不动产权证', NULL, NULL, 'real_property_warrant', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552845045458653185, '6号地块不动产证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659061936526_b9c6a6e04049ae6391d8fdbca0d1dee9.pdf', '2022-07-29 10:34:44', '6号地块不动产权证', NULL, NULL, 'real_property_warrant', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552845730841481218, '1、2号地块施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659062099985_cd54eba4b9e7314870ffa1a703d775b8.pdf', '2022-07-29 10:37:27', '1、2号地块施工许可证', NULL, NULL, 'build_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552846632423903234, '7号地块施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659062314356_6a3ae2ca31039dec240889fb45a3556c.pdf', '2022-07-29 10:41:02', '7号地块施工许可证', NULL, NULL, 'build_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552848223042392065, '1、2号地块预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659062694235_dde969764b2cebc503420ac99d72ded3.pdf', '2022-07-29 10:47:22', '1、2号地块预售许可证', '142503.91', NULL, 'presale_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552848924774617089, '4号地块预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659062861659_86456a92bd02c80c2b2e7bf394949a7a.pdf', '2022-07-29 10:50:09', '4号地块预售许可证', '28561.57', NULL, 'presale_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552849156522496002, '3号地块预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659062916922_2649ea0d01b253b720893898dfb8b946.pdf', '2022-07-29 10:51:04', '3号地块预售许可证', '67173.61', NULL, 'presale_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552849351792513026, '5号地块预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659062963306_3aacb8a5c740099a036e7d3b9a97434a.pdf', '2022-07-29 10:51:51', '5号地块', '65100.18', NULL, 'presale_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552849611050831874, '6号地块预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063025198_dac24206adb83f407aa9acf647bef41b.pdf', '2022-07-29 10:52:52', '6号地块', '90216.46', NULL, 'presale_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552850165202276353, '1、2号地块现房证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063157180_0c77841d824d3e63cb358e09e9e28178.pdf', '2022-07-29 10:55:05', '1、2号地块', NULL, NULL, 'exist_house', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552850211415117826, '3号地块现房证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063168354_f13df9db3e89b985dc3bc95e3fe9f308.pdf', '2022-07-29 10:55:16', '3号地块', NULL, NULL, 'exist_house', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552850255526612993, '5号地块现房证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063178886_39fe100cc145345edaaf46551d6c8114.pdf', '2022-07-29 10:55:26', '5号地块', NULL, NULL, 'exist_house', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552850406672551938, '6号地块现房证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063214513_8e8a695e19d4c0b096879e0534eae253.pdf', '2022-07-29 10:56:02', '6号地块', NULL, NULL, 'exist_house', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552850545952804865, '7号地块现房证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063247892_7f54f2c75204ac57900dc170948f3d0c.pdf', '2022-07-29 10:56:35', '7号地块', NULL, NULL, 'exist_house', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552850596158623745, '梦想城8号地块现房证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063260172_3c1ed347b23618355eb26e59aff94e9e.pdf', '2022-07-29 10:56:47', '8号地块', NULL, NULL, 'exist_house', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552850648226713602, '9号地块现房证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063272583_22b5682ff70238dc38d5d28cee146c1d.pdf', '2022-07-29 10:57:00', '9号地块', NULL, NULL, 'exist_house', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552850724277833729, '梦想城1.2号地块交付备案.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063290563_eccb2c98a51c59fdb5e2737891dcea17.pdf', '2022-07-29 10:57:18', '1、2号地块', NULL, NULL, 'delivery_record', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552850785762136066, '梦想城3号地块交付备案证书(1).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063305358_487c0e77c0243938983b818170db7e9e.pdf', '2022-07-29 10:57:33', '3号地块', NULL, NULL, 'delivery_record', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552850850153091073, '贵阳市商品房交付使用备案证书（梦想城6号地块）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063320629_7f82eb8107aa3b252a44643caa6dc39b.pdf', '2022-07-29 10:57:48', '6号地块', NULL, NULL, 'delivery_record', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552850942020931586, '7号地块交付备案证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063342440_dc3f39328e64248f6ce2727e2d60e05f.pdf', '2022-07-29 10:58:10', '7号地块', NULL, NULL, 'delivery_record', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552850992948170754, '梦想城8号地块交付备案.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063354630_401e6dc67d9c076c5817165de5f518a8.pdf', '2022-07-29 10:58:22', '8号地块', NULL, NULL, 'delivery_record', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552851816080330753, '1、2号地块竣工备案表（全）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063550681_89fbd7832ddc033266c5ddc5231ff15a.pdf', '2022-07-29 11:01:38', '1、2号地块', NULL, NULL, 'completion_record ', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552851871902322689, '梦想城3号地块竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063564283_8109d7916e3fd0041c3652c53afd54e1.pdf', '2022-07-29 11:01:52', '3号地块', NULL, NULL, 'completion_record ', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552851947747921921, '5号地块竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063582376_cdcd25aa4ff16f50833f45712da31013.pdf', '2022-07-29 11:02:10', '5号地块', NULL, NULL, 'completion_record ', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552852042493054977, '6号地块竣工备案表（全）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063604881_61988a6c8dc62d06daa3f31145e184a0.pdf', '2022-07-29 11:02:32', '6号地块', NULL, NULL, 'completion_record ', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552852174315835393, '梦想城8号地块竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063635439_ad952fb1ed579604b1b03fe2ef818d82.pdf', '2022-07-29 11:03:04', '8号地块', NULL, NULL, 'completion_record ', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552852225868025857, '9号地块竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063648551_48d1f6bc3acb54fac0ff8565d49a395e.pdf', '2022-07-29 11:03:16', '9号地块', NULL, NULL, 'completion_record ', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552852404763480065, '2021.11.18恒隆营业执照（正副本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659063691304_e9dfc169891c3daa98012a1d103e6b30.pdf', '2022-07-29 11:03:59', '营业执照', NULL, NULL, 'business_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1552921989915201538, '德盛营业执照 2021 张旭东.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659080280393_57b441c82646fce1b988b8d8885b9483.pdf', '2022-07-29 15:40:29', '91520190MA6DN6A99B', NULL, NULL, 'business_license', 1552678001303998466, '0');
INSERT INTO `zjj_common_file` VALUES (1552922591701356546, '德盛资质证书，张旭东.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659080424474_8fb332c078f666a1b001134508b69dfb.pdf', '2022-07-29 15:42:52', '黔房开字A521100401', NULL, NULL, 'qualification', 1552678001303998466, '0');
INSERT INTO `zjj_common_file` VALUES (1552922918097899522, '（A区）FCGY八证-0002_动产权证书（520115204094GB00068W00000000)(面积：48375.00㎡）  _FCGY八证-0002.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659080502319_2acdeaa0037f11de53310fba6730377c.pdf', '2022-07-29 15:44:10', '黔（2018）观山湖区不动产权第0001239号', NULL, NULL, 'real_property_warrant', 1552678001303998466, '0');
INSERT INTO `zjj_common_file` VALUES (1552923687480053761, '（B区洋房、东侧商业上半部）FCGY八证-0003_产权证书（520115204094GB00069W00000000)(面积：112768.00㎡）  _FCGY八证-0003.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659080685863_419dc7e39279f3a8c7b0526d0fd0a6c7.pdf', '2022-07-29 15:47:14', '黔（2022）贵阳市不动产权第0011645号', NULL, NULL, 'real_property_warrant', 1552678001303998466, '0');
INSERT INTO `zjj_common_file` VALUES (1552925164181245953, '（C区）FCGY八证-0001_产权证书（520115204093GB00086W00000000)(面积：134516.00㎡）  _FCGY八证-0001.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659081037923_578307164c09fcb0a5ec11bd912256bd.pdf', '2022-07-29 15:53:06', '黔（2022）贵阳市不动产权第0011646号', NULL, NULL, 'real_property_warrant', 1552678001303998466, '0');
INSERT INTO `zjj_common_file` VALUES (1552925603584921602, '（D区）FCGY八证-0010_动产权证书（520115204093GB00093W00000000)(面积：48463.00㎡）  _FCGY八证-0010.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659081142561_b2d7b42c3384b11aec2d563cfe69d629.pdf', '2022-07-29 15:54:51', '黔（2022）贵阳市不动产权第0011911号', NULL, NULL, 'real_property_warrant', 1552678001303998466, '0');
INSERT INTO `zjj_common_file` VALUES (1552926362984632322, '（A区）FCGY八证-0016_“德盛将军山新城A4-A6号楼、A12号楼及二期地下室”建设工程规划许可证_FCGY八证-0016 (1).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659081323399_5f5c1dd87ec8a27531c93795134198ad.pdf', '2022-07-29 15:57:52', '筑规建字2020-0033号', NULL, NULL, 'plan_construction', 1552678001303998466, '0');
INSERT INTO `zjj_common_file` VALUES (1552926937482645506, '（A区）FCGY八证-0013_盛·将军山新城A1-A3号楼、A7-A11号楼、A13-A14号楼及一期地下室”建设工程规划许可证  _FCGY八证-0013 (1).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659081460687_4738982e3e35c3e731ff925e9654243b.pdf', '2022-07-29 16:00:09', '筑规建字2018-0224号', NULL, NULL, 'plan_construction', 1552678001303998466, '0');
INSERT INTO `zjj_common_file` VALUES (1552927573179748354, '（BC区）FCGY八证-0025_号楼，S001-1地下室，S001-2地下室，S002地下室，C1-C26号楼，C1-C6、C8-C_FCGY八证-0025 (3).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659081610574_7fb1c416eeb347e2c063290e55858221.pdf', '2022-07-29 16:02:40', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1552928863511236609, '（BC区）FCGY八证-0025_号楼，S001-1地下室，S001-2地下室，S002地下室，C1-C26号楼，C1-C6、C8-C_FCGY八证-0025 (3).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659081919665_7fb1c416eeb347e2c063290e55858221.pdf', '2022-07-29 16:07:48', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1552932255587487745, '金城汇营业执照(副本).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659082728420_2bb22aa8e468ceba38c1cfd01c94992f.pdf', '2022-07-29 16:21:16', '91520100798822002Y', NULL, NULL, 'business_license', 1551816235233693697, '0');
INSERT INTO `zjj_common_file` VALUES (1552932544470175746, '资质副本20211110.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659082797265_a7313e44bc0d6fa4732f917269cc2f85.pdf', '2022-07-29 16:22:25', '黔房开字A0666', NULL, NULL, 'qualification', 1551816235233693697, '0');
INSERT INTO `zjj_common_file` VALUES (1552932790138949634, '不动产权证书（A区）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659082855950_c9eb40ec89a77b48f380ec51db0442a4.pdf', '2022-07-29 16:23:24', '黔（2018）观山湖区不动产权第0103262号', NULL, NULL, 'real_property_warrant', 1551816235233693697, '0');
INSERT INTO `zjj_common_file` VALUES (1552933119656054785, 'C区不动产权证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659082934516_ef4dd7a9aa1596c380849ea262bd8ca9.pdf', '2022-07-29 16:24:42', '黔（2018）观山湖区不动产权第0103261号', NULL, NULL, 'real_property_warrant', 1551816235233693697, '0');
INSERT INTO `zjj_common_file` VALUES (1552937091477393409, '新世界营业执照副本（刘天翔版）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659083881360_aee44cf8853519abe9266b2d8238a0e9.pdf', '2022-07-29 16:40:29', '9152010078548813X6', NULL, NULL, 'business_license', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1552937325397921794, '新世界资质证书正本（刘天翔版）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659083937079_385f03c5ce40514bf79905a1ec4b4d90.pdf', '2022-07-29 16:41:25', '黔房开字A0507', NULL, NULL, 'qualification', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1552937817121345537, '黔（2016）观山湖区不动产权第0028612(4H地块).PDF', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659084054526_5bf4f9149dbd0553cc24a66c4382ac93.PDF', '2022-07-29 16:43:22', '黔（2016）观山湖区不动产权第0028612号', NULL, NULL, 'real_property_warrant', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1552937984679596033, '黔（2016）观山湖区不动产权第0028469（1H地块）.PDF', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659084094451_7acd4e9f99448e394f8b6476c4bfe468.PDF', '2022-07-29 16:44:02', '黔（2016）观山湖区不动产权第0028469号', NULL, NULL, 'real_property_warrant', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1552938128003158017, '黔（2016）观山湖区不动产权第0028470（1J地块）.PDF', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659084128678_6ebe6bb91daafd0d0e517789e52aa52c.PDF', '2022-07-29 16:44:37', '黔（2016）观山湖区不动产权第0028470号', NULL, NULL, 'real_property_warrant', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1552938276951281666, '黔（2016）观山湖区不动产权第0028607(2E地块).PDF', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659084164170_a8b4c8ddf8df0e5e44be54f0fa9774c1.PDF', '2022-07-29 16:45:12', '黔（2016）观山湖区不动产权第0028607', NULL, NULL, 'real_property_warrant', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1553762811288080386, '（BC区）FCGY八证-0025_号楼，S001-1地下室，S001-2地下室，S002地下室，C1-C26号楼，C1-C6、C8-C_FCGY八证-0025 (3).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659280741782_7fb1c416eeb347e2c063290e55858221.pdf', '2022-07-31 23:21:36', '筑规建字2020-0150号', NULL, NULL, 'plan_construction', 1552678001303998466, '0');
INSERT INTO `zjj_common_file` VALUES (1553763010999865346, '（D区最新）德盛将军山新城项目D地块规划许可证（调整）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659280789719_cdbe6f0fbf42544fe6a91f5fc5be9339.pdf', '2022-07-31 23:22:24', '筑规建字2021-0098号', NULL, NULL, 'plan_construction', 1552678001303998466, '0');
INSERT INTO `zjj_common_file` VALUES (1553920840310575106, '翡翠天骄A区规划证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659318417902_7f5b2e49a0819185105ffc7175d15453.pdf', '2022-08-01 09:49:33', '筑规建字2018-0212号', NULL, NULL, 'plan_construction', 1551816235233693697, '0');
INSERT INTO `zjj_common_file` VALUES (1553921053972615170, '工程规划许可证-A区幼儿园；C区小学、地下室、商业（面积45008.96）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659318468232_8241da7ac9ada5507689a0f886b80560.pdf', '2022-08-01 09:50:24', '筑规建字2018-0215号', NULL, NULL, 'plan_construction', 1551816235233693697, '0');
INSERT INTO `zjj_common_file` VALUES (1553921527698280449, '规划许可证-C区C2号楼.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659318581900_5934835e936a78110491c1a50aa19363.pdf', '2022-08-01 09:52:17', '筑规建字2020-0222', NULL, NULL, 'plan_construction', 1551816235233693697, '0');
INSERT INTO `zjj_common_file` VALUES (1553921703032770562, '建设工程规划许可证（C1号楼）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659318623744_ced83e2b44859c201013abb686fef354.pdf', '2022-08-01 09:52:59', '筑规建字2018-0268号', NULL, NULL, 'plan_construction', 1551816235233693697, '0');
INSERT INTO `zjj_common_file` VALUES (1553922037759201281, 'gz签批图万科翡翠天骄调整总图20210423_AFI21052513031200001_1-Model.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659318703431_93d2afb22ccba18bc3d920a4e2b0a4ec.pdf', '2022-08-01 09:54:19', 'P01-2017-GY-37', NULL, NULL, 'project_plan', 1551816235233693697, '0');
INSERT INTO `zjj_common_file` VALUES (1553922316172906498, '幼儿园施工证（副本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659318769776_343ebf070b5f6a3ad523cf0d3e468e08.pdf', '2022-08-01 09:55:25', '5201152003120001-sx-001', NULL, NULL, 'build_license', 1551816235233693697, '0');
INSERT INTO `zjj_common_file` VALUES (1553922515666587649, 'A1-A6号楼、地下室及商业施工证副本（2022年3月31日）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659318817446_e869a118625b48fbce6e38baf0e396b4.pdf', '2022-08-01 09:56:13', '520101201809300101', NULL, NULL, 'build_license', 1551816235233693697, '0');
INSERT INTO `zjj_common_file` VALUES (1553922610386554882, '施工许可证-C1号楼、小学、地下室20220420.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659318839942_f4185c4b21883034592cb1b4a4d2349e.pdf', '2022-08-01 09:56:35', '5201151812040104-sx-001', NULL, NULL, 'build_license', 1551816235233693697, '0');
INSERT INTO `zjj_common_file` VALUES (1553922734475038721, '建筑工程施工许可证-C2号楼（正本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659318869600_e69740d510e799e35fb3b13499f16081.pdf', '2022-08-01 09:57:05', '520115104020001-sx-001', NULL, NULL, 'build_license', 1551816235233693697, '0');
INSERT INTO `zjj_common_file` VALUES (1553999749660135425, '物[YTZY]经营-0001.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659337230389_3afa42209510fe803be754523b920eeb.pdf', '2022-08-01 15:03:07', '91520115MA6DUM5561', NULL, NULL, 'business_license', 1551852135061770241, '2');
INSERT INTO `zjj_common_file` VALUES (1554000434975854593, '物[VKYT]经营-0004_万科远通企业资质证书正副本_物[VKYT]经营-0004_6129743.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659337393454_1ae3d702347bed69c8493bf14ecee0c5.pdf', '2022-08-01 15:05:50', '黔房开字临A0816', NULL, NULL, 'qualification', 1551852135061770241, '2');
INSERT INTO `zjj_common_file` VALUES (1554001326437421058, 'LXC八证-0010_“贵阳万科理想城D1-D8、D10-D11、D13-D14号楼及地下室”建筑工程施工许可证 副本_LXC八证-0010.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659337606654_4ab990abb8cecdfa84901508411c3216.pdf', '2022-08-01 15:09:23', '5201151712040124-sx-001', NULL, NULL, 'plan_construction', 1551852135061770241, '2');
INSERT INTO `zjj_common_file` VALUES (1554001454325944322, 'LXC八证-0011_阳万科理想城C3-C6号楼、C10、C11号楼及C1-C11号楼二期地下室”建筑工程施工许可证 副本_LXC八证-0011.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659337637093_5133755a2b081d8547bc3b31130c0d8f.pdf', '2022-08-01 15:09:53', '5201151712040123-sx-001', NULL, NULL, 'plan_construction', 1551852135061770241, '2');
INSERT INTO `zjj_common_file` VALUES (1554001553558982658, 'LXC八证-0012_贵阳万科理想城C1、C2、C7、C8、C9号楼及C1-C11号楼一期地下室”建筑工程施工许可证 副本_LXC八证-0012.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659337660808_e0a9b99520488e9482cab487ef774fd4.pdf', '2022-08-01 15:10:17', '5201151712040122-sx-001', NULL, NULL, 'plan_construction', 1551852135061770241, '2');
INSERT INTO `zjj_common_file` VALUES (1554001627814940674, 'LXC八证-0032_万科理想城F1-F4号楼、F6、F7号楼及地下室、  G1-G3号楼及地下室”建筑工程施工许可证及附件_LXC八证-0032.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659337678580_93955b7cc6a4dbf0f0bfcb623684a7fb.pdf', '2022-08-01 15:10:35', '5201151812030120-sx-001', NULL, NULL, 'plan_construction', 1551852135061770241, '2');
INSERT INTO `zjj_common_file` VALUES (1554001718214774785, 'LXC八证-0033_“贵阳万科理想城D9幼儿园”  建筑工程施工许可证及附件1_LXC八证-0033.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659337700175_c3997f0ccb10429719cace77a79727e7.pdf', '2022-08-01 15:10:56', '5201151904010111-sx-001', NULL, NULL, 'plan_construction', 1551852135061770241, '2');
INSERT INTO `zjj_common_file` VALUES (1554001914847940610, 'LXC八证-0035_“贵阳万科理想城E1-E27号楼及地下室”建筑工程施工许可证副本及附件_LXC八证-0035_7838494.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659337747044_dbeac65af5b0b70115f968b28ff009f6.pdf', '2022-08-01 15:11:43', '5201151712270134-sx-001', NULL, NULL, 'plan_construction', 1551852135061770241, '2');
INSERT INTO `zjj_common_file` VALUES (1554001993436614657, 'LXC八证-0036_“贵阳万科理想城B1-B4、B7号楼及B1-B4、B7号楼地下室”建筑工程施工许可证副本及附件_LXC八证-0036_8931368.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659337765729_490611231aa55ac322102650534bfb7b.pdf', '2022-08-01 15:12:02', '5201151812230102-sx-001', NULL, NULL, 'plan_construction', 1551852135061770241, '2');
INSERT INTO `zjj_common_file` VALUES (1554038855953928194, '002营业执照.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659346554162_f01b983507900112ff07d30578e73b14.pdf', '2022-08-01 17:38:31', '91520115MAAJU1W29Y', NULL, NULL, 'business_license', 1551837219034615810, '2');
INSERT INTO `zjj_common_file` VALUES (1554039450018369538, '度势-二级资质（2022年6月变更）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659346695710_3bd0da086c2cc150a362ce78e56aca56.pdf', '2022-08-01 17:40:52', '黔房开字A521100780', NULL, NULL, 'qualification', 1551837219034615810, '2');
INSERT INTO `zjj_common_file` VALUES (1554039742017425409, '电竞小镇项目不动产权（国土证）11#地块.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659346765409_b06907cced3f068bc04150026f1e602d.pdf', '2022-08-01 17:42:02', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1554040243123507202, '电竞小镇项目不动产权（国土证）合并.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659346884423_ac946d8aa42fc15cecf96779e79b530c.pdf', '2022-08-01 17:44:01', '黔（2021）贵阳市不动产权第0023444号/黔（2021）贵阳市不动产权第0080445号/黔（2021））贵阳市不动产权第0080387', NULL, NULL, 'real_property_warrant', 1551837219034615810, '2');
INSERT INTO `zjj_common_file` VALUES (1554049909459111937, '建设工程规划许可证合并.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659349189546_f2bf3e056db923dc53f7f302525ff36f.pdf', '2022-08-01 18:22:26', '筑规建字2021-0028/筑规建字2021-0163', NULL, NULL, 'plan_construction', 1551837219034615810, '2');
INSERT INTO `zjj_common_file` VALUES (1554052494438027265, '贵阳市观山湖区电竞小镇项目-施工许可证合并.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659349805766_2bf3b3d9c6a12bc5848b5cbf3e689692.pdf', '2022-08-01 18:32:42', '5201152102100001-SX-001/5201152102100001-SX-002/5201152102100001-SX-003/', NULL, NULL, 'build_license', 1551837219034615810, '2');
INSERT INTO `zjj_common_file` VALUES (1554053745330475010, '贵阳市建筑工程竣工验收备案表（.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659350103840_5d67a21e2d3f5117f308590c38eec48d.pdf', '2022-08-01 18:37:40', '2022-021/2022-022/2022-026/2022-025', NULL, NULL, 'completion_record ', 1551837219034615810, '2');
INSERT INTO `zjj_common_file` VALUES (1554056406905769985, '合并贵阳市商品房屋预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659350738515_6197f64b284b5db3de493472e10f22c8.pdf', '2022-08-01 18:48:15', '(2021)筑商房预字第031号/(2021)筑商房预字第80号/筑房预字（2021）第138号/筑房预字（2021）第083号/(2021)筑商房预字第032号/(2021)筑商房预字第79号/筑房预字（2021）第134号', NULL, NULL, 'exist_house', 1551837219034615810, '2');
INSERT INTO `zjj_common_file` VALUES (1554057244344700930, '合并贵阳市商品房屋预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659350938170_6197f64b284b5db3de493472e10f22c8.pdf', '2022-08-01 18:51:35', '(2021)筑商房预字第031号、(2021)筑商房预字第80号、筑房预字（2021）第138号、筑房预字（2021）第083号、(2021)筑商房预字第032号、(2021)筑商房预字第79号、筑房预字（2021）第134号', '242505.75', NULL, 'presale_license', 1551837219034615810, '2');
INSERT INTO `zjj_common_file` VALUES (1554058948637216770, '贵阳市电竞小镇项目规划总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659351343901_9061b8913dac8b7e84b4865dac0998f9.pdf', '2022-08-01 18:58:21', '暂无', NULL, NULL, 'project_plan', 1551837219034615810, '2');
INSERT INTO `zjj_common_file` VALUES (1554279454317596674, '营业执照.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659403915482_f01398fd4abd653792cd6f680b342188.pdf', '2022-08-02 09:34:34', '91520000709605189T', NULL, NULL, 'business_license', 1554277549042421761, '0');
INSERT INTO `zjj_common_file` VALUES (1554279894367195138, '资质证书.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659404020368_8a95efd3ff24feb705ae35e3fd056a8d.pdf', '2022-08-02 09:36:19', '91520000709605189T', NULL, NULL, 'qualification', 1554277549042421761, '0');
INSERT INTO `zjj_common_file` VALUES (1554641034888089601, '营业执照-卓峰（2022年5月变更法人）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659490120192_e4f877230e7edcf68400591510587a6f.pdf', '2022-08-03 09:31:21', '91520115MAAKDQQD7R', NULL, NULL, 'business_license', 1551827431814975489, '2');
INSERT INTO `zjj_common_file` VALUES (1554641638544904193, '卓峰-二级资质（2022年6月变更）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659490264067_d596d2b06bf92f8ed0081efe2d66c7c5.pdf', '2022-08-03 09:33:45', '黔房开字A521100832', NULL, NULL, 'qualification', 1551827431814975489, '2');
INSERT INTO `zjj_common_file` VALUES (1554641938282450946, '001党校项目不动产权证书（黔（2022）贵阳市不动产权第0032757号）20220424.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659490335671_c49df740ac61b407419b07be4809404b.pdf', '2022-08-03 09:34:57', '52012840276', NULL, NULL, 'real_property_warrant', 1551827431814975489, '2');
INSERT INTO `zjj_common_file` VALUES (1554642341770301441, '002党校项目不动产权证书（黔（2022）贵阳市不动产权第0032758号）20220424.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659490431459_62240bb7b046f0bbe115d987f36ee623.pdf', '2022-08-03 09:36:33', '5201294936', NULL, NULL, 'real_property_warrant', 1551827431814975489, '2');
INSERT INTO `zjj_common_file` VALUES (1554642636764090370, '001党校项目一期建设工程规划许可证【筑规建字2021-0184号】20211018.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659490501887_e26b53a0209655c3d8e6c167435ddb66.pdf', '2022-08-03 09:37:43', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1554647248720105474, '合并贵阳市商品房屋预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659491601431_6197f64b284b5db3de493472e10f22c8.pdf', '2022-08-03 09:56:03', '(2021)筑商房预字第031号、(2021)筑商房预字第80号、筑房预字（2021）第138号、筑房预字（2021）第083号、(2021)筑商房预字第032号、(2021)筑商房预字第79号、筑房预字（2021）第134号、筑房预字（2021）第169号、筑房预字（2022）第010号', '242505.75', NULL, 'presale_license', 1551837219034615810, '2');
INSERT INTO `zjj_common_file` VALUES (1555001336770637825, '7号地块竣工备案表（全）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659576018979_fafee59b7ad24fe157f82917e3f27e5a.pdf', '2022-08-04 09:23:04', '7号地块', NULL, NULL, 'completion_record ', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1555001638999601154, '7号地块预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659576091826_56de1e076bb1fd24be14a68cbc0d15b2.pdf', '2022-08-04 09:24:16', '7号地块', '241396.52', NULL, 'presale_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1555002260498984961, '8号地块预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659576240172_64e10a26d54d47ec044c473cb8ac547a.pdf', '2022-08-04 09:26:44', '8号地块', '66869.79', NULL, 'presale_license', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1555006678023843841, '梦想城总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659577292308_539db0f18299d9c9ee3a898e6a12f1d7.pdf', '2022-08-04 09:44:17', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1555007286441193473, '梦想城总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659577437137_539db0f18299d9c9ee3a898e6a12f1d7.pdf', '2022-08-04 09:46:42', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1555068398771679233, '梦想城总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659592007282_539db0f18299d9c9ee3a898e6a12f1d7.pdf', '2022-08-04 13:49:33', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1555070912397094913, '已盖章2018年3月27日审批北大资源5号地块总平面图（审批章）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659592607647_50257a3bd1c2d7450dd60565d57ce51a.pdf', '2022-08-04 13:59:32', '5号地块', NULL, NULL, 'project_plan', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1555071411179532289, '总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659592722876_8fdcde7b2a77bbf72a4d26be67d8c4a6.pdf', '2022-08-04 14:01:31', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1555073660970643457, '1、2、6规划总图（盖方案章）2014-7-14.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659593261743_001d198e57ec5c9e50d00d3e02519925.pdf', '2022-08-04 14:10:27', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1555074450959413249, '1、2、6规划总图（盖方案章）2014-7-14.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659593449712_001d198e57ec5c9e50d00d3e02519925.pdf', '2022-08-04 14:13:36', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1555074925951758337, '梦想城3、4、5号地块总图(方案审查章).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659593563559_1a80fe17ff8ebe1771f72595728b9a7d.pdf', '2022-08-04 14:15:29', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1555075050539364353, '梦想城89号总平面规划图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659593594392_f2fbca0149134f933649d65c91ad121d.pdf', '2022-08-04 14:15:59', '8、9号地块', NULL, NULL, 'project_plan', 1551805299588452354, '2');
INSERT INTO `zjj_common_file` VALUES (1555075831485214722, '1、2、6规划总图（盖方案章）2014-7-14.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659593779165_001d198e57ec5c9e50d00d3e02519925.pdf', '2022-08-04 14:19:05', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1555076343999803393, '梦想城3、4、5号地块总图(方案审查章).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659593900935_1a80fe17ff8ebe1771f72595728b9a7d.pdf', '2022-08-04 14:21:07', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1555079930800812033, '1、2、6规划总图（盖方案章）2014-7-14.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659594756152_001d198e57ec5c9e50d00d3e02519925.pdf', '2022-08-04 14:35:22', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1555089933670592513, '1 金融中心营业执照.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659597142529_cb418a9442060f030a5fca3b4a26cac4.pdf', '2022-08-04 15:15:07', '91520115599355819A', NULL, NULL, 'business_license', 1552188939774316546, '2');
INSERT INTO `zjj_common_file` VALUES (1555090220103806978, '金融一期1#2#号楼（建设工程规划许可证）（2019-8-30）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659597210771_0d879af5c9ff5edf979e564e33ba206a.pdf', '2022-08-04 15:16:15', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1555090906996584449, '2 二级资质.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659597374688_7411ed42171cb51aa9e0483e76f237b7.pdf', '2022-08-04 15:18:59', '黔房开字A521100094', NULL, NULL, 'qualification', 1552188939774316546, '2');
INSERT INTO `zjj_common_file` VALUES (1555381023585906690, '营业执照.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659666541710_f01398fd4abd653792cd6f680b342188.pdf', '2022-08-05 10:31:48', '91520115MA6HKPUP6B', NULL, NULL, 'business_license', 1555366385062293505, '2');
INSERT INTO `zjj_common_file` VALUES (1555381294718300161, '资质证书副本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659666606152_7e01842c6831a346ace30d00dba3ea36.pdf', '2022-08-05 10:32:53', 'A521100666-1', NULL, NULL, 'qualification', 1555366385062293505, '2');
INSERT INTO `zjj_common_file` VALUES (1555381781010100226, '土地证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659666722224_d30111f5a7d8e7daa22fc3f4480f3eb0.pdf', '2022-08-05 10:34:49', '2021（0092350）', NULL, NULL, 'real_property_warrant', 1555366385062293505, '2');
INSERT INTO `zjj_common_file` VALUES (1555381989471203330, '建设工程规划许可证（G区）.PDF', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659666771950_de589233bf447514595f728e8a9e40fc.PDF', '2022-08-05 10:35:39', '2021-0156', NULL, NULL, 'plan_construction', 1555366385062293505, '2');
INSERT INTO `zjj_common_file` VALUES (1555382112745992193, '红星天合广场G区施工证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659666801396_0072cb99f38cc1eb5d7f1f48ae65aa87.pdf', '2022-08-05 10:36:08', '5201152108270001-SX-001', NULL, NULL, 'build_license', 1555366385062293505, '2');
INSERT INTO `zjj_common_file` VALUES (1555382510563143682, '预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659666896245_23954b8c99a38e58435af5b5bba264ef.pdf', '2022-08-05 10:37:43', '2021（155）/2021（188）', '82862.16', NULL, 'presale_license', 1555366385062293505, '2');
INSERT INTO `zjj_common_file` VALUES (1555382982678196225, '盖章EG地块小学总平面图(1)(1)-Model.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659667008625_5f64db0b4becac6b9ff6f1a2bacc3c34.pdf', '2022-08-05 10:39:35', '2021-0156', NULL, NULL, 'project_plan', 1555366385062293505, '2');
INSERT INTO `zjj_common_file` VALUES (1555454707021426689, '001党校项目一期建设工程规划许可证【筑规建字2021-0184号】20211018.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659684108621_e26b53a0209655c3d8e6c167435ddb66.pdf', '2022-08-05 15:24:36', '筑规建字2021-0184号', NULL, NULL, 'plan_construction', 1551827431814975489, '2');
INSERT INTO `zjj_common_file` VALUES (1555454813594497026, '001党校项目一期一标段建筑工程施工许可证（5201152108200001-SX-001）20211117.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659684134030_cd36da7f132da9e79399a026e7c563c6.pdf', '2022-08-05 15:25:01', '5201152108200001-SX-001', NULL, NULL, 'build_license', 1551827431814975489, '2');
INSERT INTO `zjj_common_file` VALUES (1555454963196932098, '002党校项目一期二标段建筑工程施工许可证（5201152108200001-SX-002）20211117.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659684169725_61af381d3d68969209bf3df1bc1cfe56.pdf', '2022-08-05 15:25:37', '5201152108200001-SX-002', NULL, NULL, 'build_license', 1551827431814975489, '2');
INSERT INTO `zjj_common_file` VALUES (1555455035477372930, '001党校项目一期一标段预售许可证A-3、A-5#楼筑房房预字（2022）第026号）20220426.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659684186888_2ebafd195d6022b75d2f8805913e7a52.pdf', '2022-08-05 15:25:54', '筑房预字（2022）第026号', '41425.31', NULL, 'presale_license', 1551827431814975489, '2');
INSERT INTO `zjj_common_file` VALUES (1555455360653373442, '002党校项目一期二标段预售许可证B-1#至B-6#B-21#至B-26#楼筑房房预字（2022）第028号）20220428.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659684264482_791dc257aec4fd055aeca0f107b6da26.pdf', '2022-08-05 15:27:12', '筑房预字（2022）第028号', '16703.16', NULL, 'presale_license', 1551827431814975489, '2');
INSERT INTO `zjj_common_file` VALUES (1555455695002316802, '002预售证A-1号楼.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659684344125_416206f49f96fdfcc5838e07c898cad2.pdf', '2022-08-05 15:28:31', '筑房预字（2022）第051号）', '25876.93', NULL, 'presale_license', 1551827431814975489, '2');
INSERT INTO `zjj_common_file` VALUES (1555455944928309250, '002预售许可证（A-2号楼）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659684403718_b2fe832e47b78e39380051d974245458.pdf', '2022-08-05 15:29:31', '筑房房预字（2022）第052号）', '12038.56', NULL, 'presale_license', 1551827431814975489, '2');
INSERT INTO `zjj_common_file` VALUES (1555456450895589378, '龙湖G总平面2021-10-20-Model.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659684524018_f3b95127f941f6897bb6d0bdc1f90b35.pdf', '2022-08-05 15:31:32', '龙湖G总平面', NULL, NULL, 'project_plan', 1551827431814975489, '2');
INSERT INTO `zjj_common_file` VALUES (1556559891776712706, '新世界3F地块工规证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659947596319_be0b9f6c538b040f8482480d35939815.pdf', '2022-08-08 16:36:12', '筑规建字2020-0167号', NULL, NULL, 'plan_construction', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556560079207575553, '新世界3H地快工规证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659947641508_540d8c5a203b9bf1aacafb01c0c7e2f8.pdf', '2022-08-08 16:36:57', '筑规建字2020-0177号', NULL, NULL, 'plan_construction', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556560231553085441, '新世界4H地块工规证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659947677726_580a892d1c46966a7edcdd3716049b95.pdf', '2022-08-08 16:37:33', '筑规建字2020-0176号', NULL, NULL, 'plan_construction', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556560495815208962, '建设工程规划许可证 .pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659947740806_f98b7bfc5354a0e4787a030fcec0c0cf.pdf', '2022-08-08 16:38:36', '筑规建字2019-0312号', NULL, NULL, 'plan_construction', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556560713902239745, '贵阳恒大金阳新世界3F地块（1-12号楼、大门及地下室）施工许可证正本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659947792760_751a02ff14461b430362199f304d77d1.pdf', '2022-08-08 16:39:28', '5201152105310001-SX-001', NULL, NULL, 'build_license', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556560908442447873, '2022.8.8更新贵阳恒大金阳新世界3E地块（1-8栋及地下室）建筑工程施工许可证副本及附件【延期至2022.8.5】.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659947839157_32ba84255b12e2fb4b8350fc344bd061.pdf', '2022-08-08 16:40:15', '520115190827004-SX-001', NULL, NULL, 'build_license', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556561109332832258, '贵阳恒大金阳新世界4H地块（1-13号楼、综合楼及地下室）施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659947887076_d8181aa759449184a37300e54a56a7b6.pdf', '2022-08-08 16:41:03', '5201152009150001-SX-001', NULL, NULL, 'build_license', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556561326148988930, '新世界2J地块施工证副本（变更监理）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659947938713_8dbbda5e1095623f0bdb8f027aae3043.pdf', '2022-08-08 16:41:54', '5201151912170001--SX-001', NULL, NULL, 'build_license', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556561548803616770, '新世界4C地块16-17号楼竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659947991856_5ec5263417826a3a599e15f4a0808dbd.pdf', '2022-08-08 16:42:47', '2021-028', NULL, NULL, 'completion_record ', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556561662498615297, '新世界4C地块18-22号楼竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659948018839_46462ebc76f804c0e6539bf836bc6bbc.pdf', '2022-08-08 16:43:15', '2022-003', NULL, NULL, 'completion_record ', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556561705871912962, '新世界4C地块23-26号楼竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659948029156_8dfde866cee348aaae9d2e2ec1514deb.pdf', '2022-08-08 16:43:25', '2021-002', NULL, NULL, 'completion_record ', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556561782568955906, '新世界4C地块27-30号楼竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659948047341_01f9106df982eaf6aac90dd48a79d925.pdf', '2022-08-08 16:43:43', '2021-029', NULL, NULL, 'completion_record ', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556561851405873154, '新世界4C地块31-34号楼竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659948063980_a32468130bb95c6e441eb766e1165884.pdf', '2022-08-08 16:44:00', '2021-030', NULL, NULL, 'completion_record ', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556561946461384706, '新世界2E地块1标段17-19、21号楼竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659948086552_71fc4afccada2cd5ea0a4f0bdcdf78f7.pdf', '2022-08-08 16:44:22', '2022-002', NULL, NULL, 'completion_record ', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556562115009490946, '新世界4C地块16-17、27-34号楼交付备案.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659948126781_429848dabc11e166dec5d1ff474fe260.pdf', '2022-08-08 16:45:02', '筑商品住房交付使用备案字第20210086号', NULL, NULL, 'delivery_record', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556562311902703617, '新世界4C地块18-22号楼交付备案.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659948173743_28278ce50c70c50c845449d91ac47fa1.pdf', '2022-08-08 16:45:49', '筑商品住房交付使用备案字第20220069号', NULL, NULL, 'delivery_record', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556562473022697474, '新世界3B地块5、8、16#楼交付备案.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659948212164_817426490891fcfe9f07823b3e3c7491.pdf', '2022-08-08 16:46:28', '筑商品住房交付使用备案字第20200100号', NULL, NULL, 'delivery_record', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556562718632751106, '新世界3D地块1-6、12-15#楼交付备案.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659948270758_1822cfcad8d39912e98c9ca9154c7f81.pdf', '2022-08-08 16:47:26', '筑商品住房交付使用备案字第20200101号', NULL, NULL, 'delivery_record', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556562845812436993, '新世界3D地块7-11#楼交付备案.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659948301036_62cbfe433b4165adede1078e5d89ce8a.pdf', '2022-08-08 16:47:57', '筑商品住房交付使用备案字第20200109号', NULL, NULL, 'delivery_record', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556563025458671618, '新世界2E地块3-4、11-14#楼交付备案.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659948343700_f81b6a6aace1daf29d5daea744ba87ca.pdf', '2022-08-08 16:48:39', '筑商品住房交付使用备案字第20200092号', NULL, NULL, 'delivery_record', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556564240498208770, '4C地块23-24号楼现房备案证明.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659948633606_0c0af109ac738dbdd0431711c6edca10.pdf', '2022-08-08 16:53:29', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1556564492320026626, '4C地块23-24号楼现房备案证明.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659948693638_0c0af109ac738dbdd0431711c6edca10.pdf', '2022-08-08 16:54:29', '筑房（2021）现售字第（0060）号', NULL, NULL, 'exist_house', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556564631260540929, '4C地块25-26号楼现房备案证明.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659948726768_8913a51df228a4b7e0c69e09e60eafd7.pdf', '2022-08-08 16:55:02', '筑房（2021）现售字第（0059）号', NULL, NULL, 'exist_house', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556564746318688257, '3C地块1-20栋现售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659948754167_02459c04967136def0be5fff02959fab.pdf', '2022-08-08 16:55:30', '筑房（2020）现售字第（0069）号-筑房（2020）现售字第（0078）号', NULL, NULL, 'exist_house', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556565129627742209, '新世界4H地块1号楼预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659948845467_c4c5f40a15855b43c16983380eade68e.pdf', '2022-08-08 16:57:01', '筑房预字（2021）第231号', '14064.67', NULL, 'presale_license', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556565560349208577, '新世界4H地块2-3号楼预售证正副本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659948948193_43a582a28c04a93be1346b9fd04606a7.pdf', '2022-08-08 16:58:44', '筑房预字（2021）第126号', '24154.8', NULL, 'presale_license', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556566289059196929, '4H地块4号楼预售证正副本.pdf.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659949121524_455e5cb3e362bf0d1f6d87535e2ccfbe.pdf', '2022-08-08 17:01:38', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1556566677212672001, '新世界2J地块总平面图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659949214492_8283c8299f370fb93796b3846bf7bac1.pdf', '2022-08-08 17:03:10', '筑规建字2019-0312号', NULL, NULL, 'project_plan', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556566871970983938, '新世界3E地块总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659949260955_77d41dd643374c97c751fdb2015b7bf9.pdf', '2022-08-08 17:03:57', '筑规建字2019-0313号', NULL, NULL, 'project_plan', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556567060567863297, '新世界3F地块总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659949305775_59aa03f98832ad21753ca9273548c71f.pdf', '2022-08-08 17:04:42', '筑规建字2020-0167号', NULL, NULL, 'project_plan', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556567206739357698, '新世界3H地块总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659949340652_fe24378010b6f192ba2f183034f69651.pdf', '2022-08-08 17:05:16', '筑规建字2020-0177号', NULL, NULL, 'project_plan', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1556567328432893954, '新世界4H地块总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1659949369601_6e9267a17b614ed591b969f793af8a04.pdf', '2022-08-08 17:05:45', '筑规建字2020-0176号', NULL, NULL, 'project_plan', 1552093520394309634, '2');
INSERT INTO `zjj_common_file` VALUES (1559103394759094274, '盖章规划总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660553995195_4b775755bf51e042594eb1c71807d8dc.pdf', '2022-08-15 17:03:11', 'TS20210303', NULL, NULL, 'project_plan', 1551827960150478849, '2');
INSERT INTO `zjj_common_file` VALUES (1559105249367076866, '13 爱尔项目建设工程施工许可证（查阅）——四家单位.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660554437786_711341f0929dca7a72341b8a8dc4c48d.pdf', '2022-08-15 17:10:33', '5201152112030001-SX-002', NULL, NULL, 'build_license', 1551827960150478849, '2');
INSERT INTO `zjj_common_file` VALUES (1559106373566377986, '13 爱尔项目建设工程施工许可证（查阅）——爱尔健康产业.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660554705527_a8b88c2fb35fe195137540d7e75e8c05.pdf', '2022-08-15 17:15:01', '5201152112030001-SX-001', NULL, NULL, 'build_license', 1551827960150478849, '2');
INSERT INTO `zjj_common_file` VALUES (1559106713372110850, '营业执照.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660554786914_f01398fd4abd653792cd6f680b342188.pdf', '2022-08-15 17:16:22', '91520115MA6EAHL568', NULL, NULL, 'business_license', 1551827960150478849, '2');
INSERT INTO `zjj_common_file` VALUES (1559107285378707458, '房开企业资质证书.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660554923212_6235d78185af2544871631b45cb75dc1.pdf', '2022-08-15 17:18:38', '黔房开字临A521100790', NULL, NULL, 'qualification', 1551827960150478849, '2');
INSERT INTO `zjj_common_file` VALUES (1559107888523816961, '视界产权.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660555066571_fced29978df89ceb659852ff32eeb6e5.pdf', '2022-08-15 17:21:02', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559108061899567106, '视界产权.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660555107741_fced29978df89ceb659852ff32eeb6e5.pdf', '2022-08-15 17:21:43', '52000091279', NULL, NULL, 'real_property_warrant', 1551827960150478849, '2');
INSERT INTO `zjj_common_file` VALUES (1559108398916087809, '规划证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660555188831_aaf56681992f91dc53bb5bd991be7345.pdf', '2022-08-15 17:23:04', '筑规建字2021-0335号', NULL, NULL, 'plan_construction', 1551827960150478849, '2');
INSERT INTO `zjj_common_file` VALUES (1559109966327492610, '视界产权.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660555562164_fced29978df89ceb659852ff32eeb6e5.pdf', '2022-08-15 17:29:17', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559115064348815362, '营业执照（副本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660556777785_12e92f545556b1d221bd9a09174e5d0a.pdf', '2022-08-15 17:49:33', '915200005941998109', NULL, NULL, 'business_license', 1559100753790414850, '2');
INSERT INTO `zjj_common_file` VALUES (1559115586795515906, '资质证书.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660556902038_8a95efd3ff24feb705ae35e3fd056a8d.pdf', '2022-08-15 17:51:38', '黔房开字A521100081', NULL, NULL, 'qualification', 1559100753790414850, '2');
INSERT INTO `zjj_common_file` VALUES (1559116115021967362, '国有土地使用证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660557027962_7fe6803e99cab8c68e8ea824fd6bcfdb.pdf', '2022-08-15 17:53:43', '黔筑高新国用（2013）第88号', NULL, NULL, 'real_property_warrant', 1559100753790414850, '2');
INSERT INTO `zjj_common_file` VALUES (1559116444098670594, '建设工程规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660557106436_a7fa1e143851c087cb3c4d4b95a62536.pdf', '2022-08-15 17:55:02', '筑规建字2019-0275号', NULL, NULL, 'plan_construction', 1559100753790414850, '2');
INSERT INTO `zjj_common_file` VALUES (1559117531190964226, '建筑工程施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660557365311_9e93e83a00e48ff83bc00e8d58b1cd5a.pdf', '2022-08-15 17:59:21', '5201151908120001-SX-001', NULL, NULL, 'build_license', 1559100753790414850, '2');
INSERT INTO `zjj_common_file` VALUES (1559118012990664705, '商品房预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660557480387_a263f146f947729c2aa02d5403a7ce0c.pdf', '2022-08-15 18:01:16', '筑房预字（2019）第166号', '74086.37', NULL, 'presale_license', 1559100753790414850, '2');
INSERT INTO `zjj_common_file` VALUES (1559118456135659522, '国喜中心建设项目二期发证签批总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660557585809_6c34b4a69126d577ae46ae62f3991f39.pdf', '2022-08-15 18:03:02', '筑规建字2019-0275号', NULL, NULL, 'project_plan', 1559100753790414850, '2');
INSERT INTO `zjj_common_file` VALUES (1559123867475685377, '2.营业执照副本20210118.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660558876658_c479f761278ffca47c0b63e62b7add51.pdf', '2022-08-15 18:24:32', '91520115MA6HREPT52', NULL, NULL, 'business_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559124167372615682, '4.资质副本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660558948188_a6498e79c5c267a2613b41e269ff5447.pdf', '2022-08-15 18:25:43', '黔房开字A521100707-2', NULL, NULL, 'qualification', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559124901069631489, '6.五块地土地证合并扫描.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660559122732_e996203fcf53b743d7c6276ee13f8eb6.pdf', '2022-08-15 18:28:38', '黔（2019）观山湖区 不动产权第0174719号、黔（2019）观山湖区 不动产权第0174544号、黔（2019）观山湖区 不动产权第0174438号、黔（2019）观山湖区 不动产权第0174452号、黔（2019）观山湖区 不动产权第0174570号', NULL, NULL, 'real_property_warrant', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559125142913200129, '中海映山湖城市综合体项目一期工规证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660559180665_992bbd3cca8bbf15e735d7bb0479ad4d.pdf', '2022-08-15 18:29:36', '筑规建字2020-0010号', NULL, NULL, 'plan_construction', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559125206599512065, '【中海】二期工规证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660559195839_990df6e516b8cbfe467548b491fe9ed5.pdf', '2022-08-15 18:29:51', '筑规建字2021-0014号', NULL, NULL, 'plan_construction', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559125369778909185, '7.A1组团一标段施工证（正本）-2024.6.30.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660559234729_3be833859387d817ef8f1cd11145ace7.pdf', '2022-08-15 18:30:30', '5201152003180001-SX-005', NULL, NULL, 'build_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559125485034188801, '9.A1组团二标段施工证（正本）-2024.6.30.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660559262200_62b34b7c52098b7685985cff6824a19d.pdf', '2022-08-15 18:30:57', '5201152003180001-SX-006', NULL, NULL, 'build_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559125853038227458, '8.A2组团施工证（副本）延期-2022.11.25.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660559349798_9c8680a8b83af0b48e02ba2281e0f80a.pdf', '2022-08-15 18:32:25', '5201152003180001-SX-002', NULL, NULL, 'build_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559125984554823682, '4.B 组团施工证（副本）延期-2022.5.15.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660559381356_3a09735ca02762cd8be09f2961030df0.pdf', '2022-08-15 18:32:57', '5201152003180001-SX-001', NULL, NULL, 'build_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559126125382774785, 'C组团一标段施工证【正本】.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660559414924_e4bc427c1c5796017b64c06538461b45.pdf', '2022-08-15 18:33:30', '5201152003180001-SX-003', NULL, NULL, 'build_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559126545966608385, 'C组团二标段施工证【副本】.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660559515025_11a7542929faceea2026824f9696b926.pdf', '2022-08-15 18:35:10', '5201152003180001-SX-004', NULL, NULL, 'build_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559126751814660097, '2022-012中海映山湖城市综合体项目B组团 竣备表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660559564038_be690d3b6b886756a8ce3cca834203ab.pdf', '2022-08-15 18:35:59', '2022-012', NULL, NULL, 'completion_record ', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559126989275181058, '项目交付备案书.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660559620896_ea2db37527366ad2ae27c907f0e11d46.pdf', '2022-08-15 18:36:56', '筑商品住房交付使用备案字第20220060号', NULL, NULL, 'delivery_record', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559128557500280833, 'gz中海映山湖城市综合体A2组团及B组团总图审定.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660559994596_706c6677228c16740a2b975025cc8ec1.pdf', '2022-08-15 18:43:10', '筑规建字2020-0010号', NULL, NULL, 'project_plan', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559130398837485570, '【2021.1.15】gz中海映山湖城市综合体二期总图审定图_AFI21011311073700001_1-Model.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660560433592_fca1b897441ac698ce864f7c35de4319.pdf', '2022-08-15 18:50:29', '筑规建字2021-0014号', NULL, NULL, 'project_plan', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559130641800933377, '6.1第六版预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660560491754_5a31d85cdf73b7111a0cc57cf252cd0b.pdf', '2022-08-15 18:51:27', '筑房预字（2020）第131号', '7355.42', NULL, 'presale_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559130876069588993, '8.1第八版预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660560547595_76590b2f94d273672efc459615189471.pdf', '2022-08-15 18:52:23', '筑房预字（2020）第155号', '11726.38', NULL, 'presale_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559131496327458818, '3.1第三版预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660560695357_13c5eb1bd685066a25584005e60566ab.pdf', '2022-08-15 18:54:51', '筑房预字（2021）第187号', '5217.45', NULL, 'presale_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559131667895463937, '7.1第七版预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660560736221_a109833a0334c54fa681bac6b1ae4d34.pdf', '2022-08-15 18:55:32', '（2020）筑商房预字第053号', '11367.57', NULL, 'presale_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559131811768479745, '8.1第八版预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660560770619_76590b2f94d273672efc459615189471.pdf', '2022-08-15 18:56:06', '（2020）筑商房预字第066号', '49933.35', NULL, 'presale_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559132184222674945, '7.1第七版预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660560859338_a109833a0334c54fa681bac6b1ae4d34.pdf', '2022-08-15 18:57:35', '（2020）筑商房预字第243号', '22914.96', NULL, 'presale_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559132587580502017, '5.1第五版预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660560955509_3f924125d76d0e91f3456f00f54608cb.pdf', '2022-08-15 18:59:11', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559133907494416385, '3.1第三版预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660561270178_13c5eb1bd685066a25584005e60566ab.pdf', '2022-08-15 19:04:26', '（2021）筑商房预字第105号', '26374.28', NULL, 'presale_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559134141607882754, '5.1第五版预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660561326068_3f924125d76d0e91f3456f00f54608cb.pdf', '2022-08-15 19:05:21', '筑房预字（2021）033号', '27485.76', NULL, 'presale_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559135586621108226, '4.1第四版预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660561670538_139624147c53fc3c6f979e412353d4ee.pdf', '2022-08-15 19:11:06', '筑房预字（2021）100号', '26388.32', NULL, 'presale_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559135754678480897, '1.1第一版预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660561710258_8fc270bd7fe3eee30c49ec7e4107a70c.pdf', '2022-08-15 19:11:46', '筑房预字（2021）152号', '12928.5', NULL, 'presale_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559135924182888450, '1.1第一版预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660561751106_8fc270bd7fe3eee30c49ec7e4107a70c.pdf', '2022-08-15 19:12:26', '（2021）筑商房预字第099号', '17864.98', NULL, 'presale_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559136060032200705, '1.1第一版预售证A-12#、A-17#、A-18#、A-19#、A-28#、A-35#.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660561783528_46f4b595e09cb0d34465d91014134fea.pdf', '2022-08-15 19:12:59', '筑房预字（2022）021号', '28218.5', NULL, 'presale_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559136179821522946, '1.1第一版预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660561812089_8fc270bd7fe3eee30c49ec7e4107a70c.pdf', '2022-08-15 19:13:27', '筑房预字（2022）057号', '14767.72', NULL, 'presale_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1559140467637530625, '贵阳黔茂房地产开发有限公司营业执照正副本20220330.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660562834335_18b586bab1fc74ce664a9fdcaf732e0b.pdf', '2022-08-15 19:30:30', '91520115MA6J941T90', NULL, NULL, 'business_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559140597337993218, '资质证书副本（黔茂）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660562865067_54190e7e2fcd99cf52d657bb1a49885e.pdf', '2022-08-15 19:31:00', '黔房开字A521100731', NULL, NULL, 'qualification', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559141019570188289, '金茂观山湖不动产权证一期.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660562965702_4090b79d83d6f6da183369eab9152945.pdf', '2022-08-15 19:32:41', '黔（2020）贵阳市不动产权第0058015号', NULL, NULL, 'real_property_warrant', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559141436580474882, '金茂观山湖调规工程规划许可证（最新）20220509.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660563065182_77d3f806a6b67d775cdc4a49f08087f3.pdf', '2022-08-15 19:34:21', '筑规建字2020-0124号', NULL, NULL, 'plan_construction', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559141813631627266, '金茂观山湖一标段施工许可证（副本）变更20210918(1).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660563155151_6bd73d0ccbd975e62a9271046f219afa.pdf', '2022-08-15 19:35:50', '5201152006230001-SX-001', NULL, NULL, 'build_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559142338288726017, '22-05-10签批图金茂·观山湖城市综合体）-单体指标调规(已盖章）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660563279902_8f9a56bd2531411f58b47ea583fca843.pdf', '2022-08-15 19:37:56', '筑规建字2020-0124号', NULL, NULL, 'project_plan', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559142544715591682, '金茂观山湖A2、A3号楼预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660563329498_47d123e194501834bc4e1d9d50520084.pdf', '2022-08-15 19:38:45', '（2020）筑商房预字第116号', '23782.8', NULL, 'presale_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559143161370554369, '金茂观山湖不动产权证二期1-20211208.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660563476487_74f384fb29ce8ddc05349ee75639ab2c.pdf', '2022-08-15 19:41:12', '黔（2021）贵阳市不动产权第0132521号', NULL, NULL, 'real_property_warrant', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559143423539720193, '金茂观山湖不动产权证二期2  20211209.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660563539026_4325e9d15c60ed79dd608b02617cbb97.pdf', '2022-08-15 19:42:14', '黔（2021）贵阳市不动产权第0132522号', NULL, NULL, 'real_property_warrant', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559143684077301761, '金茂观山湖二标段施工许可证（副本）变更20210406.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660563601014_70c6e0e81ec02bd79a000cfaa0846431.pdf', '2022-08-15 19:43:16', '5201152008050001-SX-001', NULL, NULL, 'build_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559144104854073345, '金茂观山湖三标段施工许可证（副本）变更20210406新.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660563701353_594d30ab3e63c7544caf1952802799cd.pdf', '2022-08-15 19:44:57', '5201152012110001-SX-001', NULL, NULL, 'build_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559144398140780545, '金茂·观山湖城市综合体项目四、五标段（E1#、E2#、E3#、E5#、E6#住宅、C1#幼儿园、C2#中小学及E 区地下车库）施工许可证副本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660563771412_7d8aaf9ab4ace57b8d00a153af456304.pdf', '2022-08-15 19:46:07', '5201152012110001-SX-004', NULL, NULL, 'build_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559144627686649858, '金茂· 观山湖城市综合体项目三标段（N1~N3#住宅、N5~N7#住宅、N 区地.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660563825947_5c39feb0e9cb91ad2a0f754250beda88.pdf', '2022-08-15 19:47:01', '5201152012110001-SX-002', NULL, NULL, 'build_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559144812735148033, '金茂·观山湖城市综合体A1#公寓、A区底商（A1#部分）、A区地下车库（A1#部(1).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660563870156_a001fc3eb1d70c0144b6abd306509325.pdf', '2022-08-15 19:47:46', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559144936018325505, '金茂·观山湖城市综合体A1#公寓、A区底商（A1#部分）、A区地下车库（A1#部.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660563899654_63c19dc43bc42cbd1488b255fa4dbe92.pdf', '2022-08-15 19:48:15', '5201152012110001-SX-003', NULL, NULL, 'build_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559355159496667137, '营业执照（副本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660614019013_12e92f545556b1d221bd9a09174e5d0a.pdf', '2022-08-16 09:43:36', '915200005941998109', NULL, NULL, 'business_license', 1559340237668790274, '2');
INSERT INTO `zjj_common_file` VALUES (1559355473826197506, '资质证书.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660614093359_8a95efd3ff24feb705ae35e3fd056a8d.pdf', '2022-08-16 09:44:51', '黔房开字A521100081', NULL, NULL, 'qualification', 1559340237668790274, '2');
INSERT INTO `zjj_common_file` VALUES (1559356057929166849, '国有土地使用证（国喜一期）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660614232915_b5c422c7b84bfc30f9e735213e8000cf.pdf', '2022-08-16 09:47:10', '黔筑高新国用（2013）第89号', NULL, NULL, 'real_property_warrant', 1559340237668790274, '2');
INSERT INTO `zjj_common_file` VALUES (1559356286522929153, '建设工程规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660614287294_a7fa1e143851c087cb3c4d4b95a62536.pdf', '2022-08-16 09:48:05', '筑规建字2014-0566号', NULL, NULL, 'plan_construction', 1559340237668790274, '2');
INSERT INTO `zjj_common_file` VALUES (1559356480824061954, '建筑工程施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660614334151_9e93e83a00e48ff83bc00e8d58b1cd5a.pdf', '2022-08-16 09:48:51', '520115201412190101', NULL, NULL, 'build_license', 1559340237668790274, '2');
INSERT INTO `zjj_common_file` VALUES (1559356905602199554, '建筑工程竣工验收备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660614435061_0fecc24184116bb8658578d7ed2ef503.pdf', '2022-08-16 09:50:32', '2018-016', NULL, NULL, 'completion_record ', 1559340237668790274, '2');
INSERT INTO `zjj_common_file` VALUES (1559357296188370946, '商品房现房备案证明.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660614528095_1b27503fe79abebdd9bcf33bf64aa953.pdf', '2022-08-16 09:52:06', '筑房（2018）现售字第0450号', NULL, NULL, 'exist_house', 1559340237668790274, '2');
INSERT INTO `zjj_common_file` VALUES (1559357312000897026, '扫描全能王 2022-08-16 09.49.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660614532263_b1659c2303083071015d27e21c61e7a1.pdf', '2022-08-16 09:52:09', '520000201812162', NULL, NULL, 'plan_construction', 1552863619669676034, '0');
INSERT INTO `zjj_common_file` VALUES (1559358374111916034, '建设工程竣工规划认可证（地上部分）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660614785430_8742662825b08281cc23865924e3354f.pdf', '2022-08-16 09:56:23', '筑规竣字20170171号', NULL, NULL, 'plan_construction', 1559340237668790274, '2');
INSERT INTO `zjj_common_file` VALUES (1559358798453846018, '建设工程竣工规划认可证（地下部分）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660614886712_527ca9eee1f97d4189c0b02f38edc9dc.pdf', '2022-08-16 09:58:04', '筑规竣字20170220号', NULL, NULL, 'plan_construction', 1559340237668790274, '2');
INSERT INTO `zjj_common_file` VALUES (1559359351862898690, '商品房预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660615018576_a263f146f947729c2aa02d5403a7ce0c.pdf', '2022-08-16 10:00:16', '（2015）筑商房预字第107号', '72180.56', NULL, 'presale_license', 1559340237668790274, '2');
INSERT INTO `zjj_common_file` VALUES (1559360775065743361, '规划方案总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660615357167_7a89dbf4468d25700643bd7b9b8692d4.pdf', '2022-08-16 10:05:55', '筑规建字2014-0566号建设工程规划许可证关联', NULL, NULL, 'project_plan', 1559340237668790274, '2');
INSERT INTO `zjj_common_file` VALUES (1559363547941089281, 'A区2.3号楼预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660616019116_10df356247e44045a4d1ba1aa3319b7c.pdf', '2022-08-16 10:16:56', '2020116', '23782.8', NULL, 'presale_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559363865202438146, 'A区5.6.7号楼预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660616094693_d2a84b9602910c7af5422072393142f6.pdf', '2022-08-16 10:18:12', '2020117', '51990.83', NULL, 'presale_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559364246187847681, 'A区8.9号楼预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660616185596_a154116c32434798d2ed29e8a1fb5be1.pdf', '2022-08-16 10:19:43', '2020118', '28013.45', NULL, 'presale_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559364553697439746, '金茂观山湖B6、B9、B10号楼预售许可证（住宅和商业）正本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660616258810_1c42f1b55afd801b92f11cd9e3249dfc.pdf', '2022-08-16 10:20:56', '2020158', '46462.2', NULL, 'presale_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559365300325494785, '营业执照副本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660616436906_9fc21638d763cf2f19a0c27bcc2a35b7.pdf', '2022-08-16 10:23:54', '91520100569241394H', NULL, NULL, 'business_license', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559365762437132290, '营业执照正本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660616547047_8924d525dac7f174f8e9e7826430b52e.pdf', '2022-08-16 10:25:44', '91520100569241394H', NULL, NULL, 'business_license', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559365793277849602, '建设工程竣工规划认可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660616553770_91e1479fcbbc282771fba0f3edebbfd4.pdf', '2022-08-16 10:25:51', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559366662845149185, '中渝置地资质证书8.16日.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660616761704_bae6ae015bd7410af18395f933f377b2.pdf', '2022-08-16 10:29:19', '黔房开A0892', NULL, NULL, 'qualification', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559366924490027009, '国有土地使用证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660616824002_7fe6803e99cab8c68e8ea824fd6bcfdb.pdf', '2022-08-16 10:30:21', '黔筑高新国用2014第16号', NULL, NULL, 'real_property_warrant', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559367010351624193, '建设工程规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660616843746_a7fa1e143851c087cb3c4d4b95a62536.pdf', '2022-08-16 10:30:42', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559367447435849729, '建设工程规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660616948088_a7fa1e143851c087cb3c4d4b95a62536.pdf', '2022-08-16 10:32:26', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559367539525988353, '建设工程规划许可证（A1-A19）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660616970751_ec6ef27fc78e8994a54939d2aabb11ea.pdf', '2022-08-16 10:32:48', '筑规建字2011（金阳）050号', NULL, NULL, 'plan_construction', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559367652382126082, 'B7区预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660616997575_570055d17bad4d0a7530c9e351ba2247.pdf', '2022-08-16 10:33:15', '2021025', '25036.27', NULL, 'presale_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559367661051752450, '建设工程规划许可证（A20-A29）附表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660616999747_11f84de6366e1bf4c3157f22746d575c.pdf', '2022-08-16 10:33:17', '筑规建字2012（金阳）014', NULL, NULL, 'plan_construction', 1559070260311142402, '2');
INSERT INTO `zjj_common_file` VALUES (1559367664965038082, '建设工程规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617000323_a7fa1e143851c087cb3c4d4b95a62536.pdf', '2022-08-16 10:33:18', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559367789225488386, '贵阳恒大中央公园B1地块1-3#楼及地下室工程规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617030315_a25cc06ae5941a9e29b6724f11369e6b.pdf', '2022-08-16 10:33:47', '筑规建字2019-0121号', NULL, NULL, 'plan_construction', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559367795697299458, 'B区2栋预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617031791_dfc8f824ade0ff46f104ab09a1f85a42.pdf', '2022-08-16 10:33:49', '2021208', '10755.5', NULL, 'presale_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559368024433668097, '贵阳恒大中央公园B2地块工规证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617086246_ea25694c7ddd52ce6e7322ddeaf7bd56.pdf', '2022-08-16 10:34:43', '筑规建字2013（金阳）038号', NULL, NULL, 'plan_construction', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559368146370473985, '建设工程规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617114575_a7fa1e143851c087cb3c4d4b95a62536.pdf', '2022-08-16 10:35:12', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559368260514263042, 'B区3栋预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617142678_b4a9dd495ef04c6592fa6f1073020cf6.pdf', '2022-08-16 10:35:40', '2022027', '11216.96', NULL, 'presale_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559368279774507010, '规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617147159_09abcd76b0874cf464d24d5a1f24d6ed.pdf', '2022-08-16 10:35:44', '筑规建字2018-0229号', NULL, NULL, 'plan_construction', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559368380374888450, '建设工程规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617170996_a7fa1e143851c087cb3c4d4b95a62536.pdf', '2022-08-16 10:36:08', '筑规建字2019-0275号', NULL, NULL, 'plan_construction', 1559100753790414850, '2');
INSERT INTO `zjj_common_file` VALUES (1559368392362209281, 'D1地块建设工程规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617173969_369adf49ca8fc8179961ec6ec69d123a.pdf', '2022-08-16 10:36:11', '筑规建字2012（金阳）036号', NULL, NULL, 'plan_construction', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559368448549105666, 'B区5栋预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617187454_061ad8989b8eba52699303bbc3832988.pdf', '2022-08-16 10:36:24', '2020205', '23031.36', NULL, 'presale_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559368524424065026, 'D2地块D1-D4、D11、D12号楼规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617205533_fedd6ee1a936c417185218a210abb14a.pdf', '2022-08-16 10:36:43', '筑规建字2013（观山湖）010号', NULL, NULL, 'plan_construction', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559368666451587073, '贵阳恒大中央公园E1地块6、7#楼工规证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617239454_fb7dc2aa1b0a00f159056548652752b3.pdf', '2022-08-16 10:37:16', '筑规建字2019-0120号', NULL, NULL, 'plan_construction', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559368807812214785, '建设工程竣工规划认可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617272608_91e1479fcbbc282771fba0f3edebbfd4.pdf', '2022-08-16 10:37:50', '筑规竣字20220169号', NULL, NULL, 'plan_construction', 1559100753790414850, '2');
INSERT INTO `zjj_common_file` VALUES (1559369049748058114, 'E2地块3号楼规划许可证.pdf.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617330839_986448898c08f2d57f772d432a589de1.pdf', '2022-08-16 10:38:48', '筑规建字2020-0205号', NULL, NULL, 'plan_construction', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559369159261335553, 'E2地块4、5号楼规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617356936_f056bcef7d0dd893212561b30404a4ea.pdf', '2022-08-16 10:39:14', '筑规建字2016-0245号', NULL, NULL, 'plan_construction', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559369266023149569, 'E9工规证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617382322_ec2eeda22c328b80952e3873626c2bbd.pdf', '2022-08-16 10:39:39', '筑规建字2015-0108号', NULL, NULL, 'plan_construction', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559369569606873090, '建设工程规划许可证（A地块商业A20-A29）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617454657_7187daf15b5b1a0d1e579b1a5c6ebb79.pdf', '2022-08-16 10:40:52', '筑规建字2012（金阳）014', NULL, NULL, 'plan_construction', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559370576906727426, 'E5栋预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617694868_a57e6ced272b3f26e59dd85d5efb7803.pdf', '2022-08-16 10:44:52', '2022054', '21302.74', NULL, 'presale_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559370778757607425, '窗口已盖章20181009恒大中央公园总图 Model (1).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617742557_2836a78b7a33aa7e3b8d1389dcb4fdab.pdf', '2022-08-16 10:45:40', '总图', NULL, NULL, 'project_plan', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559370855605645313, '金茂观山湖C3、C5号楼预售许可证（住宅商业）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617761339_715a3077bb7ac591ae540a6cb20bf6ff.pdf', '2022-08-16 10:45:58', '2021102', '9317.08', NULL, 'presale_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559371271416360961, 'C区7、8、10、12栋预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617860124_19c1fcc3df022a5a88122fb7a0a0d2cd.pdf', '2022-08-16 10:47:37', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559371551482621954, 'E1地块8号楼E3地块规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617927201_65805abbf9b63416bc8eb52d7eb9d6bd.pdf', '2022-08-16 10:48:44', '筑规建字2019-0274号', NULL, NULL, 'plan_construction', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559371674677719041, 'C9预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660617956534_013666862f723b65e51b1606595f032c.pdf', '2022-08-16 10:49:14', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559372352812789762, 'A1--A4号楼及地下室施工证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660618118069_99c084f40c853ae37dbf094b519ac918.pdf', '2022-08-16 10:51:55', '520101201202240201', NULL, NULL, 'build_license', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559372607730003970, 'C6栋预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660618178882_52f6e3318d2f6bc37378d729637678a2.pdf', '2022-08-16 10:52:56', '2021185', '5164.08', NULL, 'presale_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559372761044398082, 'A5--A9号楼及地下室施工证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660618215614_21aad06ee3ee9f6a9974c3264a9963a6.pdf', '2022-08-16 10:53:33', '520101201202240301', NULL, NULL, 'build_license', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559372808872046593, 'C11预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660618226930_a84aa98c7976c55dde016b1f1b44013d.pdf', '2022-08-16 10:53:44', '2021205', '5472.72', NULL, 'presale_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559373085935185922, '金茂观山湖C16、C18号楼预售许可证（正副本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660618292972_1978e0695a95cf3acd89a448596ba074.pdf', '2022-08-16 10:54:50', '2021048', '10037.62', NULL, 'presale_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559373294715056130, 'B2地块施工许可证（B1-B15）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660618342870_98acb7a85b063496ba0f33db084958c7.pdf', '2022-08-16 10:55:40', '520101201311081201', NULL, NULL, 'build_license', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559373560902365186, 'D1地块5-9号楼及地下室施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660618406340_b19fb16fc8ed1ce14c0060e9da6cb349.pdf', '2022-08-16 10:56:43', '520101201210112001', NULL, NULL, 'build_license', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559373810106937345, 'D2地块1-4、11、12号楼及地下室施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660618465755_faefba5fdb81a60743a0ac36833ba44d.pdf', '2022-08-16 10:57:43', '520101201305151501', NULL, NULL, 'build_license', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559374348726874113, '贵阳恒大中央公园C1地块1-4#、10-13#及地下室A区及地下室B区施工许可证（副本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660618593815_775b9d03eff208e6c367f4d11dbee2fd.pdf', '2022-08-16 10:59:51', '520101201810260301', NULL, NULL, 'build_license', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559374714973499394, '贵阳恒大中央公园C1地块5-9#及地下室B区施工许可证（副本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660618681208_075e54cad08532163b5dcc6257c16825.pdf', '2022-08-16 11:01:18', '520101201810260101', NULL, NULL, 'build_license', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559375199373668353, 'D1地块竣备.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660618796728_f711b1cffc68a5d1656ea6716a5259d9.pdf', '2022-08-16 11:03:14', '2015-004', NULL, NULL, 'completion_record ', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559375783094956033, '中渝第一城A地块二标段24-29#楼竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660618935950_5248e487463be56a964c0845fd3d65cf.pdf', '2022-08-16 11:05:33', '2014-29', NULL, NULL, 'completion_record ', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559375940599459842, '恒大中央公园E2地块5号楼竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660618973229_e534ffd0a292e5250b532c3efe1a288b.pdf', '2022-08-16 11:06:11', '2019-053', NULL, NULL, 'completion_record ', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559376251187671042, 'C7,C8,C10,C12预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660619047465_c89f97b7dc7f579cddb33db7ac33fa46.pdf', '2022-08-16 11:07:25', '2020263', '22050.02', NULL, 'presale_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559376405647110146, '贵阳恒大中央公园C1地块1-4、10-13#楼竣工验收备案表(1).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660619084338_ad252e4fa866af9e34ee4c16f67febef.pdf', '2022-08-16 11:08:02', '2022-006', NULL, NULL, 'completion_record ', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559376506079719426, 'C15.C20预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660619108211_cd83743a04e83bb6d8857d64bc3dddc3.pdf', '2022-08-16 11:08:26', '2022016', '10692.23', NULL, 'presale_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559376718898704386, '中央公园E5交付备案证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660619159128_d6fefe4158a662a4f5ea90bdb7f2c36a.pdf', '2022-08-16 11:09:16', '20200042', NULL, NULL, 'delivery_record', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559376737617883137, 'N1,N2预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660619163446_15e619f51232594908f1628944470cba.pdf', '2022-08-16 11:09:21', '2022017', '4013.08', NULL, 'presale_license', 1554019144771948545, '2');
INSERT INTO `zjj_common_file` VALUES (1559377151994146818, '贵阳恒大中央公园D2地块11-12#楼现房备案证明.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660619262462_a438bddaa7651ffe2325f14b8e2253f5.pdf', '2022-08-16 11:11:00', '2019-0058', NULL, NULL, 'exist_house', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559377562054471682, '中央公园E2地块5号楼现售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660619360033_20b1ab23f05ad18d92c8a121a1b6338a.pdf', '2022-08-16 11:12:37', '2020-0220', NULL, NULL, 'exist_house', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559377974547492865, 'B1地块2-3#楼预售证（增加底商）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660619458311_b5782d10b42c5f9ffad75f31e1774a66.pdf', '2022-08-16 11:14:16', '2019-063', '27764.28', NULL, 'presale_license', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559378676413935618, '中央公园C1地块1-13#预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660619625846_3a63aa9419a39a09350d8e9044b8ced2.pdf', '2022-08-16 11:17:03', '2018-185', '198128.8', NULL, 'presale_license', 1559070260311142402, '0');
INSERT INTO `zjj_common_file` VALUES (1559407017300897793, '贵阳市商品房预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660626382699_f494556944373f35a59bddf044e63615.pdf', '2022-08-16 13:09:40', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559407271492497409, '贵阳市商品房预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660626443173_f494556944373f35a59bddf044e63615.pdf', '2022-08-16 13:10:41', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559407855385751554, '贵阳市商品房预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660626582437_f494556944373f35a59bddf044e63615.pdf', '2022-08-16 13:13:00', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559409042373783553, '贵阳市商品房预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660626865501_f494556944373f35a59bddf044e63615.pdf', '2022-08-16 13:17:43', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559422053239009281, '营业执照.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660629967231_f01398fd4abd653792cd6f680b342188.pdf', '2022-08-16 14:09:25', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559423036945903617, '营业执照.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660630201834_f01398fd4abd653792cd6f680b342188.pdf', '2022-08-16 14:13:19', '91520115055048511W', NULL, NULL, 'business_license', 1559096365667627010, '0');
INSERT INTO `zjj_common_file` VALUES (1559423188834234370, '分公司资质.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660630237745_41bd84cd2f7bb028f5d6ab6fdb4c8e72.pdf', '2022-08-16 14:13:56', '黔房开字临A5211004402-1', NULL, NULL, 'qualification', 1559096365667627010, '0');
INSERT INTO `zjj_common_file` VALUES (1559423675763568642, '不动产权证书.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660630353999_8a983158edfa954fde81b166579adf87.pdf', '2022-08-16 14:15:52', '黔2018观山湖区不动产权第0029757号', NULL, NULL, 'real_property_warrant', 1559096365667627010, '0');
INSERT INTO `zjj_common_file` VALUES (1559424069633880065, '总图江华城市旅游综合体总图审批图_AFI16081711082000001_1 Model (1).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660630447957_f5d91a9f9cb1f768e9f3b5f23bb5da0a.pdf', '2022-08-16 14:17:26', '031110甲级', NULL, NULL, 'project_plan', 1559096365667627010, '0');
INSERT INTO `zjj_common_file` VALUES (1559424255961640961, '新商品房预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660630492348_8012a41915e7cc57d5d3cd0bca091229.pdf', '2022-08-16 14:18:10', '筑房预字2017第（103）号', '225775.33', NULL, 'presale_license', 1559096365667627010, '0');
INSERT INTO `zjj_common_file` VALUES (1559425264414928897, '（备案表）江华城市旅游综合体4号楼商业部分不含停车场.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660630732617_b842102a977f587f42b25670ae3c1d6c.pdf', '2022-08-16 14:22:10', '2022-034', NULL, NULL, 'completion_record ', 1559096365667627010, '0');
INSERT INTO `zjj_common_file` VALUES (1559425523610333186, '建筑工程验收备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660630794266_d7e422515239c6393daaf0197c2bd1d1.pdf', '2022-08-16 14:23:12', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559425723124985858, '工程规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660630842362_b9e809dfcd78a94b3d6441dc00fde0bd.pdf', '2022-08-16 14:24:00', '建字第5200001701402号', NULL, NULL, 'plan_construction', 1559096365667627010, '0');
INSERT INTO `zjj_common_file` VALUES (1559425998267133954, '新施工许证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660630907871_1755391f5d5d45e115960428b2a470fd.pdf', '2022-08-16 14:25:05', '5201151906020106-XS-001', NULL, NULL, 'build_license', 1559096365667627010, '0');
INSERT INTO `zjj_common_file` VALUES (1559426424999817218, '建筑工程验收备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660631009641_d7e422515239c6393daaf0197c2bd1d1.pdf', '2022-08-16 14:26:47', '2021-052', NULL, NULL, 'delivery_record', 1559096365667627010, '0');
INSERT INTO `zjj_common_file` VALUES (1559434742078156802, '贵阳市商品房预售许可证2022.7.29.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660632992591_ee1268e70b5beae11ff983a4217d8d70.pdf', '2022-08-16 14:59:50', '筑房预字（2022）第057号', '14420.86', 'byyqysmjzz', 'presale_license', 1559385100980367362, '0');
INSERT INTO `zjj_common_file` VALUES (1559435021427191809, '贵阳市商品房预售许可证2022.7.29.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660633059196_ee1268e70b5beae11ff983a4217d8d70.pdf', '2022-08-16 15:00:57', '筑房预字（2022）第057号', '346.86', 'byyqysmjsp', 'presale_license', 1559385100980367362, '0');
INSERT INTO `zjj_common_file` VALUES (1559458301550833666, '大数据营业执照副本_20180702101018.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660638609409_639501ea1410a9247945dbf538d88d99.pdf', '2022-08-16 16:33:27', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559458719429341185, '营业执照副本（最新）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660638709003_78529be19cd15e46898f83e66382f8c9.pdf', '2022-08-16 16:35:07', '91520190356353931W', NULL, NULL, 'business_license', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559460257304457218, '观山湖大数据资质（三级）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660639075558_9e5535a04a25e1fc8203f5cd6de73f43.pdf', '2022-08-16 16:41:13', '黔房开字A521100439', NULL, NULL, 'qualification', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559468317548785665, '贵阳投控置业1亿营业执照.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660640997295_bfb2674da1d928f542303c6c340f5248.pdf', '2022-08-16 17:13:15', '91520100736634241K', NULL, NULL, 'business_license', 1552190221226463233, '2');
INSERT INTO `zjj_common_file` VALUES (1559468506103721986, '置业公司一级资质扫描.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660641042157_19f005009372870c12e6ed61025da1fc.pdf', '2022-08-16 17:14:00', '建开企【2019】2099号', NULL, NULL, 'qualification', 1552190221226463233, '2');
INSERT INTO `zjj_common_file` VALUES (1559472446966902786, 'A地块.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660641981768_2fc98a2ee49bc64dc3d85a5c486e6ead.pdf', '2022-08-16 17:29:40', '黔（2017）观山湖区不动产权第0045820号', NULL, NULL, 'real_property_warrant', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559473048400736257, 'B地块.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660642125130_7685bcc5895d853d7f7b8bf7ecf134c6.pdf', '2022-08-16 17:32:03', '黔（2017）观山湖区不动产权第0045819号', NULL, NULL, 'real_property_warrant', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559473282228989954, 'C地块.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660642180911_685a1a3f6352a7765ce58831ddc92bd8.pdf', '2022-08-16 17:32:59', '黔（2017）观山湖区不动产权第0045817号 ', NULL, NULL, 'real_property_warrant', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559473530233991170, 'D地块.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660642239845_37a9143aa44843cac7f9a7246d2dfe6d.pdf', '2022-08-16 17:33:58', '黔（2016）观山湖区不动产权第0028626号 ', NULL, NULL, 'real_property_warrant', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559473640384802818, 'AB地块工规证_20181109102453(最新A、B合并）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660642266228_7c1b6419db0c682d31f104f2cd0340e4.pdf', '2022-08-16 17:34:24', '筑规建字2017-0217号', NULL, NULL, 'plan_construction', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559473912934871041, 'C1-6、8-11工规证_20181109102306.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660642331305_14488f86e08f989b3ab47c2fcd005d4b.pdf', '2022-08-16 17:35:29', '筑规建字2018-0108号', NULL, NULL, 'plan_construction', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559474070300962817, '建设工程规划许可证 D地块_20181109181317.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660642368849_1b7456c05bcb444a53181db6006ec156.pdf', '2022-08-16 17:36:07', '筑规建字2018-0249号', NULL, NULL, 'plan_construction', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559474219542687745, 'C6施工许可证_20190305124841.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660642404438_1ee46bc2bd90eb4deb0d8f88908a34a8.pdf', '2022-08-16 17:36:42', '5201151902210117-SX-001', NULL, NULL, 'build_license', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559474486208147458, 'C8施工证_20190509181012(1).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660642467927_448d9370c7b8fcba1549f751b0e776ca.pdf', '2022-08-16 17:37:46', '5201151904190109-SX-001', NULL, NULL, 'build_license', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559474800596398081, 'A1-11竣工验收备案.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660642542833_877d030fb1eb8eda29d2b9b36ca27518.pdf', '2022-08-16 17:39:01', '建2019-020', NULL, NULL, 'completion_record ', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559475003273555969, 'B1、9号楼住宅、B189号楼地下室及商业竣工备案证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660642591268_7a975028a9a4ad41455a4d2601f5b698.pdf', '2022-08-16 17:39:49', '建2020-010', NULL, NULL, 'completion_record ', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559475148522303490, 'B2-7竣工验收备案.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660642625771_8316b05ec940aa5e4863efebed0b8977.pdf', '2022-08-16 17:40:24', '建2019-039', NULL, NULL, 'completion_record ', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559475329510715393, 'B8竣工验收备案.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660642669073_64b9ac925a9d905c9a27d6b1e37584ed.pdf', '2022-08-16 17:41:07', '建2019-038', NULL, NULL, 'completion_record ', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559475435060375554, 'c1及商业竣备证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660642694031_7d5d101f75d68f8519866598f991abf2.pdf', '2022-08-16 17:41:32', '建2020-014', NULL, NULL, 'completion_record ', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559475487241711617, 'c2c3号楼住宅及商业竣备证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660642706590_8ff58062d948024a4264e2905ca9b0c3.pdf', '2022-08-16 17:41:44', '建2020-015', NULL, NULL, 'completion_record ', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559475621664960514, 'c4-5.9-11住宅及商业竣备证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660642738674_fb46fd487d6201fdbcdd80edaf65c148.pdf', '2022-08-16 17:42:17', '建2020-016', NULL, NULL, 'completion_record ', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559475730536509442, 'A1-A12栋.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660642764672_b2d776df55692efe7f8d0aecd4196d1e.pdf', '2022-08-16 17:42:42', '筑商品住房交付使用备案字第20190113号', NULL, NULL, 'delivery_record', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559476052495478786, 'B2-7号楼住宅、商业、地下室及8号楼.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660642841420_db0131b9a60204b14404bc83aeb3b742.pdf', '2022-08-16 17:43:59', '筑商品住房交付使用备案字第20190114号', NULL, NULL, 'delivery_record', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559476096481144833, '九樾府c地块一批次交付备案证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660642851927_0fa6b1b3547374fe179f415808aca3ae.pdf', '2022-08-16 17:44:10', '筑商品住房交付使用备案字第20210032号', NULL, NULL, 'delivery_record', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559477004501823490, '现房证A地块.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660643068259_5989130124c840be304b73b89d58ab69.pdf', '2022-08-16 17:47:46', '筑房（2020）现售字第0029号', NULL, NULL, 'exist_house', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559477344160755714, '现房证B地块.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660643149359_2f774bf398323ef71c19bfed9fcaf5fe.pdf', '2022-08-16 17:49:07', '筑房（2020）现售字第0147号', NULL, NULL, 'exist_house', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559477488985878530, '1-5，9-11现房证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660643183856_766452ab24d84dde1b674aaef5e0633e.pdf', '2022-08-16 17:49:42', '筑房（2020）现售字第0470号', NULL, NULL, 'exist_house', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559477595902881794, 'C6预售_20190314162629(3).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660643209403_e639eafdf118c299daf9a3bbc3bcc553.pdf', '2022-08-16 17:50:07', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559477701767114753, 'C6预售.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660643234644_d61374643a9c096e1a47d36344a7a42f.pdf', '2022-08-16 17:50:32', '2019029', '34219.02', NULL, 'presale_license', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559477976628244482, 'C8、CS6-1号楼及地下室商业预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660643300057_41a608bc79604a612406aab23b679d1f.pdf', '2022-08-16 17:51:38', '2019054', '142894.83', NULL, 'presale_license', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559480507085402113, 'D14、15、16预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660643903289_d3f134c7614ddbe2ca8e15fe30c49722.pdf', '2022-08-16 18:01:41', '2018229', '45155.15', NULL, 'presale_license', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559481133114634242, 'D11、12、13预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660644052623_541d32a2e5775b1ccd139df0fe2da978.pdf', '2022-08-16 18:04:11', '2019065', '11313.58', NULL, 'presale_license', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559481183802798082, 'D地块1、2、17、18号楼.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660644064787_4ab42668ae1e6edd9b7fb83193b4cd2b.pdf', '2022-08-16 18:04:23', '2020111', '55991.04', NULL, 'presale_license', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559481308725948418, 'D地块3—5、7—9号楼.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660644094586_b6b8d366602105a67b59c96a1fac22c2.pdf', '2022-08-16 18:04:52', '2020192', '21899.28', NULL, 'presale_license', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559481580122583042, '窗口已盖章贵阳融创红华项目总图二期 Model (1).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660644159182_ac4e70f113f374524ec1765d80eebcf6.pdf', '2022-08-16 18:05:57', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559481644819722242, '总图2018.8.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660644174616_ba7b3aabc4683a518f03d1bc598fc41e.pdf', '2022-08-16 18:06:13', '总图', NULL, NULL, 'project_plan', 1559192784957124609, '2');
INSERT INTO `zjj_common_file` VALUES (1559512997594443778, '金丰执照正本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660651649571_0d9dc2fc385587ae6e10770bb98c2c1c.pdf', '2022-08-16 20:10:48', '915201000508245184', NULL, NULL, 'business_license', 1557888577213870082, '2');
INSERT INTO `zjj_common_file` VALUES (1559515097703428097, '40bc5c8a04ba2515b25364a3eea094f.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660652150246_7a6d7e01d8e1965f89e412a1c79ca9fb.pdf', '2022-08-16 20:19:08', 'A5211001031-2', NULL, NULL, 'qualification', 1557888577213870082, '2');
INSERT INTO `zjj_common_file` VALUES (1559706043166535682, '诺德置业.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660697673660_ec67b6d85365053e8ff5232e73f05c3a.pdf', '2022-08-17 08:57:53', '91520115MA6H7J0C16', NULL, NULL, 'business_license', 1554025417886257153, '2');
INSERT INTO `zjj_common_file` VALUES (1559706411434815489, '诺德资质.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660697761435_b933f25d74b34d3a6c84e1c64072b7ee.pdf', '2022-08-17 08:59:21', '黔房开字A521100613-1', NULL, NULL, 'qualification', 1554025417886257153, '2');
INSERT INTO `zjj_common_file` VALUES (1559755081723195394, '南彩营业执照20211224.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660709364962_18bb93c3b4e31f962c465cdadb79da56.pdf', '2022-08-17 12:12:45', '91520115MAAJMKJY6D', NULL, NULL, 'business_license', 1559737324520648705, '2');
INSERT INTO `zjj_common_file` VALUES (1559755428814434305, '南彩资质（二级）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660709447755_12ac4c35fa92553b9a36055e9052376d.pdf', '2022-08-17 12:14:08', '黔房开字A521100766', NULL, NULL, 'qualification', 1559737324520648705, '2');
INSERT INTO `zjj_common_file` VALUES (1559755851516391425, '紫云集工规证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660709548552_19c63677874b83039d92b4e22caa2cc6.pdf', '2022-08-17 12:15:49', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1559756143238623233, '紫云集工规证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660709617999_19c63677874b83039d92b4e22caa2cc6.pdf', '2022-08-17 12:16:58', '筑规建字2021-0055号', NULL, NULL, 'plan_construction', 1559737324520648705, '2');
INSERT INTO `zjj_common_file` VALUES (1559756563977646081, '紫云集不动产权证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660709718356_371e094eef02cf0a1e5cc13e5866e22c.pdf', '2022-08-17 12:18:38', '黔2020贵阳市不动产权第0119312号', NULL, NULL, 'real_property_warrant', 1559737324520648705, '2');
INSERT INTO `zjj_common_file` VALUES (1559756807943532545, '紫云集1、2、8-12、S4-S7施工证一标段（监理变更后）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660709776568_12addfb23b27d17f38f323f4a338ba28.pdf', '2022-08-17 12:19:37', '5201152102250001-SX-001', NULL, NULL, 'build_license', 1559737324520648705, '2');
INSERT INTO `zjj_common_file` VALUES (1559756877564784642, '紫云集3-7、13、S1-S3、M1施工证二标段（监理变更后）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660709793187_17fe8912d3d583cefbfa99f96aa7ed45.pdf', '2022-08-17 12:19:53', '5201152102250001-SX-002', NULL, NULL, 'build_license', 1559737324520648705, '2');
INSERT INTO `zjj_common_file` VALUES (1559757101116993538, '紫云集1、2、8、S4、S5预售证（最新）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660709846511_6b44286bb1a1615ec7016c07bf0a6862.pdf', '2022-08-17 12:20:46', '筑房预字2021第023号', '36104.25', NULL, 'presale_license', 1559737324520648705, '2');
INSERT INTO `zjj_common_file` VALUES (1559757544622698498, '紫云集6#楼预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660709952253_b8b5f07f47c81029fd9c6fa858933d20.pdf', '2022-08-17 12:22:32', '筑房预字2021第132号', '10234.9', NULL, 'presale_license', 1559737324520648705, '2');
INSERT INTO `zjj_common_file` VALUES (1559757700650807298, '紫云集9#、S6#、S7#楼预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660709989259_dc793fa9113912690180dfc71704d427.pdf', '2022-08-17 12:23:09', '筑房预字2021第076号', '6230.05', NULL, 'presale_license', 1559737324520648705, '2');
INSERT INTO `zjj_common_file` VALUES (1559758024815980546, '中南紫云集项目总平图审批版.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660710066527_54691213384d0748792d1c5894c32691.pdf', '2022-08-17 12:24:27', '0', NULL, NULL, 'project_plan', 1559737324520648705, '2');
INSERT INTO `zjj_common_file` VALUES (1559839517802278914, '贵阳保成营业执照（副本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660729495563_e465ffb0ecc092d06ae926082960b42b.pdf', '2022-08-17 17:48:16', '91520115MA6H69Q22E', NULL, NULL, 'business_license', 1559830934926700546, '2');
INSERT INTO `zjj_common_file` VALUES (1559839757242511362, '二级资质证书（正本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660729552496_1d5ac361bc7e783e08c03481145a2e2a.pdf', '2022-08-17 17:49:13', '黔房开字A521100611', NULL, NULL, 'qualification', 1559830934926700546, '2');
INSERT INTO `zjj_common_file` VALUES (1559840022729371649, '保利大国璟国土证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660729615808_b17009aa8f63301846f7e7081747439b.pdf', '2022-08-17 17:50:17', '52000997162', NULL, NULL, 'real_property_warrant', 1559830934926700546, '2');
INSERT INTO `zjj_common_file` VALUES (1559840261985054721, '建设工程规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660729672896_a7fa1e143851c087cb3c4d4b95a62536.pdf', '2022-08-17 17:51:14', '筑规建字2019-0181号', NULL, NULL, 'plan_construction', 1559830934926700546, '2');
INSERT INTO `zjj_common_file` VALUES (1559840499936309249, '保利大国璟施工许可证及附件.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660729729528_9718410f103e0632cd7c8f856e716131.pdf', '2022-08-17 17:52:10', '520115196120109-SX-001', NULL, NULL, 'build_license', 1559830934926700546, '2');
INSERT INTO `zjj_common_file` VALUES (1560150051588190209, '逸都营业执照.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660803530197_b6de970ae11aabd733935d601e415fbf.pdf', '2022-08-18 14:22:13', '915201006754092425', NULL, NULL, 'business_license', 1552179881679900673, '0');
INSERT INTO `zjj_common_file` VALUES (1560150298167128065, '逸都资质证书.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660803588273_572930af9b76f49eea9853e2a590ef19.pdf', '2022-08-18 14:23:12', '黔房开字A0672', NULL, NULL, 'qualification', 1552179881679900673, '0');
INSERT INTO `zjj_common_file` VALUES (1560150298490089473, '二组团预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660803588979_2d05d87460f08f6673024aedad141005.pdf', '2022-08-18 14:23:12', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1560150681006419969, '一组团预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660803680220_323fca978039e5beb6b430cda91fe0d1.pdf', '2022-08-18 14:24:43', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1560152343972458497, '扫描全能王 2022-08-18 14.28.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660804076736_dc3074d5a11af7279126eaae21a25dfb.pdf', '2022-08-18 14:31:20', '5201000748、5201000747', '120497.26', NULL, 'presale_license', 1552863619669676034, '0');
INSERT INTO `zjj_common_file` VALUES (1560206237888983042, '营业执照.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660816925659_f01398fd4abd653792cd6f680b342188.pdf', '2022-08-18 18:05:29', '91520115MAAJLHWE10', NULL, NULL, 'business_license', 1559786894998941697, '2');
INSERT INTO `zjj_common_file` VALUES (1560207111952576514, '文[林城时代]01-4 国有建设用地使用权出让合同（2010-03地块）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660817133835_ada6dbabf1606a9c50c675e3066cb7c7.pdf', '2022-08-18 18:08:57', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1560207249932595201, '悦然里不动产权证书.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660817166802_5cd06d0b37c0f26c3b21a820a021f1e4.pdf', '2022-08-18 18:09:30', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1560207503889313793, '悦然里不动产权证书.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660817227328_5cd06d0b37c0f26c3b21a820a021f1e4.pdf', '2022-08-18 18:10:31', '52002001381', NULL, NULL, 'real_property_warrant', 1559786894998941697, '2');
INSERT INTO `zjj_common_file` VALUES (1560207598466674690, '悦然里工规证（调规后20220113）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660817249937_165f8b1183a6cffb7bc530eaac4a0ee3.pdf', '2022-08-18 18:10:53', '20210104', NULL, NULL, 'plan_construction', 1559786894998941697, '2');
INSERT INTO `zjj_common_file` VALUES (1560209271947833346, '文[悦然里]08-01 悦然里项目  建筑工程施工许可证（副本）(2).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660817649024_46305cd688c3516da45b0b69c273431c.pdf', '2022-08-18 18:17:32', '52011521070001-SX-001', NULL, NULL, 'build_license', 1559786894998941697, '2');
INSERT INTO `zjj_common_file` VALUES (1560210702998220801, '资质证书.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660817990145_8a95efd3ff24feb705ae35e3fd056a8d.pdf', '2022-08-18 18:23:14', '黔房开字临A521100748-1', NULL, NULL, 'qualification', 1559786894998941697, '2');
INSERT INTO `zjj_common_file` VALUES (1560455388065214465, '营业执照.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660876325682_f01398fd4abd653792cd6f680b342188.pdf', '2022-08-19 10:35:31', '91520100214493357M', NULL, NULL, 'business_license', 1552863619669676034, '0');
INSERT INTO `zjj_common_file` VALUES (1560455596442431490, '扫描全能王 2022-08-19 10.17_2.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660876375318_38b152d531c92e7e67fce6f7ece6702b.pdf', '2022-08-19 10:36:21', '黔房开字：A0104-2', NULL, NULL, 'qualification', 1552863619669676034, '0');
INSERT INTO `zjj_common_file` VALUES (1560516857813315586, '营业执照副本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660890980834_9fc21638d763cf2f19a0c27bcc2a35b7.pdf', '2022-08-19 14:39:47', '915201006754092425', NULL, NULL, 'business_license', 1560516744713908225, '0');
INSERT INTO `zjj_common_file` VALUES (1560518593693134849, '27116a13653074f11c5d8ec449abfd4.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660891394580_d9bf996e912bdef127a9759f0de9483e.pdf', '2022-08-19 14:46:40', '黔房开字A0672', NULL, NULL, 'qualification', 1560516744713908225, '0');
INSERT INTO `zjj_common_file` VALUES (1561556205509849090, '27116a13653074f11c5d8ec449abfd4.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661138772640_d9bf996e912bdef127a9759f0de9483e.pdf', '2022-08-22 11:29:46', '915201006754092425', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1561556296429776898, '27116a13653074f11c5d8ec449abfd4.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661138794240_d9bf996e912bdef127a9759f0de9483e.pdf', '2022-08-22 11:30:08', '黔房开字A0672', NULL, NULL, 'qualification', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1561556562675806209, '营业执照副本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661138857756_9fc21638d763cf2f19a0c27bcc2a35b7.pdf', '2022-08-22 11:31:12', '915201006754092425', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1561557209500397570, 'A组团二期规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661139011910_7c2620d3a22c06245d66c4a19c34eeaa.pdf', '2022-08-22 11:33:46', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1561565897942413313, '司[国龙]002 营业执照 2018.7.5（副本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661141083450_07eb66e7d78a5e02ee05a5d8c8034dc4.pdf', '2022-08-22 12:08:17', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1561574344519888898, '司[国龙]002 营业执照 2018.7.5（副本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661143097085_07eb66e7d78a5e02ee05a5d8c8034dc4.pdf', '2022-08-22 12:41:51', '91520115560922097K', NULL, NULL, 'business_license', 1560200571430416386, '0');
INSERT INTO `zjj_common_file` VALUES (1561574701325135873, '资质证书（国龙）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661143181949_1b092488ff58d18f92d53926cacdb3be.pdf', '2022-08-22 12:43:16', '黔房开字临A521100019-1', NULL, NULL, 'qualification', 1560200571430416386, '0');
INSERT INTO `zjj_common_file` VALUES (1561575114833178626, '文[美的广场]01-07 美的广场不动产权证书20190509.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661143280757_6fc1e140046eac85bde67c020cc3d88e.pdf', '2022-08-22 12:44:55', '黔（2019）观山湖区不动产权第0037930', NULL, NULL, 'real_property_warrant', 1560200571430416386, '0');
INSERT INTO `zjj_common_file` VALUES (1561575332387532801, '广场一期工规证（2021年3月换新）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661143332663_54354fbf5b815ef35ece8bf49e28db75.pdf', '2022-08-22 12:45:47', '筑规建字2021-0068号', NULL, NULL, 'plan_construction', 1560200571430416386, '0');
INSERT INTO `zjj_common_file` VALUES (1561575693278031874, '广场二期工规证（2021年3月换新）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661143418757_afc997bd658afd0c68a01fe7c59a544c.pdf', '2022-08-22 12:47:13', '筑规建字2021-0067号', NULL, NULL, 'plan_construction', 1560200571430416386, '0');
INSERT INTO `zjj_common_file` VALUES (1561579000411238401, 'A组团二期规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661144207048_7c2620d3a22c06245d66c4a19c34eeaa.pdf', '2022-08-22 13:00:21', '筑规建字2009（金阳）024', NULL, NULL, 'plan_construction', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1561579219127414785, '逸都B组团三期规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661144259193_77b511df1e0b0014357cf9ca3117397b.pdf', '2022-08-22 13:01:13', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1561579422442106881, '逸都B组团三期规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661144307678_77b511df1e0b0014357cf9ca3117397b.pdf', '2022-08-22 13:02:02', '筑规建字2012（金阳）011', NULL, NULL, 'plan_construction', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1561597341267963906, '营业执照.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661148579746_f01398fd4abd653792cd6f680b342188.pdf', '2022-08-22 14:13:14', '91520100214493357M', NULL, NULL, 'business_license', 1561597363522940929, '0');
INSERT INTO `zjj_common_file` VALUES (1561597554074365954, '扫描全能王 2022-08-19 10.17_2.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661148630607_38b152d531c92e7e67fce6f7ece6702b.pdf', '2022-08-22 14:14:05', '黔房开字：A0104-2', NULL, NULL, 'qualification', 1561597363522940929, '0');
INSERT INTO `zjj_common_file` VALUES (1561599991032098818, '规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661149211327_09abcd76b0874cf464d24d5a1f24d6ed.pdf', '2022-08-22 14:23:46', '520000201812162', NULL, NULL, 'plan_construction', 1561597363522940929, '0');
INSERT INTO `zjj_common_file` VALUES (1561600298931761154, '二组团预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661149284984_2d05d87460f08f6673024aedad141005.pdf', '2022-08-22 14:24:59', '5201000747', '70191.52', NULL, 'presale_license', 1561597363522940929, '0');
INSERT INTO `zjj_common_file` VALUES (1561600653992177665, '一组团预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661149369504_323fca978039e5beb6b430cda91fe0d1.pdf', '2022-08-22 14:26:24', '5201000748', '50305.74', NULL, 'presale_license', 1561597363522940929, '0');
INSERT INTO `zjj_common_file` VALUES (1561612165200785409, 'A组团一期.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661152114005_253520eb72185147789da987bf0acf41.pdf', '2022-08-22 15:12:08', '520101200904130601', NULL, NULL, 'build_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1561612456641998849, 'A组团二期.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661152183091_a3f9cd68977d7a68bc7c5eae801f0f6e.pdf', '2022-08-22 15:13:18', '52010120090443052', NULL, NULL, 'build_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1561612952924631041, '中铁逸都B组团一期二标段（1、2、3号地库）竣工备案表（五局）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661152301782_d02641f1e2253a27fdcdc6295e6afc92.pdf', '2022-08-22 15:15:16', '2009-044', NULL, NULL, 'completion_record ', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1561613157602471938, 'B三期交付使用备案证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661152350658_b8e6de47ab9f15fe7ff066e69016bb0e.pdf', '2022-08-22 15:16:05', '筑商品住房交付使用备案字第20170044号', NULL, NULL, 'delivery_record', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1561613794499145730, 'A9-2.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661152502129_b9f1cba8b50c730cd2db7ddac0abf843.pdf', '2022-08-22 15:18:37', '筑房（2011）现售字第（0133）号', NULL, NULL, 'exist_house', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1561614148263522306, 'A一期预售许可证（副本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661152586720_670f7b433994a22e071288cf31facee1.pdf', '2022-08-22 15:20:01', '（2009）筑商房预字第098号', '20261', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1561614675705638913, 'A组团一期总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661152712525_d3a8ff999b98b9dd5bba62edafd6336e.pdf', '2022-08-22 15:22:07', '2008-117', NULL, NULL, 'project_plan', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1561887644520591361, '一组团.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661217791300_d8b6202ed115faf93c5f0864c921b727.pdf', '2022-08-23 09:26:48', '5201151908120002-SX-001', NULL, NULL, 'build_license', 1561597363522940929, '0');
INSERT INTO `zjj_common_file` VALUES (1561887913715216385, '二组团.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661217855354_b4f1a64cc9bcf9401c92209b40eb0bd3.pdf', '2022-08-23 09:27:52', '5201151908120002-SX-002', NULL, NULL, 'build_license', 1561597363522940929, '0');
INSERT INTO `zjj_common_file` VALUES (1561994697285087234, '贵阳宝和房地产开发有限公司营业执照（正本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661243313678_dcfbb07c1eb292e2f60f68e9a0c0a9d3.pdf', '2022-08-23 16:32:11', '91520115MA6E6L8L31', NULL, NULL, 'business_license', 1561981998593519617, '2');
INSERT INTO `zjj_common_file` VALUES (1561994886091681793, '窗口已盖章西南上城博士府总平面发证图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661243358737_4712643a25b016a73035e05a12e94728.pdf', '2022-08-23 16:32:56', '筑规建字2019-0066号', NULL, NULL, 'project_plan', 1561981998593519617, '2');
INSERT INTO `zjj_common_file` VALUES (1561995075166711810, '博士府施工证（1-15#楼，17#公租房）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661243403844_657becf418e6c8c332fcb14f51f92cde.pdf', '2022-08-23 16:33:41', '5201151903260105-SX-001', NULL, NULL, 'build_license', 1561981998593519617, '2');
INSERT INTO `zjj_common_file` VALUES (1561996196161564674, '博士府施工证（18-21学校区域及16#公寓）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661243671200_e6f1175ca0c149319c78df9644c6f099.pdf', '2022-08-23 16:38:08', '5201151907170002-SX-001', NULL, NULL, 'build_license', 1561981998593519617, '2');
INSERT INTO `zjj_common_file` VALUES (1561996566329864193, '博士府工规(1).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661243759472_49afcbef008b292e0bb48ebd9381cfd3.pdf', '2022-08-23 16:39:37', '筑规建字2019-0066号', NULL, NULL, 'plan_construction', 1561981998593519617, '2');
INSERT INTO `zjj_common_file` VALUES (1561996912217337857, '博士府不动 产权证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661243841902_7bcf355b42d8cf16652c634f1785630d.pdf', '2022-08-23 16:40:59', '黔2019观山湖区不动产权第0000715号', NULL, NULL, 'real_property_warrant', 1561981998593519617, '2');
INSERT INTO `zjj_common_file` VALUES (1561997339432366082, '西南商贸城暂定资质证书副本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661243943549_305775f86002cffd9fb571d2b0e4b4da.pdf', '2022-08-23 16:42:41', '黔房开字A521100049-2', NULL, NULL, 'qualification', 1561981998593519617, '2');
INSERT INTO `zjj_common_file` VALUES (1562031367501950977, '司[国龙]002 营业执照 2018.7.5（副本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661252056407_07eb66e7d78a5e02ee05a5d8c8034dc4.pdf', '2022-08-23 18:57:54', '91520115560922097K', NULL, NULL, 'business_license', 1562031379002732546, '2');
INSERT INTO `zjj_common_file` VALUES (1562031571693252609, '资质证书（国龙）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661252104888_1b092488ff58d18f92d53926cacdb3be.pdf', '2022-08-23 18:58:42', '黔房开字临A521100019-1', NULL, NULL, 'qualification', 1562031379002732546, '2');
INSERT INTO `zjj_common_file` VALUES (1562031796872851457, '文[美的广场]01-07 美的广场不动产权证书20190509.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661252158809_6fc1e140046eac85bde67c020cc3d88e.pdf', '2022-08-23 18:59:36', '黔（2019）观山湖区不动产权第0037930号', NULL, NULL, 'real_property_warrant', 1562031379002732546, '2');
INSERT INTO `zjj_common_file` VALUES (1562032113643466753, '广场一期工规证（2021年3月换新）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661252234249_54354fbf5b815ef35ece8bf49e28db75.pdf', '2022-08-23 19:00:52', '筑规建字2021-0068', NULL, NULL, 'plan_construction', 1562031379002732546, '2');
INSERT INTO `zjj_common_file` VALUES (1562032291964301314, '广场二期工规证（2021年3月换新）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661252276873_afc997bd658afd0c68a01fe7c59a544c.pdf', '2022-08-23 19:01:34', '筑规建字2021-0067', NULL, NULL, 'plan_construction', 1562031379002732546, '2');
INSERT INTO `zjj_common_file` VALUES (1562032521371758594, '文[美的广场]08-01 美的广场T1、T2、T3栋及地下室，C1、C2-1、C3栋商业施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661252331429_a74d4be9d436044efb29d050613dfd13.pdf', '2022-08-23 19:02:29', '5201151902200102-SX-001', NULL, NULL, 'build_license', 1562031379002732546, '2');
INSERT INTO `zjj_common_file` VALUES (1562032942349856769, '文[美的广场]08-02 美的广场T4栋及地下室，C2-2栋商业施工许可证（副本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661252431896_a334eed99887638cc84b53086480ff2d.pdf', '2022-08-23 19:04:09', '5201151910110003-SX-001', NULL, NULL, 'build_license', 1562031379002732546, '2');
INSERT INTO `zjj_common_file` VALUES (1562033418512412674, '文[美的广场]10-01 美的广场T1、T2、T3、C1、C2-1、C3栋预售许可证（副本）20190621.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661252545356_020957f619d914cd3deafc86d4b00b5d.pdf', '2022-08-23 19:06:03', '（2019）筑商房预字第024号', '119068.2', NULL, 'presale_license', 1562031379002732546, '2');
INSERT INTO `zjj_common_file` VALUES (1562034464517304322, 'gz0322美的广场项目一期总图(2021年3月调新）(1).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661252794794_a50eb68fe540d1d75eb7eb4ac74e6783.pdf', '2022-08-23 19:10:12', '筑规建字2021-0068', NULL, NULL, 'project_plan', 1562031379002732546, '2');
INSERT INTO `zjj_common_file` VALUES (1562034655655931905, 'gz0322美的广场项目二期总图(2021年3月调新）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661252840292_f34cf161e00fce874598e729b2e571e8.pdf', '2022-08-23 19:10:58', '筑规建字2021-0067', NULL, NULL, 'project_plan', 1562031379002732546, '2');
INSERT INTO `zjj_common_file` VALUES (1562372475801088002, '营业执照.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661333380327_f01398fd4abd653792cd6f680b342188.pdf', '2022-08-24 17:33:20', '91520100214493357M', NULL, NULL, 'business_license', 1561896972057096193, '2');
INSERT INTO `zjj_common_file` VALUES (1562372652406452225, '扫描全能王 2022-08-19 10.17_2.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661333422406_38b152d531c92e7e67fce6f7ece6702b.pdf', '2022-08-24 17:34:02', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1562372729178992642, '扫描全能王 2022-08-19 10.17_2.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661333440621_38b152d531c92e7e67fce6f7ece6702b.pdf', '2022-08-24 17:34:21', '黔房开字：A0104-2', NULL, NULL, 'qualification', 1561896972057096193, '2');
INSERT INTO `zjj_common_file` VALUES (1562372943352737794, '不动产权证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661333491803_44afc0b92221c67369da6e1636be8b6b.pdf', '2022-08-24 17:35:12', '52002420577', NULL, NULL, 'real_property_warrant', 1561896972057096193, '2');
INSERT INTO `zjj_common_file` VALUES (1562373132515848193, '规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661333536963_09abcd76b0874cf464d24d5a1f24d6ed.pdf', '2022-08-24 17:35:57', '520000101404531', NULL, NULL, 'plan_construction', 1561896972057096193, '2');
INSERT INTO `zjj_common_file` VALUES (1562373353882824706, '二组团施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661333589706_865c6508fd03bc2ff58779479b542d26.pdf', '2022-08-24 17:36:50', '5201151908120002-SX-001', NULL, NULL, 'build_license', 1561896972057096193, '2');
INSERT INTO `zjj_common_file` VALUES (1562373647756734465, '一组团施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661333659539_0572126ecf2fa5da5944e962837c6b96.pdf', '2022-08-24 17:38:00', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1562373818003533826, '一组团施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661333700144_0572126ecf2fa5da5944e962837c6b96.pdf', '2022-08-24 17:38:40', '5201151908120002-SX-002', NULL, NULL, 'build_license', 1561896972057096193, '2');
INSERT INTO `zjj_common_file` VALUES (1562373938342309890, '预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661333729043_6feae77c1b9b98f57a649fc076a659f7.pdf', '2022-08-24 17:39:09', '5201000748', '50305.74', NULL, 'presale_license', 1561896972057096193, '2');
INSERT INTO `zjj_common_file` VALUES (1562374285198667777, '总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661333811693_8fdcde7b2a77bbf72a4d26be67d8c4a6.pdf', '2022-08-24 17:40:32', 'H1806Sg03-003', NULL, NULL, 'project_plan', 1561896972057096193, '2');
INSERT INTO `zjj_common_file` VALUES (1562630921263820802, '博士府预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661394996555_4b857307d17fa0c87870e608aa1d8b24.pdf', '2022-08-25 10:40:19', '2019（055）号、2019（125）号、2019（138）号', '224642.07', NULL, 'presale_license', 1561981998593519617, '2');
INSERT INTO `zjj_common_file` VALUES (1562633461195911169, '2022-028博士府1-4#楼(含负3负4层商业、农贸市场等公建配套).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661395601852_87e212cbc8d265bfb942aebf5ce7b08d.pdf', '2022-08-25 10:50:24', '2022-028', NULL, NULL, 'completion_record ', 1561981998593519617, '2');
INSERT INTO `zjj_common_file` VALUES (1562634636393754626, '博士府1-4号楼及公建配套交付备案.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661395882274_0eb3876e4cb56534166da75c2b165e15.pdf', '2022-08-25 10:55:04', '20220074号', NULL, NULL, 'delivery_record', 1561981998593519617, '2');
INSERT INTO `zjj_common_file` VALUES (1562642202133835778, '宝和暂定资质证书.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661397686028_a0e29da6d461e325ec93b79b7ffe3162.pdf', '2022-08-25 11:25:08', '黔房开字临A521100468-1', NULL, NULL, 'qualification', 1561981998593519617, '2');
INSERT INTO `zjj_common_file` VALUES (1562712180551888897, '贵州大西南房地产开发有限公司营业执照正本（法人变更为黄皓）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661414369700_f69a9710abed4b9c01315fd45f0444bb.pdf', '2022-08-25 16:03:12', '91520000577125262X', NULL, NULL, 'business_license', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562712407182716929, '资质证书正本（已延期至2021年12月31日）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661414423704_751320f47e5d7c428538c665fbca60f5.pdf', '2022-08-25 16:04:06', '黔房开字A52010002', NULL, NULL, 'qualification', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562712762331213826, 'A1A2土地证及宗地图.jpg.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661414508289_332717cdcfba338e4b2170821b3130c0.pdf', '2022-08-25 16:05:31', '黔筑高新国用2013第58号', NULL, NULL, 'real_property_warrant', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562713058927226881, 'A3土地证及宗地图.jpg.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661414578974_ebe9d9d07ce549f3f8393be53ca022e3.pdf', '2022-08-25 16:06:42', '观国用2015第74号', NULL, NULL, 'real_property_warrant', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562713153479421953, 'A4、A5、A6、A7土地证及宗地图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661414601629_bfb7619b8c20e918f15534011fd1ca5d.pdf', '2022-08-25 16:07:04', '观国用2015第75号', NULL, NULL, 'real_property_warrant', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562713408472133634, 'A1A2建设工程规划许可证地上建筑.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661414662435_75c02d21d3289a200381361a1ca2882d.pdf', '2022-08-25 16:08:05', '筑规建字2014025', NULL, NULL, 'plan_construction', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562713764803424258, 'A1A2建设工程规划许可证地下部分.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661414747316_fe530dbc2bf0b3e38a942d258cabb968.pdf', '2022-08-25 16:09:30', '筑规建字2014005', NULL, NULL, 'plan_construction', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562713944848117762, 'A3建设工程规划许可证（新增面积）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661414790108_1d3fd9b026a941082ff290ba4dd06547.pdf', '2022-08-25 16:10:13', '筑规建字20140206', NULL, NULL, 'plan_construction', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562714036434939906, 'A4、A5规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661414812039_1b432fc2b71e3bbc024f399f6610f0a1.pdf', '2022-08-25 16:10:35', '筑规建字20160165', NULL, NULL, 'plan_construction', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562714132568387585, 'A6B10规划许可证及附表（新）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661414835093_0b8f878ae57599ce08d6bb631cc3c59a.pdf', '2022-08-25 16:10:58', '筑规建字20150290', NULL, NULL, 'plan_construction', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562714241477685249, '建设工程规划许可证A7、B11（最终版）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661414861024_7c90c91b383fcda6a6874989f6fabe03.pdf', '2022-08-25 16:11:24', '筑规建字20170118', NULL, NULL, 'plan_construction', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562714567077310465, 'A1 A2 B1-B4建筑施工许可证正本扫描件.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661414938454_252aa539138424a43a26fdd062e04922.pdf', '2022-08-25 16:12:41', '520101201403171201（观）', NULL, NULL, 'build_license', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562714791757787138, '新A3B5-B7施工许可证正本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661414992129_7f06fdcaf7188b0312798b14b2168185.pdf', '2022-08-25 16:13:35', '520101201408192001（观）', NULL, NULL, 'build_license', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562715226723889154, '施工许可证正本 A4、A5、B8、B9、C1-C6  ( 2019.12.24 ).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415095491_885a5ab75e7bc40de7129e7555da2080.pdf', '2022-08-25 16:15:19', '5201151607060105-SX-002', NULL, NULL, 'build_license', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562715358894796801, 'A6、B10建设工程施工许可证（附件）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415127409_a80286f6d75631774b6c936714343379.pdf', '2022-08-25 16:15:50', '520115201512160101', NULL, NULL, 'build_license', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562715499236208642, 'A7、B11栋施工许可证(正本).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415160819_2351ce6f5069c09ab3703afa71925f48.pdf', '2022-08-25 16:16:24', '5201151706280107-SX-002', NULL, NULL, 'build_license', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562715726500376578, 'A1、B1竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415215015_b5408a7438bb686df1738fc67c9ce4d0.pdf', '2022-08-25 16:17:18', '无', NULL, NULL, 'completion_record ', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562715915625738241, 'A2地上部分竣工验收备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415260065_55343edf420d9e6c47e56436dc8f8df4.pdf', '2022-08-25 16:18:03', '无', NULL, NULL, 'completion_record ', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562716086178721794, 'B2、B3、B4及地下室竣工验收备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415300784_b8bfa576553e9ba4e68e85d278624c67.pdf', '2022-08-25 16:18:43', '无', NULL, NULL, 'completion_record ', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562716242638843906, 'A3、B5-B7竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415337846_465c0dbc3f3f302d683d69cac2975fef.pdf', '2022-08-25 16:19:21', '无', NULL, NULL, 'completion_record ', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562716300985806850, '竣工验收备案表（富力中心A4栋B8 B9 C1-C6 A4 A5地下室及绿轴负2层）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415351952_13aae45da749ddcbd8b47bf51195392f.pdf', '2022-08-25 16:19:35', '无', NULL, NULL, 'completion_record ', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562716472247627777, 'A5.地上部分栋贵阳市建筑工程竣工验收备案.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415392522_aa3db1c3a05a986851367d99eef9988c.pdf', '2022-08-25 16:20:16', '无', NULL, NULL, 'completion_record ', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562716517458030593, 'A6、B10栋竣工验收备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415403673_39bc190dd66d7b9b14ba39e9d095d66f.pdf', '2022-08-25 16:20:26', '无', NULL, NULL, 'completion_record ', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562716599569920001, '富力中心A7栋竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415423081_f46c5acfaf539206a6e8df2c51bed492.pdf', '2022-08-25 16:20:46', '无', NULL, NULL, 'completion_record ', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562716676694781954, '贵阳市建筑工程竣工验收备案表（B11栋）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415441586_d2f84d309625c8af09326a9a052324de.pdf', '2022-08-25 16:21:04', '无', NULL, NULL, 'completion_record ', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562717717893001217, 'A1.A2.B1-B4栋现房证（新）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415689863_0e4cec6381a241069009bc7435757558.pdf', '2022-08-25 16:25:12', '20180131', NULL, NULL, 'exist_house', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562717917000806401, 'A3.B5.B6.B7栋现房证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415737359_05fb995fa8a9f977929a81dd3dd51170.pdf', '2022-08-25 16:26:00', '20180132', NULL, NULL, 'exist_house', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562717975146442754, '现房证（A4.A5.B8.B8.C1-C6栋）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415751196_61e76d1d859e77ad4966295760ac60f2.pdf', '2022-08-25 16:26:14', '20200513', NULL, NULL, 'exist_house', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562718038723702786, 'A6栋现房证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415766363_2f04b044034298581c8f6d3cf3d9c161.pdf', '2022-08-25 16:26:29', '20190292', NULL, NULL, 'exist_house', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562718119770238978, 'B10栋现房证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415785614_c0668a4977c153a852cdfc09fd99d834.pdf', '2022-08-25 16:26:48', '20190293', NULL, NULL, 'exist_house', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562718155983859714, '商品房现房备案证明（A7、B11栋）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415794322_700397c00ca3b01d2f2c0effa7e4424d.pdf', '2022-08-25 16:26:57', '20220276', NULL, NULL, 'exist_house', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562718216427974657, '富力中心中轴负一层现房备案证2020.1.14.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415808644_1770d9f89f04e8155bb22c2a7fb613be.pdf', '2022-08-25 16:27:11', '20200004', NULL, NULL, 'exist_house', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562718563825397761, 'A1、A2、B1-B4预售证（正本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415891454_c7fc7a75559c4f751af1aaac530c2b71.pdf', '2022-08-25 16:28:34', '2014062', '92980.3', NULL, 'presale_license', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562718835133952001, 'A3、B5-B7预售证（正本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415956147_27d1752f8e8ff89fb1e1057d463eb8e0.pdf', '2022-08-25 16:29:39', '2014115', '55907.66', NULL, 'presale_license', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562718970735800322, 'A4，A5预售证（正本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661415988408_933d5e275fafdb53742ce40363a3150e.pdf', '2022-08-25 16:30:11', '2016105', '110971.45', NULL, 'presale_license', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562719075501125633, 'A6、B10预售证（正本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661416013411_610311020899b90a2ef225e266b05d6a.pdf', '2022-08-25 16:30:36', '2015136', '38543.02', NULL, 'presale_license', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562719196074782721, '预售证（正本）A7.B11延期至2020.12.11.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661416042096_b63c7003666a13ef03758816e0df9fa2.pdf', '2022-08-25 16:31:05', '2017146', '102622.03', NULL, 'presale_license', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562720674994761730, '总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661416394336_8fdcde7b2a77bbf72a4d26be67d8c4a6.pdf', '2022-08-25 16:36:58', '无', NULL, NULL, 'project_plan', 1562603930632368130, '0');
INSERT INTO `zjj_common_file` VALUES (1562728771226218497, '贵阳园成置业有限公司营业执照正本（法人变更为黄皓）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418325090_ba2ed9278545d5b607e65388fed39b01.pdf', '2022-08-25 17:09:08', '915201156975331729', NULL, NULL, 'business_license', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562728932610453506, '资质证书证  延期至2021年9月20日.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418363503_b7222dbb7587088807ca6f9ca75a9109.pdf', '2022-08-25 17:09:46', '黔房开字琳A0770', NULL, NULL, 'qualification', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562729141251911682, '一期不动产权证（24057.31）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418413149_40fd9bb715339517703cff82939ece39.pdf', '2022-08-25 17:10:36', '0049002', NULL, NULL, 'real_property_warrant', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562729210785083394, '二期不动产权证（19454.46）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418429818_fe74ece70f737f2c981029b2c84fddcc.pdf', '2022-08-25 17:10:53', '0049003', NULL, NULL, 'real_property_warrant', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562729315684626434, '富力新天地一期（1-7）栋规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418454849_3062bc2f070d61b01864e7f7220b068f.pdf', '2022-08-25 17:11:18', '20170172', NULL, NULL, 'plan_construction', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562729421381087233, '新天地二期（8-14栋）工程规划许可证及附表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418480047_575b0d5253467d4b893cf16b41209aa3.pdf', '2022-08-25 17:11:43', '20180089', NULL, NULL, 'plan_construction', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562729572887736321, '建设工程规划许可证15-18栋（已变更）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418516126_b88f5bcc98d20b4d4665803d2b969114.pdf', '2022-08-25 17:12:19', '20180227', NULL, NULL, 'plan_construction', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562729799136882689, '建筑工程施工许可证正本（新天地一期1-7栋）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418570119_79b4793e2c24784e812f6c95071f503c.pdf', '2022-08-25 17:13:13', '5201151711010126-SX-002', NULL, NULL, 'build_license', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562729996160118785, '建筑工程施工许可证（正本）8-14栋.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418617010_2eda3c705dad2fcdf44810634f56e175.pdf', '2022-08-25 17:14:00', '5201151805090106-SX-001', NULL, NULL, 'build_license', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562730172056645633, '建筑工程施工许可证（正本）15-18.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418659037_984975d66bcb42d598144dc7271a0b64.pdf', '2022-08-25 17:14:42', '5201151811150104-SX-002', NULL, NULL, 'build_license', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562730333105336321, '贵阳市建筑工程竣工备案表（1-7栋）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418697338_069484e7b0c891afce29d34a1202631f.pdf', '2022-08-25 17:15:20', '无', NULL, NULL, 'completion_record ', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562730531680464898, '2021-015贵阳富力新天地二期8-14号楼.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418744639_28cdee896c992dd0bc7f2bd926e695e7.pdf', '2022-08-25 17:16:08', '无', NULL, NULL, 'completion_record ', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562730716087234562, '贵阳富力新天地二期15-18栋竣工备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418788430_53401899fe183e1e6b7eff033e7c150f.pdf', '2022-08-25 17:16:52', '无', NULL, NULL, 'completion_record ', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562731106602102786, '1栋.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418881694_c2d5e522a11cdc8cdd209c88c06c0951.pdf', '2022-08-25 17:18:25', '20210012', NULL, NULL, 'exist_house', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562731162763833346, '2栋.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418895270_d21481e40ef0698ce4aa702f13bab148.pdf', '2022-08-25 17:18:38', '20210013', NULL, NULL, 'exist_house', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562731214202777601, '3栋.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418907418_9ff30681564e1ceb785fdc7208dd6dbe.pdf', '2022-08-25 17:18:50', '20210014', NULL, NULL, 'exist_house', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562731242854068226, '4-6栋.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418914370_06a9157a2fd7c2498deee40c727473a9.pdf', '2022-08-25 17:18:57', '20210015', NULL, NULL, 'exist_house', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562731271450832897, '新天地7栋现房证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418921195_f622ba77a4af09e68e3e24f250bcb053.pdf', '2022-08-25 17:19:04', '20210016', NULL, NULL, 'exist_house', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562731405018443777, '8栋.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418952937_16682a0d89f7f96910ec55eb933dd96a.pdf', '2022-08-25 17:19:36', '20210062', NULL, NULL, 'exist_house', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562731461792542721, '9栋.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418966491_ffe237970e0792f018bae79cddcd1064.pdf', '2022-08-25 17:19:49', '20210063', NULL, NULL, 'exist_house', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562731507464318977, '10栋.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418977401_a16cb4e5e63fe4ede7a7e21bca8565d3.pdf', '2022-08-25 17:20:00', '20210064', NULL, NULL, 'exist_house', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562731536853807106, '11-13栋.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418984463_5f9f717113c1f300ab1f93b885a420ff.pdf', '2022-08-25 17:20:07', '20210065', NULL, NULL, 'exist_house', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562731564276166658, '14栋.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661418990999_ecdbdcf833defb98770396fff3169cf5.pdf', '2022-08-25 17:20:14', '20210066', NULL, NULL, 'exist_house', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562731861279027202, '15栋.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661419061770_626f23f18cd4e9779e52631d21e1c30f.pdf', '2022-08-25 17:21:25', '20210179', NULL, NULL, 'exist_house', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562731935140720642, '16栋.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661419079394_00ffee1401a63c3f0789a2fe9f94b942.pdf', '2022-08-25 17:21:42', '20210180', NULL, NULL, 'exist_house', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562731966107267073, '17栋.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661419086784_e2e3c7cf0f3a3663f19448d0d8731cfc.pdf', '2022-08-25 17:21:50', '20210181', NULL, NULL, 'exist_house', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562731998990610433, '18栋.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661419094632_638eda21c9390a409f162af023e63249.pdf', '2022-08-25 17:21:57', '20210182', NULL, NULL, 'exist_house', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562732195321786369, '新天地一期预售许可证正、副本（延期至2020.3.31）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661419140884_e3979b2d33836ab4a8b83721cbdc7d1f.pdf', '2022-08-25 17:22:44', '2017147', '121569.9', NULL, 'presale_license', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562732455406383105, '新天地二期8-11栋预售证（正本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661419203290_def41bb89265f44fc99d09c84e1f191e.pdf', '2022-08-25 17:23:46', '2018138', '98552.24', NULL, 'presale_license', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562732578274324481, '贵阳市商品房屋预售许可证（正本）15-18延期至2021年9月29日.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661419232624_4d98e47139d51ef8645638a8c12ec080.pdf', '2022-08-25 17:24:15', '2018208', '120653.74', NULL, 'presale_license', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1562733159286091777, '新天地总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661419370748_cad444b0ec1289e0f701263b05c58100.pdf', '2022-08-25 17:26:34', '无', NULL, NULL, 'project_plan', 1562721436051222529, '0');
INSERT INTO `zjj_common_file` VALUES (1563008200124968962, '西南商贸城暂定资质证书副本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661484943856_305775f86002cffd9fb571d2b0e4b4da.pdf', '2022-08-26 11:39:29', '黔房开字A521100049-2', NULL, NULL, 'qualification', 1552906272272666626, '2');
INSERT INTO `zjj_common_file` VALUES (1563008433781256193, '54不动产证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661484999715_14c1e35e1470e24539e83673c9cf9348.pdf', '2022-08-26 11:40:25', '黔（2019）观山湖区不动产权第0059690号', NULL, NULL, 'real_property_warrant', 1552906272272666626, '2');
INSERT INTO `zjj_common_file` VALUES (1563008761071185922, '澜山府工规.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661485077700_a37912b90fe6bacce3ae893288dd1ad7.pdf', '2022-08-26 11:41:43', '筑规建字2019-0269号', NULL, NULL, 'plan_construction', 1552906272272666626, '2');
INSERT INTO `zjj_common_file` VALUES (1563008959403044866, '澜山府1-11#楼施工许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661485125005_1aa68763be1ee1872e07ee4e6aa220f7.pdf', '2022-08-26 11:42:30', '5201151907240002-SX-001', NULL, NULL, 'build_license', 1552906272272666626, '2');
INSERT INTO `zjj_common_file` VALUES (1563012946915274754, '西南商贸城营业执照.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661486075543_ed3377ffe2d58e1ac83fb6d385a10343.pdf', '2022-08-26 11:58:21', '915201155841455364', NULL, NULL, 'business_license', 1552906272272666626, '2');
INSERT INTO `zjj_common_file` VALUES (1563051573326163969, '（澜山府）批准图已盖审批章.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661495284384_5ab7fa495893ed23cc8396e43cd40db2.pdf', '2022-08-26 14:31:50', '2019-0269', NULL, NULL, 'project_plan', 1552906272272666626, '2');
INSERT INTO `zjj_common_file` VALUES (1563052385091760129, '预售证澜山府.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1661495478145_3a027b69589fb0080c2edb4a891f8c9d.pdf', '2022-08-26 14:35:03', '2019-114、2019-126、2019-134、2019-139', '302111.61', NULL, 'presale_license', 1552906272272666626, '2');
INSERT INTO `zjj_common_file` VALUES (1565525932439547906, '贵阳市商品房预售许可证2022.7.29.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660632992591_ee1268e70b5beae11ff983a4217d8d70.pdf', '2022-08-16 14:59:50', '筑房预字（2022）第057号', '14420.86', 'byyqysmjzz', 'presale_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1565525932447936513, '贵阳市商品房预售许可证2022.7.29.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1660633059196_ee1268e70b5beae11ff983a4217d8d70.pdf', '2022-08-16 15:00:57', '筑房预字（2022）第057号', '346.86', 'byyqysmjsp', 'presale_license', 1552497269814185986, '2');
INSERT INTO `zjj_common_file` VALUES (1570299421818138626, '2021 155.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1663223251008_6ef63d60ee0c4a6b70e63151a2928509.pdf', '2022-09-15 14:32:12', '2021(155)', '42279.51', 'byyqysmjzz', 'presale_license', 1564498902293983234, '0');
INSERT INTO `zjj_common_file` VALUES (1570299661874933761, '2021 188.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1663223308290_6f226aaef7037281831d00b5efb901aa.pdf', '2022-09-15 14:33:09', '2021(188)', '40582.65', 'byyqysmjzz', 'presale_license', 1564498902293983234, '0');
INSERT INTO `zjj_common_file` VALUES (1571684767998980098, '2021 155.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1663223251008_6ef63d60ee0c4a6b70e63151a2928509.pdf', '2022-09-15 14:32:12', '2021(155)', '42279.51', 'byyqysmjzz', 'presale_license', 1555366385062293505, '2');
INSERT INTO `zjj_common_file` VALUES (1571684768011563010, '2021 188.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1663223308290_6f226aaef7037281831d00b5efb901aa.pdf', '2022-09-15 14:33:09', '2021(188)', '40582.65', 'byyqysmjzz', 'presale_license', 1555366385062293505, '2');
INSERT INTO `zjj_common_file` VALUES (1571761765366673410, '013-B-3号楼预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1663571889614_d2c4322170b62767d7d7041cca881b43.pdf', '2022-09-19 15:23:01', '筑防预字2022第065号', '2346.98', 'byyqysmjsp', 'presale_license', 1571691258936078338, '0');
INSERT INTO `zjj_common_file` VALUES (1571774244079579137, '013-B-3号楼预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1663571889614_d2c4322170b62767d7d7041cca881b43.pdf', '2022-09-19 15:23:01', '筑防预字2022第065号', '2346.98', 'byyqysmjsp', 'presale_license', 1551837219034615810, '2');
INSERT INTO `zjj_common_file` VALUES (1574649257975656449, '002预售许可证（A-2号楼）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1664260299676_b2fe832e47b78e39380051d974245458.pdf', '2022-09-27 14:36:53', '筑房预字（2022）第（052）', '12038.56', 'byyqysmjzz', 'presale_license', 1558999845005996034, '0');
INSERT INTO `zjj_common_file` VALUES (1574649690622308354, '001预售证（A18、A20）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1664260402799_d71d5a09421dc12f94f0eb5a16a8c1aa.pdf', '2022-09-27 14:38:36', '筑房预字（2022）第（056）', '497.51', 'byyqysmjzz', 'presale_license', 1558999845005996034, '0');
INSERT INTO `zjj_common_file` VALUES (1574650004180086785, '001预售证（A18、A20）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1664260477505_d71d5a09421dc12f94f0eb5a16a8c1aa.pdf', '2022-09-27 14:39:51', '筑房预字((2022）第（056）', '697.51', 'byyqysmjsp', 'presale_license', 1558999845005996034, '0');
INSERT INTO `zjj_common_file` VALUES (1574656661253566466, '002预售许可证（A-2号楼）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1664260299676_b2fe832e47b78e39380051d974245458.pdf', '2022-09-27 14:36:53', '筑房预字（2022）第（052）', '12038.56', 'byyqysmjzz', 'presale_license', 1551827431814975489, '2');
INSERT INTO `zjj_common_file` VALUES (1574656661266149377, '001预售证（A18、A20）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1664260402799_d71d5a09421dc12f94f0eb5a16a8c1aa.pdf', '2022-09-27 14:38:36', '筑房预字（2022）第（056）', '497.51', 'byyqysmjzz', 'presale_license', 1551827431814975489, '2');
INSERT INTO `zjj_common_file` VALUES (1574656661274537985, '001预售证（A18、A20）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1664260477505_d71d5a09421dc12f94f0eb5a16a8c1aa.pdf', '2022-09-27 14:39:51', '筑房预字((2022）第（056）', '697.51', 'byyqysmjsp', 'presale_license', 1551827431814975489, '2');
INSERT INTO `zjj_common_file` VALUES (1574663526104477698, '002预售证A-1号楼.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1664263701392_416206f49f96fdfcc5838e07c898cad2.pdf', '2022-09-27 15:33:35', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1574663607901794305, '0f8755f5-e6f4-4660-a0f1-9350cd5ccc24.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1664263720791_42feae88b62f9b44e96188d21039baa6.pdf', '2022-09-27 15:33:55', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1574663704609861634, '预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1664263743915_23954b8c99a38e58435af5b5bba264ef.pdf', '2022-09-27 15:34:18', '2022064', '46149', 'byyqysmjzz', 'presale_license', 1559454550026924033, '0');
INSERT INTO `zjj_common_file` VALUES (1574667153711869953, '预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1664263743915_23954b8c99a38e58435af5b5bba264ef.pdf', '2022-09-27 15:34:18', '2022064', '46149', 'byyqysmjzz', 'presale_license', 1552208192376262658, '2');
INSERT INTO `zjj_common_file` VALUES (1578987754551291905, '1_金朱西预售证（2022.12.18到期）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665294645053_47712f5565d1dc3627550b2761c5f3d1.pdf', '2022-10-09 13:56:32', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1578987797119283201, '营业执照2022版本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665294655272_27061a3631a89b7fedc41ebe090c7d5c.pdf', '2022-10-09 13:56:42', '9152010069272018XY', NULL, NULL, 'business_license', 1552494240289378305, '0');
INSERT INTO `zjj_common_file` VALUES (1578987932003905538, '资质证书 2022.11.6到期.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665294687397_600d981d9653eaeae5e456c97589870f.pdf', '2022-10-09 13:57:14', '黔房开字A0740-1', NULL, NULL, 'qualification', 1552494240289378305, '0');
INSERT INTO `zjj_common_file` VALUES (1578989709554135041, '国有土地使用证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665295111155_7fe6803e99cab8c68e8ea824fd6bcfdb.pdf', '2022-10-09 14:04:18', '（2021）0013446', NULL, NULL, 'real_property_warrant', 1552494240289378305, '0');
INSERT INTO `zjj_common_file` VALUES (1578989832967335938, '建设工程规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665295140673_a7fa1e143851c087cb3c4d4b95a62536.pdf', '2022-10-09 14:04:47', '筑规建字2021-0200', NULL, NULL, 'plan_construction', 1552494240289378305, '0');
INSERT INTO `zjj_common_file` VALUES (1578990059849822210, '施工许可证（2022.9.18到期）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665295194330_1a27396a2fb44238a0e813a098b2a094.pdf', '2022-10-09 14:05:41', '5201152111250001-SX-001', NULL, NULL, 'build_license', 1552494240289378305, '0');
INSERT INTO `zjj_common_file` VALUES (1578990567985557505, '1_金朱西预售证（2022.12.18到期）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665295315886_47712f5565d1dc3627550b2761c5f3d1.pdf', '2022-10-09 14:07:42', '筑房预字（2021）第239号', '74555.16', NULL, 'presale_license', 1552494240289378305, '0');
INSERT INTO `zjj_common_file` VALUES (1579357791640399874, '营业执照副本.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665382866105_9fc21638d763cf2f19a0c27bcc2a35b7.pdf', '2022-10-10 14:26:55', '91520100569241394H', NULL, NULL, 'business_license', 1579322498098966529, '2');
INSERT INTO `zjj_common_file` VALUES (1579358627670044674, 'A1地块（201550号）国土证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665383065394_f459963442d7b9eab0ecfefa341e1243.pdf', '2022-10-10 14:30:15', '201550', NULL, NULL, 'real_property_warrant', 1579322498098966529, '2');
INSERT INTO `zjj_common_file` VALUES (1579359216428691458, 'A2地块国土证（2015）61号.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665383205855_ffdd6dbcf40ab733f1568286a55721e4.pdf', '2022-10-10 14:32:35', '201561', NULL, NULL, 'real_property_warrant', 1579322498098966529, '2');
INSERT INTO `zjj_common_file` VALUES (1579359300734201858, 'B1地块（201556号）国土证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665383225961_535c65b4012bf0b4055ca4d1f1d90630.pdf', '2022-10-10 14:32:55', '201556', NULL, NULL, 'real_property_warrant', 1579322498098966529, '2');
INSERT INTO `zjj_common_file` VALUES (1579359356866572289, 'B2地块（201555号）国土证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665383239197_d4db157cbc968c7422891d9fff3b02a9.pdf', '2022-10-10 14:33:08', '201555', NULL, NULL, 'real_property_warrant', 1579322498098966529, '2');
INSERT INTO `zjj_common_file` VALUES (1579359414538252290, 'B3地块（201554号）国土证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665383253066_0f237baa1a1ca00db4308ebacfd124c8.pdf', '2022-10-10 14:33:22', '201554', NULL, NULL, 'real_property_warrant', 1579322498098966529, '2');
INSERT INTO `zjj_common_file` VALUES (1579359470238609410, 'C地块（201551号）国土证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665383266249_2f4f6c87af5ffb168509c0174197021f.pdf', '2022-10-10 14:33:35', '201551', NULL, NULL, 'real_property_warrant', 1579322498098966529, '2');
INSERT INTO `zjj_common_file` VALUES (1579359519098056706, 'D1地块（201552号）国土证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665383277934_02207d65f101865593ae6ae22b9ebb86.pdf', '2022-10-10 14:33:47', '201552', NULL, NULL, 'real_property_warrant', 1579322498098966529, '2');
INSERT INTO `zjj_common_file` VALUES (1579359563171803138, 'D2地块（201549号）国土证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665383288506_7c6ea70e5110126084f8f9b1092102f3.pdf', '2022-10-10 14:33:58', '201549', NULL, NULL, 'real_property_warrant', 1579322498098966529, '2');
INSERT INTO `zjj_common_file` VALUES (1579359611645374466, 'E地块（201553号）国土证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665383299970_08f938a3f8d1fb67bc8e541499d65018.pdf', '2022-10-10 14:34:09', '201553', NULL, NULL, 'real_property_warrant', 1579322498098966529, '2');
INSERT INTO `zjj_common_file` VALUES (1579361919565344770, '中渝置地资质证书8.16日.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665383850268_bae6ae015bd7410af18395f933f377b2.pdf', '2022-10-10 14:43:19', '黔房开字A0892', NULL, NULL, 'qualification', 1579322498098966529, '2');
INSERT INTO `zjj_common_file` VALUES (1580436935149137922, '证书编号：5201001125(4)_页面_6.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665640146137_55d10ce7d93ba6d4805b5ef30c58184d.pdf', '2022-10-13 13:55:03', '筑房预字（2022）071号', '80347.06', 'byyqysmjzz', 'presale_license', 1580436784091279361, '0');
INSERT INTO `zjj_common_file` VALUES (1580438742386651137, '证书编号：5201001125(4)_页面_6.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665640146137_55d10ce7d93ba6d4805b5ef30c58184d.pdf', '2022-10-13 13:55:03', '筑房预字（2022）071号', '80347.06', 'byyqysmjzz', 'presale_license', 1557888577213870082, '2');
INSERT INTO `zjj_common_file` VALUES (1580457738926338050, '贵阳保成营业执照（副本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665645106002_e465ffb0ecc092d06ae926082960b42b.pdf', '2022-10-13 15:17:43', '营业执照', NULL, NULL, 'business_license', 1579676093096964098, '2');
INSERT INTO `zjj_common_file` VALUES (1580457842307543042, '二级资质证书（副本）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665645130576_1f237757db5eeb20490ca9154f00c351.pdf', '2022-10-13 15:18:08', '资质证书', NULL, NULL, 'qualification', 1579676093096964098, '2');
INSERT INTO `zjj_common_file` VALUES (1580457931172261890, '保利大国璟国土证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665645151740_b17009aa8f63301846f7e7081747439b.pdf', '2022-10-13 15:18:29', '国土证', NULL, NULL, 'real_property_warrant', 1579676093096964098, '2');
INSERT INTO `zjj_common_file` VALUES (1580458008594919425, '建设工程规划许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665645170128_a7fa1e143851c087cb3c4d4b95a62536.pdf', '2022-10-13 15:18:47', '规划许可', NULL, NULL, 'plan_construction', 1579676093096964098, '2');
INSERT INTO `zjj_common_file` VALUES (1580458106896822273, '保利大国璟施工许可证及附件.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665645193531_9718410f103e0632cd7c8f856e716131.pdf', '2022-10-13 15:19:11', '施工许可', NULL, NULL, 'build_license', 1579676093096964098, '2');
INSERT INTO `zjj_common_file` VALUES (1580458182939553794, '保利大国璟A3、A4、A5、A9、A10、A11、A12、A17、A18号楼竣工验收备案表.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665645211761_4082fbc988e63bdcaff41e063c5b2575.pdf', '2022-10-13 15:19:29', '竣工备案表', NULL, NULL, 'completion_record ', 1579676093096964098, '2');
INSERT INTO `zjj_common_file` VALUES (1580458286681468930, 'A12交付备案证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665645236482_0c290fede381e9ae1f00546bda322740.pdf', '2022-10-13 15:19:54', '交付备案', NULL, NULL, 'delivery_record', 1579676093096964098, '2');
INSERT INTO `zjj_common_file` VALUES (1580458347515654145, '保利大国璟A2-A5、A9-A12、A17、A18预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665645251069_69fda70c6ca1c36bfd62de683e7833fd.pdf', '2022-10-13 15:20:08', '2019082', '29979.62', NULL, 'presale_license', 1579676093096964098, '2');
INSERT INTO `zjj_common_file` VALUES (1580458747773890561, '总图.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1665645346032_8fdcde7b2a77bbf72a4d26be67d8c4a6.pdf', '2022-10-13 15:21:44', '2019-0181', NULL, NULL, 'project_plan', 1579676093096964098, '2');
INSERT INTO `zjj_common_file` VALUES (1589490694141554689, '30-36预售证-调价-有效期20221230.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1667799087404_b48a00d224465e3be6914befaf4a61f9.pdf', '2022-11-07 13:31:27', '2019067', '92362.68', 'byyqysmjzz', 'presale_license', 1589490195828879362, '0');
INSERT INTO `zjj_common_file` VALUES (1589491110220705793, '69-79号楼及7号地下室预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1667799186395_16f070caee05942c7dc316898a71fe99.pdf', '2022-11-07 13:33:07', '2019151', '24355.28', 'byyqysmjsp', 'presale_license', 1589490195828879362, '0');
INSERT INTO `zjj_common_file` VALUES (1589491316353970177, '69-79号楼及7号地下室预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1667799235574_16f070caee05942c7dc316898a71fe99.pdf', '2022-11-07 13:33:56', '2019151', '7910.52', 'byyqysmjgy', 'presale_license', 1589490195828879362, '0');
INSERT INTO `zjj_common_file` VALUES (1589491470180069377, '69-79号楼及7号地下室预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1667799272249_16f070caee05942c7dc316898a71fe99.pdf', '2022-11-07 13:34:32', '2019151', '82497.45', 'byyqysmjzz', 'presale_license', 1589490195828879362, '0');
INSERT INTO `zjj_common_file` VALUES (1589496459036241922, '30-36预售证-调价-有效期20221230.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1667799087404_b48a00d224465e3be6914befaf4a61f9.pdf', '2022-11-07 13:31:27', '2019067', '92362.68', 'byyqysmjzz', 'presale_license', 1551808446146924545, '0');
INSERT INTO `zjj_common_file` VALUES (1589496459040436225, '69-79号楼及7号地下室预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1667799186395_16f070caee05942c7dc316898a71fe99.pdf', '2022-11-07 13:33:07', '2019151', '24355.28', 'byyqysmjsp', 'presale_license', 1551808446146924545, '0');
INSERT INTO `zjj_common_file` VALUES (1589496459040436226, '69-79号楼及7号地下室预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1667799235574_16f070caee05942c7dc316898a71fe99.pdf', '2022-11-07 13:33:56', '2019151', '7910.52', 'byyqysmjgy', 'presale_license', 1551808446146924545, '0');
INSERT INTO `zjj_common_file` VALUES (1589496459048824833, '69-79号楼及7号地下室预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1667799272249_16f070caee05942c7dc316898a71fe99.pdf', '2022-11-07 13:34:32', '2019151', '82497.45', 'byyqysmjzz', 'presale_license', 1551808446146924545, '0');
INSERT INTO `zjj_common_file` VALUES (1590235874125721602, '保利大国璟B1-B7、S5-S8号楼预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1667976752184_25b0db9f3fb2276e0e2240664c303b0e.pdf', '2022-11-09 14:52:32', '2019081', '170739', 'byyqysmjzz', 'presale_license', 1590235533594374145, '2');
INSERT INTO `zjj_common_file` VALUES (1590236206817914881, '保利大国璟B1-B7、S5-S8号楼预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1667976831502_25b0db9f3fb2276e0e2240664c303b0e.pdf', '2022-11-09 14:53:52', '2019081', '167776.87', 'byyqysmjzz', 'presale_license', 1590235533594374145, '0');
INSERT INTO `zjj_common_file` VALUES (1590236389307887617, '保利大国璟B1-B7、S5-S8号楼预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1667976875011_25b0db9f3fb2276e0e2240664c303b0e.pdf', '2022-11-09 14:54:35', '2019081', '2962.34', 'byyqysmjsp', 'presale_license', 1590235533594374145, '0');
INSERT INTO `zjj_common_file` VALUES (1590238431967490050, '保利大国璟B1-B7、S5-S8号楼预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1667976831502_25b0db9f3fb2276e0e2240664c303b0e.pdf', '2022-11-09 14:53:52', '2019081', '167776.87', 'byyqysmjzz', 'presale_license', 1579676093096964098, '2');
INSERT INTO `zjj_common_file` VALUES (1590238431971684353, '保利大国璟B1-B7、S5-S8号楼预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1667976875011_25b0db9f3fb2276e0e2240664c303b0e.pdf', '2022-11-09 14:54:35', '2019081', '2962.34', 'byyqysmjsp', 'presale_license', 1579676093096964098, '2');
INSERT INTO `zjj_common_file` VALUES (1590574249995186177, '预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1668057427248_23954b8c99a38e58435af5b5bba264ef.pdf', '2022-11-10 13:17:07', '2020112', '31037.98', 'byyqysmjzz', 'presale_license', 1590552580052267009, '2');
INSERT INTO `zjj_common_file` VALUES (1590574832349130753, '贵阳市商品房预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1668057566100_f494556944373f35a59bddf044e63615.pdf', '2022-11-10 13:19:26', '2019117 2021151', '57949.95', 'byyqysmjzz', 'presale_license', 1590552580052267009, '2');
INSERT INTO `zjj_common_file` VALUES (1590575293135368194, '预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1668057675955_23954b8c99a38e58435af5b5bba264ef.pdf', '2022-11-10 13:21:16', '2022064', '46150.53', 'byyqysmjzz', 'presale_license', 1590552580052267009, '2');
INSERT INTO `zjj_common_file` VALUES (1590575511197233154, '贵阳市商品房预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1668057727954_f494556944373f35a59bddf044e63615.pdf', '2022-11-10 13:22:08', '2019117/2021151/2020112', '88988.11', 'byyqysmjzz', 'presale_license', 1590552580052267009, '0');
INSERT INTO `zjj_common_file` VALUES (1590575953260097537, '预售证C栋公寓.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1668057833362_aa9e5f89776cd49e82c476225f62fc30.pdf', '2022-11-10 13:23:53', '2019042', '45817.61', 'byyqysmjzz', 'presale_license', 1590552580052267009, '2');
INSERT INTO `zjj_common_file` VALUES (1590576582435057665, '1、2、3号楼预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1668057983370_ce20ed413519811b84e905e028077844.pdf', '2022-11-10 13:26:23', '2020167', '15507', 'byyqysmjzz', 'presale_license', 1590552580052267009, '0');
INSERT INTO `zjj_common_file` VALUES (1590576993120333825, '18.19.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1668058081284_d420a2bd88effeaea8e90ebb6d167461.pdf', '2022-11-10 13:28:01', '2020232', '24066.09', 'byyqysmjzz', 'presale_license', 1590552580052267009, '0');
INSERT INTO `zjj_common_file` VALUES (1590577142416584705, '预售证C栋公寓.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1668058116880_aa9e5f89776cd49e82c476225f62fc30.pdf', '2022-11-10 13:28:37', '2019042', '45737.34', 'byyqysmjgy', 'presale_license', 1590552580052267009, '0');
INSERT INTO `zjj_common_file` VALUES (1590577517009874945, '预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1668058206168_23954b8c99a38e58435af5b5bba264ef.pdf', '2022-11-10 13:30:06', '2022064', '46150.53', 'byyqysmjxzl', 'presale_license', 1590552580052267009, '0');
INSERT INTO `zjj_common_file` VALUES (1590582268648796162, '贵阳市商品房预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1668057727954_f494556944373f35a59bddf044e63615.pdf', '2022-11-10 13:22:08', '2019117/2021151/2020112', '88988.11', 'byyqysmjzz', 'presale_license', 1552208192376262658, '0');
INSERT INTO `zjj_common_file` VALUES (1590582268652990466, '1、2、3号楼预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1668057983370_ce20ed413519811b84e905e028077844.pdf', '2022-11-10 13:26:23', '2020167', '15507', 'byyqysmjzz', 'presale_license', 1552208192376262658, '0');
INSERT INTO `zjj_common_file` VALUES (1590582268657184770, '18.19.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1668058081284_d420a2bd88effeaea8e90ebb6d167461.pdf', '2022-11-10 13:28:01', '2020232', '24066.09', 'byyqysmjzz', 'presale_license', 1552208192376262658, '0');
INSERT INTO `zjj_common_file` VALUES (1590582268657184771, '预售证C栋公寓.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1668058116880_aa9e5f89776cd49e82c476225f62fc30.pdf', '2022-11-10 13:28:37', '2019042', '45737.34', 'byyqysmjgy', 'presale_license', 1552208192376262658, '0');
INSERT INTO `zjj_common_file` VALUES (1590582268657184772, '预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1668058206168_23954b8c99a38e58435af5b5bba264ef.pdf', '2022-11-10 13:30:06', '2022064', '46150.53', 'byyqysmjxzl', 'presale_license', 1552208192376262658, '0');
INSERT INTO `zjj_common_file` VALUES (1590960391609430017, 'w-335   观山湖区人民政府关于坚决遏制农村建房乱占耕地的紧急通知(停批刚需建房)   2020904.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1668149490616_f8b3ef09250ff693ce788ad2b68c899a.pdf', '2022-11-11 14:51:31', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1600307963159425026, 'A-4#、9#、16#.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1670378125320_478702667a78b7d94eb83380d08d7650.pdf', '2022-12-07 09:55:25', '筑房预字（2022）057号', '21343.88', 'byyqysmjzz', 'presale_license', 1600307379484274689, '0');
INSERT INTO `zjj_common_file` VALUES (1600308465439911938, 'A-10#、11#.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1670378245075_1936de3176b9c3d056c4cba4b05b9d80.pdf', '2022-12-07 09:57:25', '筑房预字（2022）083号', '2578.2', 'byyqysmjzz', 'presale_license', 1600307379484274689, '0');
INSERT INTO `zjj_common_file` VALUES (1600703368007299073, 'A6预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1670472397194_ec885405dd30a38775f1b93176e93c11.pdf', '2022-12-08 12:06:37', '筑房预字（2022）第099号', '14747.66', 'byyqysmjzz', 'presale_license', 1600702726723383297, '0');
INSERT INTO `zjj_common_file` VALUES (1601049553683394562, 'A-4#、9#、16#.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1670378125320_478702667a78b7d94eb83380d08d7650.pdf', '2022-12-07 09:55:25', '筑房预字（2022）057号', '21343.88', 'byyqysmjzz', 'presale_license', 1552497269814185986, '0');
INSERT INTO `zjj_common_file` VALUES (1601049553687588865, 'A-10#、11#.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1670378245075_1936de3176b9c3d056c4cba4b05b9d80.pdf', '2022-12-07 09:57:25', '筑房预字（2022）083号', '2578.2', 'byyqysmjzz', 'presale_license', 1552497269814185986, '0');
INSERT INTO `zjj_common_file` VALUES (1601118226049708033, 'A6预售证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1670472397194_ec885405dd30a38775f1b93176e93c11.pdf', '2022-12-08 12:06:37', '筑房预字（2022）第099号', '14747.66', 'byyqysmjzz', 'presale_license', 1551827431814975489, '0');
INSERT INTO `zjj_common_file` VALUES (1610877040445665282, '3.1第三版预售证（+CS1#、CS2#）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1672897989712_f7051b13151f0a65101dc67969d2ec6b.pdf', '2023-01-05 13:53:10', '筑房预字（2021）152号', '14763.98', 'byyqysmjzz', 'presale_license', 1610838309021986818, '2');
INSERT INTO `zjj_common_file` VALUES (1610877624896761857, '3.1第三版预售证（+CS1#、CS2#）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1672898129054_f7051b13151f0a65101dc67969d2ec6b.pdf', '2023-01-05 13:55:29', '筑房预字（2021）152号', '12928.5', 'byyqysmjzz', 'presale_license', 1610838309021986818, '0');
INSERT INTO `zjj_common_file` VALUES (1610877718320689154, '3.1第三版预售证（+CS1#、CS2#）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1672898151331_f7051b13151f0a65101dc67969d2ec6b.pdf', '2023-01-05 13:55:51', '筑房预字（2021）152号', '1835.48', 'byyqysmjsp', 'presale_license', 1610838309021986818, '0');
INSERT INTO `zjj_common_file` VALUES (1611226978178347010, '1-5.1-6 预售证扫描件(1)(2).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1672981421360_e05f34860d97544ceda501bb7914d2e7.pdf', '2023-01-06 13:03:41', '5201001357', '36096.44', 'byyqysmjzz', 'presale_license', 1611225716162605058, '0');
INSERT INTO `zjj_common_file` VALUES (1612354261563781121, '1-5.1-6 预售证扫描件(1)(2).pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1672981421360_e05f34860d97544ceda501bb7914d2e7.pdf', '2023-01-06 13:03:41', '5201001357', '36096.44', 'byyqysmjzz', 'presale_license', 1551812008973291521, '0');
INSERT INTO `zjj_common_file` VALUES (1612710476449886209, '3.1第三版预售证（+CS1#、CS2#）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1672898129054_f7051b13151f0a65101dc67969d2ec6b.pdf', '2023-01-05 13:55:29', '筑房预字（2021）152号', '12928.5', 'byyqysmjzz', 'presale_license', 1552497269814185986, '0');
INSERT INTO `zjj_common_file` VALUES (1612710476454080513, '3.1第三版预售证（+CS1#、CS2#）.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1672898151331_f7051b13151f0a65101dc67969d2ec6b.pdf', '2023-01-05 13:55:51', '筑房预字（2021）152号', '1835.48', 'byyqysmjsp', 'presale_license', 1552497269814185986, '0');
INSERT INTO `zjj_common_file` VALUES (1612775622719352834, '预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1673350646946_6feae77c1b9b98f57a649fc076a659f7.pdf', '2023-01-10 19:37:27', '筑房预字2022第118号', '35610.74', 'byyqysmjzz', 'presale_license', 1612769611073761281, '0');
INSERT INTO `zjj_common_file` VALUES (1612989324827602945, '预售许可证.pdf', '/www/wwwroot/175.178.115.179/file/upload', 'http://miniores.zjj.hongweisoft.com/mintou/1673350646946_6feae77c1b9b98f57a649fc076a659f7.pdf', '2023-01-10 19:37:27', '筑房预字2022第118号', '35610.74', 'byyqysmjzz', 'presale_license', 1552190221226463233, '0');
INSERT INTO `zjj_common_file` VALUES (1638000792995201025, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679422344846_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 10:13:16', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638000853133131777, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679422359187_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 10:13:31', '1', '5', 'byyqysmjzj', 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638001021186310145, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679422399216_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 10:14:11', '11', '5', 'byyqysmjzj', 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638014382229729282, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679425584583_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:07:16', '1', '5', 'byyqysmjzj', 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638014652292575234, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679425648986_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:08:21', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638015611047555074, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679425877491_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:12:09', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638015725371699202, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679425904792_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:12:36', '11', '0', 'byyqysmjzj', 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638021519915880449, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:38', '22', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638021577608531969, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:52', '2323', NULL, NULL, 'qualification', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638024480419221505, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427992018_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:47:24', '123', '10', 'byyqysmjzj', 'presale_license', 1572766611930656770, '2');
INSERT INTO `zjj_common_file` VALUES (1638025323428188161, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679428193040_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:50:45', 'we', '10', 'byyqysmjzj', 'presale_license', 1572766611930656770, '2');
INSERT INTO `zjj_common_file` VALUES (1638058896256479233, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679436196857_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 14:04:09', '111', '10', 'byyqysmjzj', 'presale_license', 1572766611930656770, '2');
INSERT INTO `zjj_common_file` VALUES (1638061097766993921, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679436721675_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 14:12:54', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638062303461580802, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679436196857_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 14:04:09', '111', '10', 'byyqysmjzj', 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638062303474163713, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679436721675_06c1e6ec59d108024c805cab494317df.pdf', NULL, '32131', '0', 'byyqysmjzj', 'presale_license', 1572766611930656770, '2');
INSERT INTO `zjj_common_file` VALUES (1638070297972772865, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:38', '22', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638070298060853249, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:52', '2323', NULL, NULL, 'qualification', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638070377349976065, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679438933997_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 14:49:46', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638070431569743874, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679438933997_06c1e6ec59d108024c805cab494317df.pdf', NULL, '11', '10', 'byyqysmjzj', 'presale_license', 1572766611930656770, '2');
INSERT INTO `zjj_common_file` VALUES (1638070515304828929, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679438966789_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 14:50:19', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638072258017177601, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679438966789_06c1e6ec59d108024c805cab494317df.pdf', NULL, '11', '22', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638072258059120642, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:38', '22', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638072258126229505, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:52', '2323', NULL, NULL, 'qualification', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638072258126229506, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679438966789_06c1e6ec59d108024c805cab494317df.pdf', NULL, '11', '22', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638072258126229507, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679438933997_06c1e6ec59d108024c805cab494317df.pdf', NULL, '11', '10', 'byyqysmjzj', 'presale_license', 1572766611930656770, '2');
INSERT INTO `zjj_common_file` VALUES (1638072313159692290, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:38', '22', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638072313159692291, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:52', '2323', NULL, NULL, 'qualification', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638072313226801153, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679438966789_06c1e6ec59d108024c805cab494317df.pdf', NULL, '11', '22', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638072397742026753, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679439415703_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 14:57:48', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638072455451455489, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679439415703_06c1e6ec59d108024c805cab494317df.pdf', NULL, '11', '10', 'byyqysmjzj', 'presale_license', 1572766611930656770, '2');
INSERT INTO `zjj_common_file` VALUES (1638072513295101954, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679439443218_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 14:58:16', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638072557335293954, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679439443218_06c1e6ec59d108024c805cab494317df.pdf', NULL, '111', '22', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638072557335293955, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:38', '22', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638072557402402817, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:52', '2323', NULL, NULL, 'qualification', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638072557402402818, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679439443218_06c1e6ec59d108024c805cab494317df.pdf', NULL, '111', '22', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638072557402402819, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679439415703_06c1e6ec59d108024c805cab494317df.pdf', NULL, '11', '10', 'byyqysmjzj', 'presale_license', 1572766611930656770, '2');
INSERT INTO `zjj_common_file` VALUES (1638072670514393090, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:38', '22', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638072670514393091, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:52', '2323', NULL, NULL, 'qualification', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638072670514393092, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679439443218_06c1e6ec59d108024c805cab494317df.pdf', NULL, '111', '22', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638072670514393093, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679439415703_06c1e6ec59d108024c805cab494317df.pdf', NULL, '11', '10', 'byyqysmjzj', 'presale_license', 1572766611930656770, '2');
INSERT INTO `zjj_common_file` VALUES (1638072812596441090, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679439514642_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 14:59:27', '填报段新增', '11', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638073858769104898, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:38', '22', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638073859029151745, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:52', '2323', NULL, NULL, 'qualification', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638073859029151746, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679439514642_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 14:59:27', '填报段新增', '11', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638074799106895873, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679439988223_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 15:07:21', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638074898457374721, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679439988223_06c1e6ec59d108024c805cab494317df.pdf', NULL, '实际月报修改', '10', 'byyqysmjzj', 'presale_license', 1572766611930656770, '2');
INSERT INTO `zjj_common_file` VALUES (1638079786193014785, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:38', '22', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638079798373273602, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:52', '2323', NULL, NULL, 'qualification', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638080609140625409, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679441373223_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 15:30:26', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638081023189733377, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679441373223_06c1e6ec59d108024c805cab494317df.pdf', NULL, '企业填报段新增', '10', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638081023189733378, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:38', '22', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638081023189733379, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:52', '2323', NULL, NULL, 'qualification', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638081023189733380, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679441373223_06c1e6ec59d108024c805cab494317df.pdf', NULL, '企业填报段新增', '10', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638081292677959682, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:38', '22', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638081292677959683, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:52', '2323', NULL, NULL, 'qualification', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638081292740874241, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679441373223_06c1e6ec59d108024c805cab494317df.pdf', NULL, '企业填报段新增', '10', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638081362303406081, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679441552914_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 15:33:26', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638081519447199746, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679441552914_06c1e6ec59d108024c805cab494317df.pdf', NULL, '企业填报端修改', '11', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638081519447199747, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:38', '22', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638081519447199748, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:52', '2323', NULL, NULL, 'qualification', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638081519447199749, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679441552914_06c1e6ec59d108024c805cab494317df.pdf', NULL, '企业填报端修改', '11', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638082435776794625, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:38', '22', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638082447738949633, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:52', '2323', NULL, NULL, 'qualification', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638082453963296770, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679441552914_06c1e6ec59d108024c805cab494317df.pdf', NULL, '企业填报端修改', '11', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638083148607234050, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679441978707_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 15:40:31', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638083328811311106, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679441978707_06c1e6ec59d108024c805cab494317df.pdf', NULL, '修改', '13', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638083328840671233, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:38', '22', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638083328874225665, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:52', '2323', NULL, NULL, 'qualification', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638083328874225666, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679441978707_06c1e6ec59d108024c805cab494317df.pdf', NULL, '修改', '13', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638083849668370434, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:38', '22', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638083849668370435, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:52', '2323', NULL, NULL, 'qualification', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638083849668370436, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679441978707_06c1e6ec59d108024c805cab494317df.pdf', NULL, '修改', '13', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638083965687013377, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679442173572_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 15:43:46', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638084352229875713, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679442173572_06c1e6ec59d108024c805cab494317df.pdf', NULL, '修改', '15', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638084871111417857, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:38', '22', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638084871161749505, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:52', '2323', NULL, NULL, 'qualification', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638084871207886850, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679441978707_06c1e6ec59d108024c805cab494317df.pdf', NULL, '修改', '13', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638084871245635585, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679442173572_06c1e6ec59d108024c805cab494317df.pdf', NULL, '修改', '15', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638085362646102017, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679442506476_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 15:49:19', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638085936233963522, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679442506476_06c1e6ec59d108024c805cab494317df.pdf', NULL, '新增测试', '17', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638087370786594818, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:38', '22', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638087370895646722, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:52', '2323', NULL, NULL, 'qualification', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638087370937589761, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679442173572_06c1e6ec59d108024c805cab494317df.pdf', NULL, '修改', '15', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638087370966949889, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679442173572_06c1e6ec59d108024c805cab494317df.pdf', NULL, '修改', '15', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638087370996310017, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679442506476_06c1e6ec59d108024c805cab494317df.pdf', NULL, '新增测试', '17', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638088085554708481, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679443155604_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 16:00:08', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638088253557555201, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679443155604_06c1e6ec59d108024c805cab494317df.pdf', NULL, '测试stream', '111', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638088260390076417, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:38', '22', NULL, NULL, 'business_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638088260478156801, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:52', '2323', NULL, NULL, 'qualification', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638088260532682753, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679442506476_06c1e6ec59d108024c805cab494317df.pdf', NULL, '新增测试', '17', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638088260578820098, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679442173572_06c1e6ec59d108024c805cab494317df.pdf', NULL, '修改', '15', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638088260578820099, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679442506476_06c1e6ec59d108024c805cab494317df.pdf', NULL, '新增测试', '17', NULL, 'presale_license', 1561556145715851265, '2');
INSERT INTO `zjj_common_file` VALUES (1638089040367038465, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679443383252_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 16:03:56', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638089184793702402, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679443383252_06c1e6ec59d108024c805cab494317df.pdf', NULL, '测试新增', '22', NULL, 'presale_license', 1561556145715851265, '0');
INSERT INTO `zjj_common_file` VALUES (1638089184860811266, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427286212_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:38', '22', NULL, NULL, 'business_license', 1561556145715851265, '0');
INSERT INTO `zjj_common_file` VALUES (1638089184860811267, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679427299934_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-21 11:35:52', '2323', NULL, NULL, 'qualification', 1561556145715851265, '0');
INSERT INTO `zjj_common_file` VALUES (1638089184927920129, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679442173572_06c1e6ec59d108024c805cab494317df.pdf', NULL, '修改', '15', NULL, 'presale_license', 1561556145715851265, '0');
INSERT INTO `zjj_common_file` VALUES (1638856236394876930, '修文县智慧停车.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679626289570_b27568de78ead68435f07f2c69efab91.pdf', '2023-03-23 18:52:30', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638856285996716034, '修文县智慧停车.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679626301279_b27568de78ead68435f07f2c69efab91.pdf', '2023-03-23 18:52:42', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638856317441413121, '修文县智慧停车.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679626289570_b27568de78ead68435f07f2c69efab91.pdf', NULL, '520122199022322', NULL, NULL, 'business_license', 1638854213339451394, '0');
INSERT INTO `zjj_common_file` VALUES (1638856317458190337, '修文县智慧停车.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679626301279_b27568de78ead68435f07f2c69efab91.pdf', NULL, '52012216633230', NULL, NULL, 'qualification', 1638854213339451394, '0');
INSERT INTO `zjj_common_file` VALUES (1638857438981525506, '修文县智慧停车.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679626576320_b27568de78ead68435f07f2c69efab91.pdf', '2023-03-23 18:57:17', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638857629511979010, '修文县智慧停车.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679626576320_b27568de78ead68435f07f2c69efab91.pdf', NULL, '5201222222666', '150', 'byyqysmjzj', 'presale_license', 1638857628777975809, '0');
INSERT INTO `zjj_common_file` VALUES (1638858086347182082, '修文县智慧停车.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679626730648_b27568de78ead68435f07f2c69efab91.pdf', '2023-03-23 18:59:51', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638858221055643649, '修文县智慧停车.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679626730648_b27568de78ead68435f07f2c69efab91.pdf', NULL, '95226516622', '100', 'byyqysmjzj', 'presale_license', 1638858220409720833, '0');
INSERT INTO `zjj_common_file` VALUES (1638858653282865154, '修文县智慧停车.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679626865824_b27568de78ead68435f07f2c69efab91.pdf', '2023-03-23 19:02:06', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1638858680168353793, '修文县智慧停车.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679626865824_b27568de78ead68435f07f2c69efab91.pdf', NULL, '562236442', '1150', 'byyqysmjzj', 'presale_license', 1638858679744729090, '0');
INSERT INTO `zjj_common_file` VALUES (1640605559214927873, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679985819019_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-28 14:43:41', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1640605591573983233, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679985819019_06c1e6ec59d108024c805cab494317df.pdf', NULL, '111', '11', NULL, 'presale_license', 1639073060793356290, '2');
INSERT INTO `zjj_common_file` VALUES (1640605593620803585, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679985827284_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-28 14:43:49', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1640605617272483842, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679985832906_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-28 14:43:55', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1640605635236687874, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679985827284_06c1e6ec59d108024c805cab494317df.pdf', NULL, '111', NULL, NULL, 'business_license', 1639073060793356290, '0');
INSERT INTO `zjj_common_file` VALUES (1640605635236687875, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679985832906_06c1e6ec59d108024c805cab494317df.pdf', NULL, '22', NULL, NULL, 'qualification', 1639073060793356290, '0');
INSERT INTO `zjj_common_file` VALUES (1640605635303796737, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679985819019_06c1e6ec59d108024c805cab494317df.pdf', NULL, '111', '11', NULL, 'presale_license', 1639073060793356290, '0');
INSERT INTO `zjj_common_file` VALUES (1640605818599075841, 'ceshi.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679985880711_06c1e6ec59d108024c805cab494317df.pdf', '2023-03-28 14:44:43', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1640605875746467841, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679985880711_06c1e6ec59d108024c805cab494317df.pdf', NULL, '22', '5', 'byyqysmjzj', 'presale_license', 1640605875217985538, '2');
INSERT INTO `zjj_common_file` VALUES (1640605918788415490, 'ceshi.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679985880711_06c1e6ec59d108024c805cab494317df.pdf', NULL, '22', '5', 'byyqysmjzj', 'presale_license', 1639073060793356290, '0');
INSERT INTO `zjj_common_file` VALUES (1640606144186118145, '贵州银行收银台商户接入服务说明V1.33.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679985958417_6631e567e6d6606a6c50f197ee45ea00.pdf', '2023-03-28 14:46:00', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1640606276847759362, '贵州银行无感支付接口v.1.5.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1679985989958_995df55c1b6baa714f0d4b116a19859c.pdf', '2023-03-28 14:46:32', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1640606375963357186, '贵州银行无感支付接口v.1.5.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1679985989958_995df55c1b6baa714f0d4b116a19859c.pdf', NULL, '11', '5', 'byyqysmjzj', 'presale_license', 1640605875217985538, '0');
INSERT INTO `zjj_common_file` VALUES (1646089185683050497, '美的广场一期现售证(2).pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1681293219111_efef0086c9e659f9d023ccc105bc3097.pdf', '2023-04-12 17:53:39', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1646089232051081218, '美的广场一期现售证(2).pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1681293219111_efef0086c9e659f9d023ccc105bc3097.pdf', NULL, '0', '0', 'byyqysmjzj', 'presale_license', 1646088887040217090, '0');
INSERT INTO `zjj_common_file` VALUES (1646089965051842561, '营业执照.pdf', 'D:/file//upload', 'http://miniores.hw.hongweisoft.com/zhujianju/1681293404975_f01398fd4abd653792cd6f680b342188.pdf', '2023-04-12 17:56:45', NULL, NULL, NULL, '', NULL, '0');
INSERT INTO `zjj_common_file` VALUES (1646090014217474050, '营业执照.pdf', NULL, 'http://miniores.hw.hongweisoft.com/zhujianju/1681293404975_f01398fd4abd653792cd6f680b342188.pdf', NULL, '0', '0', 'byyqysmjzj', 'presale_license', 1646089844360744962, '0');

-- ----------------------------
-- Table structure for zjj_company_info
-- ----------------------------
DROP TABLE IF EXISTS `zjj_company_info`;
CREATE TABLE `zjj_company_info`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `company_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '名称',
  `company_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '统一社会信用代码',
  `scale` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '规模',
  `filed` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '行业领域',
  `address` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '注册地址',
  `found_date` datetime NOT NULL COMMENT '成立日期',
  `register_date` datetime NOT NULL COMMENT '注册日期',
  `pwd` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '密码',
  `status` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '状态',
  `informant` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '填报人',
  `informant_tel` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '填报人电话',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 61 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '企业信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of zjj_company_info
-- ----------------------------
INSERT INTO `zjj_company_info` VALUES (17, '贵阳万科远通置业有限公司', '91520115MA6DUM5561', '1', '1', '贵州省贵阳市观山湖区金阳南路6号贵阳世纪城写字楼2号楼28层3号', '2017-03-10 00:00:00', '2022-07-11 00:00:00', '$2a$10$4jo5czv0a3dV/EE2b6JjlOZtgnnTtbX8RYNhHmCVqSxr/AieR6Pp.', '1', '陈念', '15519199114');
INSERT INTO `zjj_company_info` VALUES (18, '贵州虹通房地产开发有限公司', '9152011505908136XJ', '2', '1', '贵州省贵阳市观山湖区金阳管委会26层60号房', '2012-12-21 00:00:00', '2012-12-21 00:00:00', '$2a$10$4Lm2kqiK8N/6gyvmZwGbFulWvhnoWvsbneUm5AxhwQLRglVzvJ.4G', '1', '刘靖', '13765819100');
INSERT INTO `zjj_company_info` VALUES (21, '贵州茅台酒厂（集团）置业投资发展有限公司', '915200005872950895', '2', '1', '贵州省贵阳市贵阳国家高新技术产业开发区长岭南路178号茅台国际商务中心B栋18楼', '2012-01-16 00:00:00', '2012-01-16 00:00:00', '$2a$10$TAJC5v06vMXhT80GIa1XzeJXtfKZscsqdDsGuK8On/fiaOXUWvMJK', '1', '郑心悦', '18786760930');
INSERT INTO `zjj_company_info` VALUES (22, '贵阳远大房地产开发有限公司', '91520115798845896Y', '2', '1', '贵州省贵阳市观山湖区金阳南路房交中心', '2007-05-14 00:00:00', '2007-05-14 00:00:00', '$2a$10$9dQGy5H7tOxq6wwpNw7Y4OTwC03ApqRs6yQGwv1o1.i/gYlFJgXjy', '1', '赵野', '18570632417');
INSERT INTO `zjj_company_info` VALUES (23, '贵阳龙湖度势文化产业发展有限公司', '91520115MAAJU1W29Y', '1', '1', '贵阳市林城路与长岭路西北角贵阳国际金融中心一期商务区项目11号楼15层1-24号房', '2020-07-31 00:00:00', '2020-07-31 00:00:00', '$2a$10$TmNG1/LILtJSjcgR1KSMROdf/3IV4CdDoeAMGNIorz.HI7vkVgNH6', '1', '柳丹', '15761648278');
INSERT INTO `zjj_company_info` VALUES (24, '贵阳恒隆置业有限公司', '91520115057052135D', '1', '1', '贵州省贵阳市观山湖区西二环235号北大资源梦想城6号地块A03、A04、A05号楼及S02中A03号楼第11层2号房', '2012-11-01 00:00:00', '2021-11-18 00:00:00', '$2a$10$jbQgyGbBmqQhjVpt2SFPwOdr./1UqUbUdUGjMsomBhgxqhK45WzG2', '1', '付敏', '13985538195');
INSERT INTO `zjj_company_info` VALUES (25, '贵阳市金城汇置业有限公司', '91520100798822002Y', '1', '1', '贵州省贵阳市观山湖区观山西路与金阳大道交叉口金阳乾图中心广场B区裙楼四层', '2007-03-29 00:00:00', '2020-01-15 00:00:00', '$2a$10$Gojl1I0KHJWpDB0pvdMoIe/UdpKQTKearlGUgMgY3d15SRwYTSfv2', '1', '陈念', '15519199114');
INSERT INTO `zjj_company_info` VALUES (26, '华润置地（贵阳）有限公司', '91520190092946302M', '2', '1', '贵州省贵阳市观山湖区', '2014-03-07 00:00:00', '2014-03-07 00:00:00', '$2a$10$I.bgpzaR5vnW.8Pa9iFkTOpu9BkulhOW7OUE8X1eVPdYjl5UHBgoC', '1', '净晓蓉', '18523135831');
INSERT INTO `zjj_company_info` VALUES (27, '贵阳中海房地产有限公司', '91520115MA6HREPT52', '2', '1', '贵阳市观山湖区林城路贵阳国际金融中心一期商务区项目5号楼23层2、3、4、5、6、7、8号', '2019-06-19 00:00:00', '2021-01-18 00:00:00', '$2a$10$HBx1cySXvRaI8L8Rl9s3SOERgfNfZpE1i2Wnd4jlpYCLs.CL4D.9q', '1', '陈昱廷', '17791217614');
INSERT INTO `zjj_company_info` VALUES (28, '贵州视界房地产开发有限公司', '91520115MA6EAHL568', '1', '1', '贵州省贵阳市观山湖区路与长岭路交叉口东北东原财富广场项目二期5/6/7号楼1层5号', '2017-09-20 00:00:00', '2022-07-26 00:00:00', '$2a$10$buwovmISz04qOMtJHtPQV.SntSdyiqr7owxi2AarZJInZR9m4qXGG', '1', '朱江', '18685898855');
INSERT INTO `zjj_company_info` VALUES (29, '贵阳卓峰置业有限公司', '91520115MAAKDQQD7R', '1', '1', '贵州省贵阳市观山湖区阳关大道麒龙商务港A地块2号楼19层11号', '2021-03-26 00:00:00', '2021-03-26 00:00:00', '$2a$10$rPlYkAQDGNCtdnz3Aq4loOxaydJ4FcXtBLTFJLa4EJO1di1C28eSa', '1', '向芳', '15120876154');
INSERT INTO `zjj_company_info` VALUES (30, '贵阳金龙房地产开发有限责任公司', '91520115622249759W', '1', '1', '贵州省贵阳市观山湖区金阳南路碧海花园丽阳天下Ｅ区', '1997-11-19 00:00:00', '2022-07-26 00:00:00', '$2a$10$uWSZWPfe6BflzdQXDmyaYOcMANKH5x3IaRQsQc9.IxTPb7jz7csPS', '1', '曾兴福', '13885184331');
INSERT INTO `zjj_company_info` VALUES (31, '贵阳地铁置业有限公司', '9152010069272018XY', '2', '1', '贵州省贵阳市观山湖区诚信南路533号', '2009-09-01 00:00:00', '2022-07-26 00:00:00', '$2a$10$/a2DnyFr4v9MeXCRAu6IkOnJyUbCHlEx2NNpGk00mdaFZ06tpcMJW', '1', '伍宇', '13312231734');
INSERT INTO `zjj_company_info` VALUES (32, '贵阳德盛置业有限公司', '91520190MA6DN6A99B', '2', '1', '贵州省贵阳市观山湖区商业金融区C（03）07地块麒龙中央商务大厦二期（B2）11层3号', '2016-09-18 00:00:00', '2021-06-11 00:00:00', '$2a$10$AhvSNKrsOYPesAS5mXSY0eTAM6TdQ/A7qtxxebRIHucUkr978DAhW', '1', '文红', '15285040285');
INSERT INTO `zjj_company_info` VALUES (33, '贵阳新世界房地产有限公司', '9152010078548813X6', '3', '1', '贵阳市观山湖区金朱路1号', '2006-05-30 00:00:00', '2006-05-30 00:00:00', '$2a$10$R07d8IxeB9QeD86kWDSrEeT9WpUVMfe8uWLuE4HJXnFf/J3A7j0Hu', '1', '韩晓东', '15193934755');
INSERT INTO `zjj_company_info` VALUES (34, '贵阳市投资控股集团房地产置业有限公司', '91520100736634241K', '2', '1', '贵州省贵阳市观山湖区金阳大道北段1号', '2002-05-22 00:00:00', '2002-05-22 00:00:00', '$2a$10$YTsIajAN3UfiFCCFeS8dUO0TBUacT1V5ClQt1Fl/FUJtAgmd6Ytx.', '1', '张清', '15329109984');
INSERT INTO `zjj_company_info` VALUES (35, '贵阳中渝置地房地产开发有限公司', '91520100569241394H', '1', '1', '观山湖区金朱路399号', '2011-04-08 00:00:00', '2022-07-27 00:00:00', '$2a$10$VGEpZui1AeQagU338c1n5unuz42BgTnddxX7wjzrosQShIH0oBuKi', '1', '李瑞栀', '18111884122');
INSERT INTO `zjj_company_info` VALUES (36, '贵阳中铁置业有限公司', '915201006754092425', '1', '1', '观山湖区', '2008-06-06 00:00:00', '2019-01-04 00:00:00', '$2a$10$SarIPwp5i84JWRURnIWIb..JOfMkVJsQBaGacjvr3ogBKEMxhCNUS', '1', '蔡天成', '15085971948');
INSERT INTO `zjj_company_info` VALUES (37, '贵阳南彩置业有限公司', '91520115MAAJMKJY6D', '1', '1', '贵州省贵阳市观山湖区长岭北路8号美的林城时代第E-03，F-01栋13层39号', '2021-12-23 00:00:00', '2021-12-23 00:00:00', '$2a$10$LJ3ZN088gE7E3KF5P15xJ.YNEshPDE5PfsegllaM1ocXDd31TZJci', '1', '曹轩', '13985554280');
INSERT INTO `zjj_company_info` VALUES (38, '中天城投集团贵阳国际金融中心有限责任公司', '91520115599355819A', '2', '1', '贵州省贵阳市观山湖区管理委员会26层23号房', '2012-06-28 00:00:00', '2012-06-28 00:00:00', '$2a$10$SbCPgshMXMDLCTYsXGi/BOhppVlW20XqOx1ogx9dwnwRLaC8R3Icy', '1', '吴光祥', '13595142810');
INSERT INTO `zjj_company_info` VALUES (39, '贵阳盘江置业有限公司', '91520190MA6DKY8H1M', '2', '1', '贵州省贵阳市观山湖区林城西路北侧贵州煤炭资源开发利用工程研究中心办公室', '2015-06-25 00:00:00', '2018-02-13 00:00:00', '$2a$10$5A5DdUSZpg3c5t.6apZwuORRXnt6KRSGNCbe0AdLY5Cu3QDQsB.pC', '1', '穆浩然', '15508570908');
INSERT INTO `zjj_company_info` VALUES (40, '贵阳西南国际商贸城有限公司', '915201155841455364', '4', '1', '贵州省贵阳市观山湖区西南国际商贸城一期工程1#-E#', '2011-11-23 00:00:00', '2022-07-29 00:00:00', '$2a$10$qIV0IobjZ43x1Lisjg/HxOiQZ5mxSo2hQsQN.dSQDnmo5m/CJt5na', '1', '高原', '13985101313');
INSERT INTO `zjj_company_info` VALUES (41, '贵州开磷房地产开发有限责任公司', '91520100214493357M', '1', '1', '贵州省贵阳市观山湖区金阳北路237号开磷城', '1997-02-24 00:00:00', '1997-02-24 00:00:00', '$2a$10$YQhaMApVGCUvc4fKknqblerPDqdgg3VuFN20pdxD4WNdU1za6SwHy', '1', '廖丽丽', '18585430093');
INSERT INTO `zjj_company_info` VALUES (42, '贵阳中铁诺德置业有限公司', '91520115MA6H7J0C16', '1', '1', '贵阳市观山湖区观山西路200号', '2018-09-05 00:00:00', '2018-09-05 00:00:00', '$2a$10$WlQIoP32zxFiTJp8GxeUJe47O5Y2pDdKVZYy3DS.LzGNJNA9ktMxC', '1', '蔡天成', '15085971948');
INSERT INTO `zjj_company_info` VALUES (43, '贵阳金丰置业有限公司', '915201000508245184', '1', '1', '贵州省贵阳市观山湖区观山西路200号', '2012-07-16 00:00:00', '2018-07-31 00:00:00', '$2a$10$iETAQ/9qiFfaU8zzMteuuO8YfzaQ2hzEVP7E8Ego8jjwSKrIvHnrK', '1', '蔡天成', '15085971948');
INSERT INTO `zjj_company_info` VALUES (44, '贵阳黔茂房地产开发有限公司', '91520115MA6J941T90', '3', '1', '贵州省贵阳市观山湖区长岭北路贵阳国际金融中心二期商务区第N1楼19层3号', '2020-01-06 00:00:00', '2022-08-01 00:00:00', '$2a$10$ma.Pu3D0rOInCtnB2onBUuO2/hSr1iH1w1dqQf86/apAy2KcKyaIq', '1', '唐潇潇', '15185181261');
INSERT INTO `zjj_company_info` VALUES (46, '贵州红星谦和房地产开发有限公司', '91520115MA6HKPUP6B', '2', '1', '贵阳市观山湖区长岭北路55号贵州金融城中央商务区10号12层', '2019-03-19 00:00:00', '2019-03-19 00:00:00', '$2a$10$9O5mMpyPmg9Y5ilCR6iEV.TnFTl2KQSl3.vEM5GVpYY8/7W0LLjjm', '1', '高茗雪', '13037825132');
INSERT INTO `zjj_company_info` VALUES (47, '铜仁市江华房地产开发有限责任公司贵阳分公司', '91520115055048511W', '2', '1', '贵阳市观山湖区黔灵山路266号', '2012-10-16 00:00:00', '2012-10-16 00:00:00', '$2a$10$IXl.cynHZ9vlCFVyrVJpYuvEK5JHM.bLg81XoQV/q0NjmWKc2RWeC', '1', '郭青', '13765159403');
INSERT INTO `zjj_company_info` VALUES (48, '贵阳观山湖大数据科技产业园建设有限公司', '91520190356353931W', '1', '1', '贵州省贵阳市观山湖区长岭北路中天·会展城B区金融商务区西区3栋1单元21层', '2015-09-25 00:00:00', '2019-07-05 00:00:00', '$2a$10$mpGOSXbEsYXty9vmiS5Yb.h00K82UM.EO.x11HTZXg2BQTRL67Zha', '1', '陈通治', '15519101788');
INSERT INTO `zjj_company_info` VALUES (49, '贵州国喜房地产开发有限公司', '915200005941998109', '1', '1', '贵州省贵阳市观山湖区逸景社区服务中心喀斯特公园临金阳南路一侧国喜中心建设项目 一期工程B栋1单元4层1号', '2012-05-09 00:00:00', '2012-05-09 00:00:00', '$2a$10$lOMyrJUVemeMqsHTkRsNdumBGzOaVEk1G18h9ffMaIfC8igVL7GZm', '1', '雷文贤', '18786610402');
INSERT INTO `zjj_company_info` VALUES (50, '贵阳保成企业管理有限责任公司', '95120115MA6H69Q22E', '1', '1', '金阳南路6号贵阳世纪城D组团购物中心（一）2单元10层7号', '2018-08-16 00:00:00', '2018-08-16 00:00:00', '$2a$10$s6Nx3To465hAdTWsqnDv4epaSZCGjimRwXbEddKRCa3JsJN5DGMnW', '1', '邱玲玉', '18198558935');
INSERT INTO `zjj_company_info` VALUES (52, '贵阳国龙置业有限公司', '91520115560922097K', '2', '1', '贵州省贵阳市观山湖区长岭北路8号美的林城时代售楼部销售中心', '2010-09-14 00:00:00', '2010-09-14 00:00:00', '$2a$10$fvkmIOFxTlnEKk7aJG6aNe3fa7ySpFPmpcNK8IScSHVY/hFce9UyS', '1', '蒋海洋', '13984001520');
INSERT INTO `zjj_company_info` VALUES (53, '贵阳悦和房地产开发有限公司', '91520115MAAJLHWE10', '2', '1', '贵州省贵 阳市观山湖区长岭北路8号美的商业中心2层1号', '2020-04-26 00:00:00', '2020-04-26 00:00:00', '$2a$10$8o68BTJjUb9V0tsCo3DKzeyivJiajVd6nETk9NVgla0xT4F1AxQcG', '1', '蒋海洋', '13984001520');
INSERT INTO `zjj_company_info` VALUES (54, '贵州大西南房地产开发有限公司', '91520000577125262X', '2', '1', '贵州省贵阳市观山湖区诚信北路81号大西南富力中心A2栋20楼', '2011-07-06 00:00:00', '2019-09-26 00:00:00', '$2a$10$ClVW0Wovlbz4nZR1cdABEuu4MbuNGjPMzBnkK6p70tOEiis74tuce', '1', '赵杨扬', '15116344710');
INSERT INTO `zjj_company_info` VALUES (55, '贵阳园成置业有限公司', '915201156975331729', '2', '1', '贵州省贵阳市观山湖区诚心北路81号大西南.富力中心A2栋20楼', '2010-01-12 00:00:00', '2019-09-27 00:00:00', '$2a$10$SPsH8nE6BpQmvPcxSzpYt.t4YCWW8tsClC7/WUaBrF8zYLCbDh44S', '1', '赵杨扬', '15116344710');
INSERT INTO `zjj_company_info` VALUES (56, '贵阳富力地产开发有限公司', '91520115MA6E29BR75', '2', '1', '贵阳市观山湖区诚信北路富力中心A2栋20楼', '2017-05-19 00:00:00', '2019-09-27 00:00:00', '$2a$10$t.xEPS2wn9moLjjmZ3m3c.fv/rk1lzftBzjpLDap6/i8rbFFO3RaK', '1', '杨丽', '18985154353');
INSERT INTO `zjj_company_info` VALUES (57, '贵阳宝和房地产开发有限公司', '91520115MA6E6L8L31', '1', '1', '贵州省贵阳市观山湖区环城高速公路以东贵阳西南国际商贸城一期工程1号407室', '2017-07-17 00:00:00', '2020-07-03 00:00:00', '$2a$10$WxioiDaflO2S4DUsdvvLxegQ1w6WOkmwuvj16ge8gA.fV48IW.W/u', '1', '王晨阳', '15985152030');
INSERT INTO `zjj_company_info` VALUES (58, '贵阳保成企业管理有限责任公司', '91520115MA6H69Q22E', '1', '1', '贵阳市观山湖区金阳南路6号贵阳世纪城D组团购物中心（一）2单元10层7号', '2018-08-16 00:00:00', '2019-09-23 00:00:00', '$2a$10$dooumoPFdIWFJDx5W/C6W.M7O.6It9B08.Tc0C47V/eeonpIn4qkC', '1', '邱玲玉', '18198558935');
INSERT INTO `zjj_company_info` VALUES (59, '贵阳产控观邸建设运营有限公司', '91520115MA7DF3RK7B', '1', '1', '贵州省贵阳市观山湖区长岭北路中天·会展城B区金融商务区北区（1）1单元6层1号', '2021-12-15 00:00:00', '2021-12-15 00:00:00', '$2a$10$Mcnuef8CVFT0m9gENkTgPOkrhHeBUt2NWXyNTjg2G5rRFSD9yCIFG', '1', '袁犇', '17785427633');
INSERT INTO `zjj_company_info` VALUES (60, '测试项目0317', '91520115MA7DF3RK78', '4', '1', '未来方舟', '2023-03-17 00:00:00', '2023-03-17 00:00:00', '$2a$10$vC4TR1agM6P0J41oDgJsR.Nv2rW5yLNE4UCgw72wiQcfioXkNOfAG', '1', '文', '15285955523');

-- ----------------------------
-- Table structure for zjj_form_info
-- ----------------------------
DROP TABLE IF EXISTS `zjj_form_info`;
CREATE TABLE `zjj_form_info`  (
  `id` bigint(20) NOT NULL COMMENT 'id',
  `form_code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '编码',
  `form_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '名称',
  `table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '表名',
  `table_type` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '1' COMMENT '类型（1：单表，2：月表，3：年表）',
  `data_type` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '1：年月，2：年，3：月，4：无',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '表单信息' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of zjj_form_info
-- ----------------------------
INSERT INTO `zjj_form_info` VALUES (1, 'projectInfo', '项目信息', 'zjj_project_info', '1', '1', '0', 'admin', '2022-06-06 14:27:10', 'admin', '2023-03-24 10:45:29', '');
INSERT INTO `zjj_form_info` VALUES (2, 'planMonth', '计划月报', 'zjj_plan_month', '1', '1', '0', 'admin', '2022-06-06 14:27:10', 'admin', '2022-09-23 11:59:56', '');
INSERT INTO `zjj_form_info` VALUES (3, 'actualMonth', '实际月报', 'zjj_actual_month', '1', '1', '0', 'admin', '2022-06-06 14:27:10', 'admin', '2022-09-23 12:02:52', '');

-- ----------------------------
-- Table structure for zjj_form_property
-- ----------------------------
DROP TABLE IF EXISTS `zjj_form_property`;
CREATE TABLE `zjj_form_property`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `form_id` bigint(20) NOT NULL COMMENT '表单ID',
  `form_code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '表单编码',
  `property_group` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '属性所属分组',
  `property_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '属性名称',
  `show_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `property_second_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '副标题',
  `form_second_title_width` int(11) NULL DEFAULT 17 COMMENT '表单副标题长',
  `property_type` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'varchar' COMMENT '属性类型',
  `property_length` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '64' COMMENT '属性长度',
  `property_require` int(11) NOT NULL DEFAULT 0 COMMENT '是否必填（1：是，0：否）',
  `property_column` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '属性物理列名',
  `property_pattern` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '属性值规范正则表达式',
  `property_pattern_msg` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '不符合规范提示语',
  `property_width` int(11) NOT NULL DEFAULT 16 COMMENT '列宽',
  `form_title_width` int(11) NOT NULL DEFAULT 17 COMMENT '表单标题列宽',
  `form_value_width` int(11) NOT NULL DEFAULT 17 COMMENT '表单值列宽',
  `form_group_width` int(11) NOT NULL DEFAULT 15 COMMENT '表单组列宽',
  `form_rownum` int(11) NOT NULL DEFAULT 0 COMMENT '表单所属行',
  `property_sort` int(11) NOT NULL DEFAULT 0 COMMENT '排序',
  `edit_level` int(11) NULL DEFAULT 2 COMMENT '编辑等级：0不可编辑，1不可删除可编辑，2皆可',
  `system_column` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '是否系统字体（1：是，0：否）',
  `ext` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '扩展字段',
  `value_show_width` int(11) NULL DEFAULT 17 COMMENT '值后显示宽',
  `value_show_calc` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '值后显示计算公式',
  `value_edit` int(11) NULL DEFAULT 1 COMMENT '值是否可编辑（1：是，0：否）',
  `value_edit_condition` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '是否可编辑代码条件',
  `value_calc` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '不可编辑时值计算公式',
  `value_check` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '值检查公式',
  `value_check_msg` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '值错误时提示语',
  `placeholder` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `show_title` int(11) NULL DEFAULT 1 COMMENT '是否显示标题',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1637741472256679939 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '表单属性信息' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of zjj_form_property
-- ----------------------------
INSERT INTO `zjj_form_property` VALUES (1, 1, 'projectInfo', '', '所属企业ID', NULL, NULL, 17, 'bigint', '64', 1, 'company_id', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-09 16:57:59', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (2, 1, 'projectInfo', '', '状态', NULL, NULL, 17, 'varchar', '64', 1, 'status', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-09 16:57:59', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (3, 1, 'projectInfo', '', '项目名称', NULL, NULL, 17, 'varchar', '64', 1, 'xmmc', '', '', 16, 15, 17, 15, 1, 1, 1, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-09 16:58:14', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (14, 2, 'planMonth', '', '所属企业ID', '', '', 17, 'bigint', '64', 1, 'company_id', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (15, 2, 'planMonth', '', '所属项目ID', '', '', 17, 'bigint', '64', 1, 'project_id', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (16, 2, 'planMonth', '', '状态', '', '', 17, 'varchar', '64', 1, 'status', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (17, 2, 'planMonth', '', '月报所属年', '', '', 17, 'bigint', '64', 1, 'year', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (18, 2, 'planMonth', '', '月报所属月', '', '', 17, 'varchar', '64', 1, 'month', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (19, 2, 'planMonth', '', '季度', '', '', 17, 'varchar', '64', 1, 'quarter', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (20, 2, 'planMonth', '', '填报人', '', '', 17, 'varchar', '64', 1, 'tbr', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (21, 2, 'planMonth', '', '填报人电话', '', '', 17, 'varchar', '64', 1, 'tbrdh', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (50, 2, 'planMonth', '', '项目名称', NULL, NULL, 17, 'varchar', '64', 1, 'xmmc', '', '', 16, 15, 17, 15, 3, 8, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2023-01-03 15:10:36', '');
INSERT INTO `zjj_form_property` VALUES (51, 2, 'planMonth', '', '当年累计完成销售#@住宅', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljzzxsmj', '', '', 10, 17, 17, 15, 25, 30, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (52, 2, 'planMonth', '', '当年累计完成销售#@住宅销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljzzxse', '', '', 10, 17, 17, 15, 25, 31, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (53, 2, 'planMonth', '', '当年累计完成销售#@商铺', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljspxsmj', '', '', 10, 17, 17, 15, 26, 32, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (54, 2, 'planMonth', '', '当年累计完成销售#@商铺销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljspxse', '', '', 10, 17, 17, 15, 26, 33, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (55, 2, 'planMonth', '', '当年累计完成销售#@公寓', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljgyxsmj', '', '', 10, 17, 17, 15, 27, 34, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (56, 2, 'planMonth', '', '当年累计完成销售#@公寓销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljgyxse', '', '', 10, 17, 17, 15, 27, 35, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (57, 2, 'planMonth', '', '当年累计完成销售#@写字楼', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljxzlxsmj', '', '', 10, 17, 17, 15, 28, 36, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (58, 2, 'planMonth', '', '当年累计完成销售#@写字楼销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljxzlxse', '', '', 10, 17, 17, 15, 28, 37, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (59, 2, 'planMonth', '', '当年累计完成销售#@其他', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljqtxsmj', '', '', 10, 17, 17, 15, 29, 38, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (60, 2, 'planMonth', '', '当年累计完成销售#@其他销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljqtxse', '', '', 10, 17, 17, 15, 29, 39, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', '');
INSERT INTO `zjj_form_property` VALUES (301, 3, 'actualMonth', '', '所属企业ID', '', '', 17, 'bigint', '64', 1, 'company_id', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (302, 3, 'actualMonth', '', '所属项目ID', '', '', 17, 'bigint', '64', 1, 'project_id', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (303, 3, 'actualMonth', '', '状态', '', '', 17, 'varchar', '64', 1, 'status', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (304, 3, 'actualMonth', '', '月报所属年', '', '', 17, 'bigint', '64', 1, 'year', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (305, 3, 'actualMonth', '', '月报所属月', '', '', 17, 'varchar', '64', 1, 'month', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (306, 3, 'actualMonth', '', '季度', '', '', 17, 'varchar', '64', 1, 'quarter', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (307, 3, 'actualMonth', '', '填报人', '', '', 17, 'varchar', '64', 1, 'tbr', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (308, 3, 'actualMonth', '', '填报人电话', '', '', 17, 'varchar', '64', 1, 'tbrdh', '', '', 16, 15, 17, 15, -1, 1, 1, '1', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-06-12 22:17:26', 'admin', '2022-06-09 16:58:03', '');
INSERT INTO `zjj_form_property` VALUES (309, 3, 'actualMonth', '', '项目名称', '', '', 17, 'varchar', '64', 1, 'xmmc', '', '', 16, 0, 0, 15, 1, 2, 2, '0', '', 17, '', 0, '', '', '', '', '', 0, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:44:50', '');
INSERT INTO `zjj_form_property` VALUES (310, 3, 'actualMonth', '', '当年累计完成销售#@住宅', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljzzxsmj', '', '', 10, 17, 17, 15, 23, 25, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (311, 3, 'actualMonth', '', '当年累计完成销售#@住宅销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljzzxse', '', '', 10, 17, 17, 15, 23, 26, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (312, 3, 'actualMonth', '', '当年累计完成销售#@商铺', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljspxsmj', '', '', 10, 17, 17, 15, 24, 27, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (313, 3, 'actualMonth', '', '当年累计完成销售#@商铺销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljspxse', '', '', 10, 17, 17, 15, 24, 28, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (314, 3, 'actualMonth', '', '当年累计完成销售#@公寓', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljgyxsmj', '', '', 10, 17, 17, 15, 25, 29, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (315, 3, 'actualMonth', '', '当年累计完成销售#@公寓销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljgyxse', '', '', 10, 17, 17, 15, 25, 30, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (316, 3, 'actualMonth', '', '当年累计完成销售#@写字楼', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljxzlxsmj', '', '', 10, 17, 17, 15, 26, 31, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (317, 3, 'actualMonth', '', '当年累计完成销售#@写字楼销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljxzlxse', '', '', 10, 17, 17, 15, 26, 32, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (318, 3, 'actualMonth', '', '当年累计完成销售#@其他', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'dnljqtxsmj', '', '', 10, 17, 17, 15, 27, 33, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (319, 3, 'actualMonth', '', '当年累计完成销售#@其他销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'dnljqtxse', '', '', 10, 17, 17, 15, 27, 34, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:40:36', '');
INSERT INTO `zjj_form_property` VALUES (320, 3, 'actualMonth', '', '项目总投资（万元）', '', '', 17, 'decimal', '30,2', 1, 'xmztz', '', '', 10, 17, 17, 15, 1, 2, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:45:25', '');
INSERT INTO `zjj_form_property` VALUES (321, 3, 'actualMonth', '', '累计已完成投资（万元）', '', '', 17, 'decimal', '30,2', 1, 'ljywctz', '', '', 10, 17, 17, 15, 3, 7, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:53:07', '');
INSERT INTO `zjj_form_property` VALUES (322, 3, 'actualMonth', '', '当年累计完成投资（万元）', '', '', 17, 'decimal', '30,2', 1, 'dnljwctz', '', '', 10, 15, 17, 15, 3, 6, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:45:25', '');
INSERT INTO `zjj_form_property` VALUES (323, 3, 'actualMonth', '', '本月累计完成投资（万元）', '', '', 17, 'decimal', '30,2', 1, 'byljwctz', '', '', 10, 17, 17, 15, 1, 2, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (324, 3, 'actualMonth', '', '剩余投资（万元）', '', '', 17, 'decimal', '30,2', 1, 'sytz', '', '', 10, 17, 17, 15, 3, 8, 2, '0', '', 17, '', 0, '', '[项目总投资（万元）]-[累计已完成投资（万元）]', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:45:25', '');
INSERT INTO `zjj_form_property` VALUES (325, 3, 'actualMonth', '', '本月销售额（万元）', '', '', 17, 'decimal', '30,2', 1, 'byxse', '', '', 10, 15, 17, 15, 6, 12, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅销售额（万元）]+[本月销售#@商铺销售额（万元）]+[本月销售#@公寓销售额（万元）]+[本月销售#@写字楼销售额（万元）]+[本月销售#@其他销售额（万元）]', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:45:25', '');
INSERT INTO `zjj_form_property` VALUES (326, 3, 'actualMonth', '', '当年累计销售额（万元）', '', '', 17, 'decimal', '30,2', 1, 'dnljxse', '', '', 10, 17, 17, 15, 6, 13, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:45:25', '');
INSERT INTO `zjj_form_property` VALUES (327, 3, 'actualMonth', '', '本月开发建筑面积（平方米）', '', '', 17, 'decimal', '30,2', 1, 'dykfjzmj', '', '', 10, 17, 17, 15, 1, 3, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (328, 3, 'actualMonth', '', '剩余可开发建筑面积（平方米）', '', '', 17, 'decimal', '30,2', 1, 'sykkfjzmj', '', '', 10, 17, 17, 15, 5, 11, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 14:45:25', '');
INSERT INTO `zjj_form_property` VALUES (329, 3, 'actualMonth', '', '本月销售#@住宅', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'byzzxsmj', '', '', 10, 17, 17, 15, 11, 13, 2, '0', '', 17, '', 2, '', '', '', '小于或等于本月以取预售许可证面积', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (330, 3, 'actualMonth', '', '本月销售#@住宅销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'byzzxse', '', '', 10, 17, 17, 15, 11, 14, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (331, 3, 'actualMonth', '', '本月销售#@商铺', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'byspxsmj', '', '', 10, 17, 17, 15, 12, 15, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (332, 3, 'actualMonth', '', '本月销售#@商铺销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'byspxse', '', '', 10, 17, 17, 15, 12, 16, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (333, 3, 'actualMonth', '', '本月销售#@公寓', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'bygyxsmj', '', '', 10, 17, 17, 15, 13, 17, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (334, 3, 'actualMonth', '', '本月销售#@公寓销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'bygyxse', '', '', 10, 17, 17, 15, 13, 18, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (335, 3, 'actualMonth', '', '本月销售#@写字楼', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'byxzlxsmj', '', '', 10, 17, 17, 15, 14, 19, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (336, 3, 'actualMonth', '', '本月销售#@写字楼销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'byxzlxse', '', '', 10, 17, 17, 15, 14, 20, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (337, 3, 'actualMonth', '', '本月销售#@其他', '', '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'byqtxsmj', '', '', 10, 17, 17, 15, 15, 21, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (338, 3, 'actualMonth', '', '本月销售#@其他销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'byqtxse', '', '', 10, 17, 17, 15, 15, 22, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (339, 3, 'actualMonth', '', '单位从业人员（人）#@一季度', '', '', 17, 'int', '64', 1, 'dwcyryone', '', '', 10, 17, 34, 15, 96, 40, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-08-17 20:07:04', '');
INSERT INTO `zjj_form_property` VALUES (340, 3, 'actualMonth', '', '单位从业人员（人）#@二季度', '', '', 17, 'int', '64', 1, 'dwcyrytwo', '', '', 10, 17, 17, 15, 96, 41, 2, '0', '', 17, '', 2, '[月报所属月] > 3 && \'[单位从业人员（人）#@一季度]\' != \'-0\'', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-08-17 20:07:04', '');
INSERT INTO `zjj_form_property` VALUES (341, 3, 'actualMonth', '', '单位从业人员（人）#@三季度', '', '', 17, 'int', '64', 1, 'dwcyrythree', '', '', 10, 17, 34, 15, 97, 42, 2, '0', '', 17, '', 2, '[月报所属月] > 6  && \'[单位从业人员（人）#@一季度]\' != \'-0\' && \'[单位从业人员（人）#@二季度]\' != \'-0\'', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-08-17 20:07:04', '');
INSERT INTO `zjj_form_property` VALUES (342, 3, 'actualMonth', '', '单位从业人员（人）#@四季度', '', '', 17, 'int', '64', 1, 'dwcyryfour', '', '', 10, 17, 17, 15, 97, 43, 2, '0', '', 17, '', 2, '[月报所属月] > 9 && \'[单位从业人员（人）#@一季度]\' != \'-0\' && \'[单位从业人员（人）#@二季度]\' != \'-0\' && \'[单位从业人员（人）#@三季度]\' != \'-0\'', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-08-17 20:07:04', '');
INSERT INTO `zjj_form_property` VALUES (343, 3, 'actualMonth', '', '单位从业人员劳动报酬（万元）#@一季度', '', '', 17, 'int', '64', 1, 'dwcyrybcone', '', '', 10, 17, 34, 15, 194, 44, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-08-17 20:07:04', '');
INSERT INTO `zjj_form_property` VALUES (344, 3, 'actualMonth', '', '单位从业人员劳动报酬（万元）#@二季度', '', '', 17, 'int', '64', 1, 'dwcyrybctwo', '', '', 10, 17, 17, 15, 194, 45, 2, '0', '', 17, '', 2, '[月报所属月] > 3 && \'[单位从业人员劳动报酬（万元）#@一季度]\' != \'-0\'', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-08-17 20:07:04', '');
INSERT INTO `zjj_form_property` VALUES (345, 3, 'actualMonth', '', '单位从业人员劳动报酬（万元）#@三季度', '', '', 17, 'int', '64', 1, 'dwcyrybcthree', '', '', 10, 17, 34, 15, 195, 46, 2, '0', '', 17, '', 2, '[月报所属月] > 6  && \'[单位从业人员劳动报酬（万元）#@一季度]\' != \'-0\' && \'[单位从业人员劳动报酬（万元）#@二季度]\' != \'-0\'', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-08-17 20:07:04', '');
INSERT INTO `zjj_form_property` VALUES (346, 3, 'actualMonth', '', '单位从业人员劳动报酬（万元）#@四季度', '', '', 17, 'int', '64', 1, 'dwcyrybcfour', '', '', 10, 17, 17, 15, 195, 47, 2, '0', '', 17, '', 2, '[月报所属月] > 9 && \'[单位从业人员劳动报酬（万元）#@一季度]\' != \'-0\' && \'[单位从业人员劳动报酬（万元）#@二季度]\' != \'-0\' && \'[单位从业人员劳动报酬（万元）#@三季度]\' != \'-0\'', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-08-17 20:07:04', '');
INSERT INTO `zjj_form_property` VALUES (347, 3, 'actualMonth', '', '自持物业情况（平方米）#@住宅', '', '', 17, 'decimal', '30,2', 1, 'zcwyzz', '', '', 10, 17, 34, 15, 113, 45, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:39:14', '');
INSERT INTO `zjj_form_property` VALUES (348, 3, 'actualMonth', '', '自持物业情况（平方米）#@商铺', '', '', 17, 'decimal', '30,2', 1, 'zcwysp', '', '', 10, 17, 17, 15, 113, 46, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:39:14', '');
INSERT INTO `zjj_form_property` VALUES (349, 3, 'actualMonth', '', '自持物业情况（平方米）#@公寓', '', '', 17, 'decimal', '30,2', 1, 'zcwygy', '', '', 10, 17, 34, 15, 114, 47, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:39:14', '');
INSERT INTO `zjj_form_property` VALUES (350, 3, 'actualMonth', '', '自持物业情况（平方米）#@写字楼', '', '', 17, 'decimal', '30,2', 1, 'zcwyxzl', '', '', 10, 17, 17, 15, 114, 48, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:39:14', '');
INSERT INTO `zjj_form_property` VALUES (351, 3, 'actualMonth', '', '自持物业情况（平方米）#@车位', '', '', 17, 'int', '64', 1, 'zcwycw', '', '', 10, 17, 34, 15, 115, 49, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:39:14', '');
INSERT INTO `zjj_form_property` VALUES (352, 3, 'actualMonth', '', '自持物业情况（平方米）#@其他', '', '', 17, 'decimal', '30,2', 1, 'zcwyqt', '', '', 10, 17, 17, 15, 115, 50, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:39:14', '');
INSERT INTO `zjj_form_property` VALUES (353, 3, 'actualMonth', '', '截止本月已取证（预售许可证）（平方米）', '', '', 17, 'decimal', '30,2', 1, 'jzbyyqz', '', '', 10, 15, 17, 15, 46, 36, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-06-18 11:34:08', 'admin', '2022-07-04 20:35:42', '');
INSERT INTO `zjj_form_property` VALUES (354, 3, 'actualMonth', '', '本月开发土地面积（平方米）', '', '', 17, 'decimal', '30,2', 1, 'dykftdmj', '', '', 10, 15, 17, 15, 2, 4, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-06-21 16:50:53', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (355, 3, 'actualMonth', '', '本月已缴纳土地出让金（万元）', '', '', 17, 'decimal', '30,2', 1, 'byjntdcrj', '', '', 10, 15, 17, 15, 1, 1, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-03 22:01:23', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (356, 3, 'actualMonth', '', '累计缴纳土地出让金（万元）', '', '', 17, 'decimal', '30,2', 1, 'yjntdcrj', '', '', 10, 17, 17, 15, 4, 9, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-07-03 22:01:23', 'admin', '2023-01-03 14:45:25', '');
INSERT INTO `zjj_form_property` VALUES (357, 3, 'actualMonth', '', '剩余可开发土地面积（平方米）', '', '', 17, 'decimal', '30,2', 1, 'sykkftdmj', '', '', 10, 15, 17, 15, 5, 10, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-07-04 20:18:39', 'admin', '2023-01-03 14:45:25', '');
INSERT INTO `zjj_form_property` VALUES (358, 3, 'actualMonth', '', '累计完成销售额（万元）', '', '', 17, 'decimal', '30,2', 1, 'ljwcxse', '', '', 10, 17, 17, 15, 6, 14, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-07-04 20:35:42', 'admin', '2023-01-03 14:45:25', '');
INSERT INTO `zjj_form_property` VALUES (359, 3, 'actualMonth', '', '本月新增预售许可证面积（平方米）#@住宅', '', '', 17, 'decimal', '10,2', 1, 'byyqysmjzz', '', '', 10, 17, 34, 15, 4, 7, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-04 20:47:42', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (360, 3, 'actualMonth', '', '本月新增预售许可证面积（平方米）#@商铺', '', '', 17, 'decimal', '10,2', 1, 'byyqysmjsp', '', '', 10, 17, 17, 15, 4, 8, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-04 20:47:42', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (361, 3, 'actualMonth', '', '本月新增预售许可证面积（平方米）#@公寓', '', '', 17, 'decimal', '10,2', 1, 'byyqysmjgy', '', '', 10, 17, 34, 15, 5, 9, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-04 20:47:42', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (362, 3, 'actualMonth', '', '本月新增预售许可证面积（平方米）#@写字楼', '', '', 17, 'decimal', '10,2', 1, 'byyqysmjxzl', '', '', 10, 17, 17, 15, 5, 10, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-04 20:47:42', 'admin', '2023-02-06 14:56:19', '');
INSERT INTO `zjj_form_property` VALUES (1535221598893400066, 1, 'projectInfo', '', '开发商名称', NULL, NULL, 17, 'varchar', '64', 1, 'kfsmc', '', '', 10, 17, 17, 15, 1, 2, 2, '0', '', 17, '', 2, '', '', '', '', '请填写开发商', 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535221598893400067, 1, 'projectInfo', '', '填报人姓名', NULL, NULL, 17, 'varchar', '64', 1, 'tbr', '', '', 10, 17, 17, 15, 1, 3, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535222087336878081, 1, 'projectInfo', '', '填报人电话', NULL, NULL, 17, 'varchar', '64', 1, 'tbrdh', '', '', 10, 15, 17, 15, 2, 4, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535222087336878082, 1, 'projectInfo', '', '项目负责人', NULL, NULL, 17, 'varchar', '64', 1, 'xmfzr', '', '', 10, 17, 17, 15, 2, 5, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535222087336878083, 1, 'projectInfo', '', '项目负责人电话', NULL, NULL, 17, 'varchar', '64', 1, 'xmfzrdh', '', '', 10, 17, 17, 15, 2, 6, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535225989797011457, 1, 'projectInfo', '', '项目位置', NULL, NULL, 17, 'varchar', '100', 1, 'xmwz', '', '', 10, 15, 17, 15, 3, 7, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535226149268643842, 1, 'projectInfo', '', '项目开工时间', NULL, NULL, 17, 'date', '64', 1, 'xmkgsj', '', '', 10, 17, 17, 15, 3, 8, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535226283415068673, 1, 'projectInfo', '', '土地出让时间', NULL, NULL, 17, 'date', '64', 1, 'tdcrsj', '', '', 10, 17, 17, 15, 3, 9, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535226416215121922, 1, 'projectInfo', '', '总户数（指住宅+商铺+公寓）', NULL, NULL, 17, 'int', '64', 1, 'zhs', '', '', 10, 15, 17, 15, 4, 10, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535226660856291330, 1, 'projectInfo', '', '车位数', NULL, NULL, 17, 'int', '64', 1, 'cws', '', '', 10, 17, 17, 15, 4, 11, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535226816745988098, 1, 'projectInfo', '', '建筑密度', NULL, NULL, 17, 'decimal', '20,2', 1, 'jzmd', '', '', 10, 17, 17, 15, 4, 12, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535227388270239745, 1, 'projectInfo', '', '容积率', NULL, NULL, 17, 'decimal', '20,2', 1, 'rjl', '', '', 10, 15, 17, 15, 5, 13, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535227766818758658, 1, 'projectInfo', '', '项目总投资（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'xmztz', '', '', 10, 17, 17, 15, 5, 14, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535228142120886273, 1, 'projectInfo', '', '总建筑面积（平方米）', NULL, NULL, 17, 'decimal', '30,2', 1, 'zjzmj', '', '', 10, 17, 17, 15, 5, 15, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535229092374011906, 1, 'projectInfo', '', '用地面积（平方米）', NULL, NULL, 17, 'decimal', '30,2', 1, 'ydmj', '', '', 10, 15, 17, 15, 6, 16, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535229092374011907, 1, 'projectInfo', '', '土地出让金总额（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'tdcrjze', '', '', 10, 17, 17, 15, 6, 17, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535229092374011908, 1, 'projectInfo', '', '已缴纳土地出让金（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'yjntdcrj', '', '', 10, 17, 17, 15, 196, 56, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535229667174014978, 1, 'projectInfo', '', '土地楼面价（万元/㎡）', NULL, NULL, 17, 'decimal', '30,2', 1, 'tdlmj', '', '', 10, 17, 17, 15, 6, 18, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535229836791668737, 1, 'projectInfo', '', '土地单价（万元/亩）', NULL, NULL, 17, 'decimal', '30,2', 1, 'tddj', '', '', 10, 15, 17, 15, 7, 19, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535230008959459330, 1, 'projectInfo', '', '累计已完成投资（万元）', NULL, NULL, 4, 'decimal', '30,2', 1, 'ljywctz', '', '', 10, 15, 8, 15, 198, 58, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535230287243141121, 1, 'projectInfo', '', '累计已开发土地面积（平方米）', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljykftdmj', '', '', 10, 17, 8, 15, 196, 54, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535230448958726145, 1, 'projectInfo', '', '累计已开发建筑面积（平方米）', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljykfjzmj', '', '', 10, 15, 8, 15, 196, 52, 2, '0', '', 17, '', 2, '', '', '[累计已开发建筑面积（平方米）] <= [总建筑面积（平方米）]', '不能大于【总建筑面积】', '实际数', 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535230703909494785, 1, 'projectInfo', '', '当年累计完成投资（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'dnljwctz', '', '', 10, 17, 8, 15, 198, 60, 2, '0', '', 17, '', 2, '', '', '[当年累计完成投资（万元）]<=[项目总投资（万元）] && [当年累计完成投资（万元）]<=[累计已完成投资（万元）]', '不能大于【累计已完成投资】或【项目总投资】', '实际数', 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535231194735337473, 1, 'projectInfo', '', '自持销售面积（平方米）#@住宅', NULL, NULL, 17, 'decimal', '30,2', 1, 'ysmjzz', '', '', 10, 17, 34, 15, 47, 40, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535231331373178881, 1, 'projectInfo', '', '自持销售面积（平方米）#@写字楼', NULL, NULL, 17, 'decimal', '30,2', 1, 'ysmjxzl', '', '', 10, 17, 8, 15, 47, 41, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535236913656258562, 1, 'projectInfo', '', '自持销售面积（平方米）#@公寓', NULL, NULL, 17, 'decimal', '30,2', 1, 'ysmjgy', '', '', 10, 17, 34, 15, 48, 42, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535236913656258563, 1, 'projectInfo', '', '自持销售面积（平方米）#@商铺', NULL, NULL, 17, 'decimal', '30,2', 1, 'ysmjsp', '', '', 10, 17, 8, 15, 48, 43, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535237357791109122, 1, 'projectInfo', '', '自持销售面积（平方米）#@其他', NULL, NULL, 17, 'decimal', '30,2', 1, 'ysmjqt', '', '', 10, 17, 34, 15, 49, 44, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535238272895967233, 1, 'projectInfo', '', '累计销售面积（平方米）#@住宅', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljmjzz', '', '', 10, 17, 17, 15, 201, 69, 2, '0', '', 17, '', 2, '', '', '', '填值错误!必须小于或等于已取预售面积!', '实际数', 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535238272895967234, 1, 'projectInfo', '', '累计销售面积（平方米）#@写字楼', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljmjxzl', '', '', 10, 17, 8, 15, 201, 71, 2, '0', '', 17, '', 2, '', '', '', '填值错误!必须小于或等于已取预售面积!', '实际数', 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535238583081525250, 1, 'projectInfo', '', '累计销售面积（平方米）#@公寓', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljmjgy', '', '', 10, 17, 17, 15, 202, 73, 2, '0', '', 17, '', 2, '', '', '', '填值错误!必须小于或等于已取预售面积!', '实际数', 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535238583081525251, 1, 'projectInfo', '', '累计销售面积（平方米）#@商铺', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljmjsp', '', '', 10, 17, 8, 15, 202, 75, 2, '0', '', 17, '', 2, '', '', '', '填值错误!必须小于或等于已取预售面积!', '实际数', 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535238781774094337, 1, 'projectInfo', '', '累计销售面积（平方米）#@其他', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljmjqt', '', '', 10, 17, 17, 15, 203, 77, 2, '0', '', 17, '', 2, '', '', '', '填值错误!必须小于或等于已取预售面积!', '实际数', 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535239569841872898, 1, 'projectInfo', '', '规划业态占比（平方米）#@住宅', NULL, NULL, 17, 'decimal', '30,2', 1, 'ghytzz', '', '', 10, 17, 17, 15, 9, 20, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535239569841872899, 1, 'projectInfo', '', '规划业态占比（平方米）#@写字楼', NULL, NULL, 17, 'decimal', '30,2', 1, 'ghytxzl', '', '', 10, 17, 8, 15, 9, 22, 2, '0', '', 7, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535240531528671234, 1, 'projectInfo', '', '规划业态占比（平方米）#@公寓', NULL, NULL, 17, 'decimal', '30,2', 1, 'ghytgy', '', '', 10, 17, 17, 15, 10, 24, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535240531528671235, 1, 'projectInfo', '', '规划业态占比（平方米）#@商铺', NULL, NULL, 17, 'decimal', '30,2', 1, 'ghytsp', '', '', 10, 17, 8, 15, 10, 26, 2, '0', '', 7, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535241414756818945, 1, 'projectInfo', '', '公建配套情况（平方米）#@幼儿园', NULL, NULL, 17, 'decimal', '30,2', 1, 'gjptyey', '', '', 10, 17, 34, 15, 21, 31, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535241414756818946, 1, 'projectInfo', '', '公建配套情况（平方米）#@小学', NULL, NULL, 17, 'decimal', '30,2', 1, 'gjptxx', '', '', 10, 17, 17, 15, 21, 32, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535241414756818947, 1, 'projectInfo', '', '公建配套情况（平方米）#@初中', NULL, NULL, 17, 'decimal', '30,2', 1, 'gjptcz', '', '', 10, 17, 34, 15, 22, 33, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535241414756818948, 1, 'projectInfo', '', '公建配套情况（平方米）#@公租房（保障性租赁住房）', NULL, NULL, 17, 'decimal', '30,2', 1, 'gjptgzf', '', '', 10, 17, 17, 15, 22, 34, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535241982636220417, 1, 'projectInfo', '', '公建配套情况（平方米）#@物业用房', NULL, NULL, 17, 'decimal', '30,2', 1, 'gjptwyyf', '', '', 10, 17, 34, 15, 23, 35, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535241982636220418, 1, 'projectInfo', '', '公建配套情况（平方米）#@卫生服务中心或卫生室', NULL, NULL, 17, 'decimal', '30,2', 1, 'gjptwsfwzx', '', '', 10, 17, 17, 15, 23, 36, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535242328469168129, 1, 'projectInfo', '', '公建配套情况（平方米）#@警务室', NULL, NULL, 17, 'decimal', '30,2', 1, 'gjptjws', '', '', 10, 17, 34, 15, 24, 37, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535242328469168130, 1, 'projectInfo', '', '公建配套情况（平方米）#@居委会（社区）用房', NULL, NULL, 17, 'decimal', '30,2', 1, 'gjptjwh', '', '', 10, 17, 17, 15, 24, 38, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535242549127307266, 1, 'projectInfo', '', '公建配套情况（平方米）#@其他', NULL, NULL, 17, 'decimal', '30,2', 1, 'gjptqt', '', '', 10, 17, 17, 15, 25, 39, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535243722467074049, 1, 'projectInfo', '', '累计已取预售证面积（平方米）#@住宅', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljyqysmjzz', '', '', 10, 17, 34, 15, 97, 46, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535244012780019714, 1, 'projectInfo', '', '累计已取预售证面积（平方米）#@写字楼', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljyqysmjxzl', '', '', 10, 17, 17, 15, 97, 47, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535244245207375873, 1, 'projectInfo', '', '累计已取预售证面积（平方米）#@公寓', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljyqysmjgy', '', '', 10, 17, 34, 15, 98, 48, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535244245270290433, 1, 'projectInfo', '', '累计已取预售证面积（平方米）#@商铺', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljyqysmjsp', '', '', 10, 17, 17, 15, 98, 49, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535244520685068289, 1, 'projectInfo', '', '已售车位数（个）', NULL, NULL, 17, 'int', '64', 1, 'yscws', '', '', 10, 15, 17, 15, 197, 57, 2, '0', '', 17, '', 2, '', '', '[已售车位数（个）]<=[车位数]', '已售车位数不得大于车位数', NULL, 1, '0', '', NULL, 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1535972598000386049, 2, 'planMonth', '', '项目总投资（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'xmztz', '', '', 10, 17, 17, 15, 2, 4, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1535972848735879170, 2, 'planMonth', '', '累计已完成投资（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'ljywctz', '', '', 10, 17, 17, 15, 3, 7, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 15:11:19', NULL);
INSERT INTO `zjj_form_property` VALUES (1535974158864482306, 2, 'planMonth', '', '当年累计完成投资（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'dnljwctz', '', '', 10, 15, 17, 15, 3, 6, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1535974158864482307, 2, 'planMonth', '', '本月累计完成投资（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'byljwctz', '', '', 10, 17, 17, 15, 1, 2, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535974158864482308, 2, 'planMonth', '', '剩余投资（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'sytz', '', '', 10, 17, 17, 15, 3, 8, 2, '0', '', 17, '', 0, '', '[项目总投资（万元）]-[累计已完成投资（万元）]', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1535974765054656514, 2, 'planMonth', '', '本月销售额（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'byxse', '', '', 10, 15, 17, 15, 6, 13, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅销售额（万元）]+[本月销售#@商铺销售额（万元）]+[本月销售#@公寓销售额（万元）]+[本月销售#@写字楼销售额（万元）]+[本月销售#@其他销售额（万元）]', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1535974765054656515, 2, 'planMonth', '', '当年累计销售额（万元）', NULL, NULL, 17, 'decimal', '30,2', 1, 'dnljxse', '', '', 10, 17, 17, 15, 6, 14, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1535974765054656516, 2, 'planMonth', '', '本月开发建筑面积（平方米）', NULL, NULL, 17, 'decimal', '30,2', 1, 'dykfjzmj', '', '', 10, 17, 17, 15, 1, 3, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535974977898807298, 2, 'planMonth', '', '剩余可开发建筑面积（平方米）', NULL, NULL, 17, 'decimal', '30,2', 1, 'sykkfjzmj', '', '', 10, 17, 17, 15, 5, 12, 2, '0', '', 17, '', 0, '', '', '', '', NULL, 1, '2', '', '2022-06-12 22:17:26', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1535979634452897793, 2, 'planMonth', '', '本月销售#@住宅', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'byzzxsmj', '', '', 10, 17, 17, 15, 11, 13, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535982904911110145, 2, 'planMonth', '', '本月销售#@住宅销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'byzzxse', '', '', 10, 17, 17, 15, 11, 14, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535984337152679938, 2, 'planMonth', '', '本月销售#@商铺', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'byspxsmj', '', '', 10, 17, 17, 15, 13, 17, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535984337152679939, 2, 'planMonth', '', '本月销售#@商铺销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'byspxse', '', '', 10, 17, 17, 15, 13, 18, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535984645681487873, 2, 'planMonth', '', '本月销售#@公寓', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'bygyxsmj', '', '', 10, 17, 17, 15, 12, 15, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535984882860990466, 2, 'planMonth', '', '本月销售#@公寓销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'bygyxse', '', '', 10, 17, 17, 15, 12, 16, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535985186557960194, 2, 'planMonth', '', '本月销售#@写字楼', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'byxzlxsmj', '', '', 10, 17, 17, 15, 14, 19, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535985551848284161, 2, 'planMonth', '', '本月销售#@写字楼销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'byxzlxse', '', '', 10, 17, 17, 15, 14, 20, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535986258143911938, 2, 'planMonth', '', '本月销售#@其他', NULL, '销售面积（平方米）', 17, 'decimal', '30,2', 1, 'byqtxsmj', '', '', 10, 17, 17, 15, 15, 21, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535986258143911939, 2, 'planMonth', '', '本月销售#@其他销售额（万元）', '销售额（万元）', '', 17, 'decimal', '30,2', 1, 'byqtxse', '', '', 10, 17, 17, 15, 15, 22, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', '', '2022-06-12 22:17:26', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1535993499756613633, 2, 'planMonth', '', '单位从业人员（人）#@一季度', NULL, '', 17, 'int', '64', 1, 'dwcyryone', '', '', 10, 17, 34, 15, 104, 42, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-09-23 11:58:53', NULL);
INSERT INTO `zjj_form_property` VALUES (1535993499756613634, 2, 'planMonth', '', '单位从业人员（人）#@二季度', NULL, '', 17, 'int', '64', 1, 'dwcyrytwo', '', '', 10, 17, 17, 15, 104, 43, 2, '0', '', 17, '', 2, '[月报所属月] > 3 && \'[单位从业人员（人）#@一季度]\' != \'-0\'', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-09-23 11:58:53', NULL);
INSERT INTO `zjj_form_property` VALUES (1535993691172065281, 2, 'planMonth', '', '单位从业人员（人）#@三季度', NULL, '', 17, 'int', '64', 1, 'dwcyrythree', '', '', 10, 17, 34, 15, 105, 44, 2, '0', '', 17, '', 2, '[月报所属月] > 6  && \'[单位从业人员（人）#@一季度]\' != \'-0\' && \'[单位从业人员（人）#@二季度]\' != \'-0\'', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-09-23 11:58:53', NULL);
INSERT INTO `zjj_form_property` VALUES (1535993691172065282, 2, 'planMonth', '', '单位从业人员（人）#@四季度', NULL, '', 17, 'int', '64', 1, 'dwcyryfour', '', '', 10, 17, 17, 15, 105, 45, 2, '0', '', 17, '', 2, '[月报所属月] > 9 && \'[单位从业人员（人）#@一季度]\' != \'-0\' && \'[单位从业人员（人）#@二季度]\' != \'-0\' && \'[单位从业人员（人）#@三季度]\' != \'-0\'', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-09-23 11:58:53', NULL);
INSERT INTO `zjj_form_property` VALUES (1535994378400387074, 2, 'planMonth', '', '单位从业人员劳动报酬（万元）#@一季度', NULL, '', 17, 'int', '64', 1, 'dwcyrybcone', '', '', 10, 17, 34, 15, 210, 46, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-09-23 11:58:53', NULL);
INSERT INTO `zjj_form_property` VALUES (1535994378400387075, 2, 'planMonth', '', '单位从业人员劳动报酬（万元）#@二季度', NULL, '', 17, 'int', '64', 1, 'dwcyrybctwo', '', '', 10, 17, 17, 15, 210, 47, 2, '0', '', 17, '', 2, '[月报所属月] > 3 && \'[单位从业人员劳动报酬（万元）#@一季度]\' != \'-0\'', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-09-23 11:58:53', NULL);
INSERT INTO `zjj_form_property` VALUES (1535994378400387076, 2, 'planMonth', '', '单位从业人员劳动报酬（万元）#@三季度', NULL, '', 17, 'int', '64', 1, 'dwcyrybcthree', '', '', 10, 17, 34, 15, 211, 48, 2, '0', '', 17, '', 2, '[月报所属月] > 6  && \'[单位从业人员劳动报酬（万元）#@一季度]\' != \'-0\' && \'[单位从业人员劳动报酬（万元）#@二季度]\' != \'-0\'', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-09-23 11:58:53', NULL);
INSERT INTO `zjj_form_property` VALUES (1535994378400387077, 2, 'planMonth', '', '单位从业人员劳动报酬（万元）#@四季度', NULL, '', 17, 'int', '64', 1, 'dwcyrybcfour', '', '', 10, 17, 17, 15, 211, 49, 2, '0', '', 17, '', 2, '[月报所属月] > 9 && \'[单位从业人员劳动报酬（万元）#@一季度]\' != \'-0\' && \'[单位从业人员劳动报酬（万元）#@二季度]\' != \'-0\' && \'[单位从业人员劳动报酬（万元）#@三季度]\' != \'-0\'', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-09-23 11:58:53', NULL);
INSERT INTO `zjj_form_property` VALUES (1535995085950111746, 2, 'planMonth', '', '自持物业情况（平方米）#@住宅', NULL, '', 17, 'decimal', '30,2', 1, 'zcwyzz', '', '', 10, 17, 34, 15, 113, 45, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', NULL);
INSERT INTO `zjj_form_property` VALUES (1535995085950111747, 2, 'planMonth', '', '自持物业情况（平方米）#@商铺', NULL, '', 17, 'decimal', '30,2', 1, 'zcwysp', '', '', 10, 17, 17, 15, 113, 46, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', NULL);
INSERT INTO `zjj_form_property` VALUES (1535995085950111748, 2, 'planMonth', '', '自持物业情况（平方米）#@公寓', NULL, '', 17, 'decimal', '30,2', 1, 'zcwygy', '', '', 10, 17, 34, 15, 114, 47, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', NULL);
INSERT INTO `zjj_form_property` VALUES (1535995085950111749, 2, 'planMonth', '', '自持物业情况（平方米）#@写字楼', NULL, '', 17, 'decimal', '30,2', 1, 'zcwyxzl', '', '', 10, 17, 17, 15, 114, 48, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', NULL);
INSERT INTO `zjj_form_property` VALUES (1535995484354465793, 2, 'planMonth', '', '自持物业情况（平方米）#@车位', NULL, '', 17, 'int', '64', 1, 'zcwycw', '', '', 10, 17, 34, 15, 115, 49, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', NULL);
INSERT INTO `zjj_form_property` VALUES (1535995484354465794, 2, 'planMonth', '', '自持物业情况（平方米）#@其他', NULL, '', 17, 'decimal', '30,2', 1, 'zcwyqt', '', '', 10, 17, 17, 15, 115, 50, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-12 22:17:26', 'admin', '2022-10-14 12:38:16', NULL);
INSERT INTO `zjj_form_property` VALUES (1538002093679153153, 2, 'planMonth', '', '截止本月已取证（预售许可证）（平方米）', NULL, '', 17, 'decimal', '30,2', 1, 'jzbyyqz', '', '', 10, 15, 17, 15, 46, 36, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '2', 'admin', '2022-06-18 11:34:08', 'admin', '2022-07-04 20:35:42', NULL);
INSERT INTO `zjj_form_property` VALUES (1539168968844779522, 2, 'planMonth', '', '本月开发土地面积（平方米）', NULL, '', 17, 'decimal', '30,2', 1, 'dykftdmj', '', '', 10, 15, 17, 15, 2, 4, 2, '0', '', 17, '', 2, '', '', '', '', NULL, 1, '0', 'admin', '2022-06-21 16:50:53', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1543549044810149890, 1, 'projectInfo', '', '-', NULL, '', 17, 'decimal', '30,2', 0, 'ljwcxse', '', '', 10, 17, 8, 15, 199, 66, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-07-03 18:55:45', 'admin', '2023-02-06 09:28:17', NULL);
INSERT INTO `zjj_form_property` VALUES (1543555300438413314, 1, 'projectInfo', '', '规划业态占比（平方米）#@住宅百分比', NULL, '', 17, 'decimal', '30,1', 1, 'ghytzzbfb', '', '', 10, 0, 15, 15, 9, 21, 2, '0', '', 2, '\'%\'', 2, '', '', '([规划业态占比（平方米）#@住宅百分比]+[规划业态占比（平方米）#@写字楼百分比]+[规划业态占比（平方米）#@公寓百分比]+[规划业态占比（平方米）#@商铺百分比]+[规划业态占比（平方米）#@其他（公建配套等）百分比]).toFixed(1)==100', '规划业态占比总和必须等于100%', '百分比', 0, '0', 'admin', '2022-07-03 19:20:36', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1543568600354062338, 1, 'projectInfo', '', '规划业态占比（平方米）#@写字楼百分比', NULL, '', 17, 'decimal', '30,1', 1, 'ghytxzlbfb', '', '', 10, 0, 7, 15, 9, 23, 2, '0', '', 2, '\'%\'', 2, '', '', '([规划业态占比（平方米）#@住宅百分比]+[规划业态占比（平方米）#@写字楼百分比]+[规划业态占比（平方米）#@公寓百分比]+[规划业态占比（平方米）#@商铺百分比]+[规划业态占比（平方米）#@其他（公建配套等）百分比]).toFixed(1)==100', '规划业态占比总和必须等于100%', '百分比', 0, '0', 'admin', '2022-07-03 20:13:27', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1543570757392334849, 1, 'projectInfo', '', '规划业态占比（平方米）#@公寓百分比', NULL, '', 17, 'decimal', '30,1', 1, 'ghytgybfb', '', '', 10, 0, 15, 15, 10, 25, 2, '0', '', 2, '\'%\'', 2, '', '', '([规划业态占比（平方米）#@住宅百分比]+[规划业态占比（平方米）#@写字楼百分比]+[规划业态占比（平方米）#@公寓百分比]+[规划业态占比（平方米）#@商铺百分比]+[规划业态占比（平方米）#@其他（公建配套等）百分比]).toFixed(1)==100', '规划业态占比总和必须等于100%', '百分比', 0, '0', 'admin', '2022-07-03 20:22:01', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1543571600053174273, 1, 'projectInfo', '', '规划业态占比（平方米）#@商铺百分比', NULL, '', 17, 'decimal', '30,1', 1, 'ghytspbfb', '', '', 10, 0, 7, 15, 10, 27, 2, '0', '', 2, '\'%\'', 2, '', '', '([规划业态占比（平方米）#@住宅百分比]+[规划业态占比（平方米）#@写字楼百分比]+[规划业态占比（平方米）#@公寓百分比]+[规划业态占比（平方米）#@商铺百分比]+[规划业态占比（平方米）#@其他（公建配套等）百分比]).toFixed(1)==100', '规划业态占比总和必须等于100%', '百分比', 0, '0', 'admin', '2022-07-03 20:25:22', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1543595760678625281, 2, 'planMonth', '', '本月已缴纳土地出让金（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'byjntdcrj', '', '', 10, 15, 17, 15, 1, 1, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-03 22:01:23', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1543595760707985409, 2, 'planMonth', '', '累计缴纳土地出让金（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'yjntdcrj', '', '', 10, 17, 17, 15, 1, 2, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-07-03 22:01:23', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1543932296330846209, 2, 'planMonth', '', '剩余可开发土地面积（平方米）', NULL, '', 17, 'decimal', '30,2', 1, 'sykkftdmj', '', '', 10, 15, 17, 15, 5, 11, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-07-04 20:18:39', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1543936586780864513, 2, 'planMonth', '', '累计完成销售额（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'ljwcxse', '', '', 10, 17, 17, 15, 6, 15, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-07-04 20:35:42', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1543939606176428033, 2, 'planMonth', '', '本月新增预售许可证面积（平方米）#@住宅', NULL, '', 17, 'decimal', '30,2', 1, 'byyqysmjzz', '', '', 10, 17, 34, 15, 4, 7, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-04 20:47:42', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1543939606243536898, 2, 'planMonth', '', '本月新增预售许可证面积（平方米）#@商铺', NULL, '', 17, 'decimal', '30,2', 1, 'byyqysmjsp', '', '', 10, 17, 17, 15, 4, 8, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-04 20:47:42', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1543939606243536899, 2, 'planMonth', '', '本月新增预售许可证面积（平方米）#@公寓', NULL, '', 17, 'decimal', '30,2', 1, 'byyqysmjgy', '', '', 10, 17, 34, 15, 5, 9, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-04 20:47:42', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1543939606243536900, 2, 'planMonth', '', '本月新增预售许可证面积（平方米）#@写字楼', NULL, '', 17, 'decimal', '30,2', 1, 'byyqysmjxzl', '', '', 10, 17, 17, 15, 5, 10, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-07-04 20:47:42', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1544883046929440769, 2, 'planMonth', '', '测试字段', NULL, '', 17, 'varchar', '64', 0, 'C63', '', '', 10, 15, 17, 15, 782, 54, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2022-07-07 11:16:36', 'admin', '2022-07-07 11:16:36', NULL);
INSERT INTO `zjj_form_property` VALUES (1554717419840778242, 1, 'projectInfo', '', '规划业态占比（平方米）#@其他（公建配套等）', NULL, '', 17, 'decimal', '30,2', 1, 'ghytqt', '', '', 10, 17, 17, 15, 11, 28, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-08-03 14:34:53', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1554717419865944065, 1, 'projectInfo', '', '规划业态占比（平方米）#@其他（公建配套等）百分比', NULL, '', 17, 'decimal', '30,1', 1, 'ghytqtbfb', '', '', 10, 0, 15, 15, 11, 29, 2, '0', '', 2, '\'%\'', 2, '', '', '([规划业态占比（平方米）#@住宅百分比]+[规划业态占比（平方米）#@写字楼百分比]+[规划业态占比（平方米）#@公寓百分比]+[规划业态占比（平方米）#@商铺百分比]+[规划业态占比（平方米）#@其他（公建配套等）百分比]).toFixed(1)==100', '规划业态占比总和必须等于100%', '百分比', 0, '0', 'admin', '2022-08-03 14:34:53', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1573159943043330049, 2, 'planMonth', '', '本月从业人数', NULL, '', 17, 'int', '64', 1, 'dycyrs', '', '', 10, 17, 17, 15, 2, 6, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-09-23 11:58:53', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1573159943072690177, 2, 'planMonth', '', '当月劳动报酬（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'dyldbc', '', '', 10, 17, 17, 15, 2, 5, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-09-23 11:58:53', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1573160945167413249, 3, 'actualMonth', '', '本月从业人数(人)', NULL, '', 17, 'int', '64', 1, 'dycyrs', '', '', 10, 17, 17, 15, 2, 6, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-09-23 12:02:52', 'admin', '2023-02-06 14:56:19', NULL);
INSERT INTO `zjj_form_property` VALUES (1573160945179996162, 3, 'actualMonth', '', '本月劳动报酬（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'dyldbc', '', '', 10, 17, 17, 15, 2, 5, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-09-23 12:02:52', 'admin', '2023-02-06 14:56:19', NULL);
INSERT INTO `zjj_form_property` VALUES (1579424725632655361, 1, 'projectInfo', '', '去年累计劳动报酬（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'lsljldbc', '', '', 10, 17, 8, 15, 199, 66, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', 'admin', '2022-10-10 18:52:54', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1579424725632655362, 1, 'projectInfo', '', '当年累计劳动报酬（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'dnljldbc', '', '', 10, 15, 8, 15, 199, 64, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', 'admin', '2022-10-10 18:52:54', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1579427753865617410, 2, 'planMonth', '', '历史累计劳动报酬（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'lsljldbc', '', '', 10, 15, 17, 15, 7, 16, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-10-10 19:04:56', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1579427753865617411, 2, 'planMonth', '', '当年累计劳动报酬（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'dnljldbc', '', '', 10, 17, 17, 15, 7, 17, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-10-10 19:04:56', 'admin', '2023-01-03 15:05:49', NULL);
INSERT INTO `zjj_form_property` VALUES (1579428423771463682, 3, 'actualMonth', '', '历史累计劳动报酬（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'lsljldbc', '', '', 10, 15, 17, 15, 7, 15, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-10-10 19:07:35', 'admin', '2023-01-03 14:45:25', NULL);
INSERT INTO `zjj_form_property` VALUES (1579428423771463683, 3, 'actualMonth', '', '当年累计劳动报酬（万元）', NULL, '', 17, 'decimal', '30,2', 1, 'dnljldbc', '', '', 10, 17, 17, 15, 7, 16, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '2', 'admin', '2022-10-10 19:07:35', 'admin', '2023-01-03 14:45:25', NULL);
INSERT INTO `zjj_form_property` VALUES (1580779998485278721, 2, 'planMonth', '', '本月新增预售许可证面积（平方米）#@其他', NULL, '', 17, 'decimal', '30,2', 1, 'byyqysmjqt', '', '', 10, 17, 34, 15, 6, 11, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-10-14 12:38:16', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1580780243763982338, 3, 'actualMonth', '', '本月新增预售许可证面积（平方米）#@其他', NULL, '', 17, 'decimal', '10,2', 1, 'byyqysmjqt', '', '', 10, 17, 34, 15, 6, 11, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-10-14 12:39:14', 'admin', '2023-02-06 14:56:19', NULL);
INSERT INTO `zjj_form_property` VALUES (1583432489148350466, 1, 'projectInfo', '', '累计已取预售证面积（平方米）#@其他', NULL, '', 17, 'decimal', '30,2', 1, 'ljyqysmjqt', '', '', 10, 17, 34, 15, 99, 50, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2022-10-21 20:18:19', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610100057171415041, 1, 'projectInfo', '', '当年完成销售额(万元)', NULL, '', 17, 'varchar', '64', 1, 'dnwcxse', '', '', 8, 17, 8, 15, 198, 62, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', 'admin', '2023-01-03 10:25:42', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610101521885286402, 1, 'projectInfo', '', '累计已完成投资(万元)计划', '', '', 8, 'decimal', '10,2', 1, 'ljywctzjh', '', '', 9, 0, 9, 15, 198, 59, 2, '0', '', 4, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 10:31:32', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610107768869081089, 1, 'projectInfo', '', '累计已开发土地面积（平方米）计划', NULL, '', 17, 'decimal', '10,2', 1, 'ljykftdmjjh', '', '', 10, 0, 9, 15, 196, 55, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 10:56:21', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610107768869081090, 1, 'projectInfo', '', '当年累计劳动报酬（万元）计划', NULL, '', 17, 'decimal', '10,2', 1, 'dnljldbcjh', '', '', 9, 0, 9, 15, 199, 65, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 10:56:21', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610109193946779650, 1, 'projectInfo', '', '去年累计完成投资(万元)计划', NULL, '', 17, 'decimal', '10,2', 1, 'dnljwctzjh', '', '', 9, 0, 9, 15, 198, 61, 2, '0', '', 9, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 11:02:01', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610109193946779651, 1, 'projectInfo', '', '累计完成销售额(万元)', NULL, '', 17, 'decimal', '10,2', 0, 'ljwcxsejh', '', '', 10, 15, 9, 15, 199, 67, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '2', 'admin', '2023-01-03 11:02:01', 'admin', '2023-01-11 17:33:32', NULL);
INSERT INTO `zjj_form_property` VALUES (1610109193946779652, 1, 'projectInfo', '', '去年累计劳动报酬(万元)计划', NULL, '', 2, 'decimal', '10,2', 1, 'lsljldbcjh', '', '', 2, 0, 9, 15, 199, 67, 2, '0', '', 2, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 11:02:01', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610109712467611649, 1, 'projectInfo', '', '当年完成销售额(万元)计划', NULL, '', 17, 'decimal', '10,2', 1, 'dnwcxsejh', '', '', 10, 0, 9, 15, 198, 63, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 11:04:05', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610110611877384193, 1, 'projectInfo', '', '累计已开发建筑面积(平方米)计划', NULL, '', 17, 'decimal', '30,2', 1, 'ljykfjzmjjh', '', '', 10, 0, 9, 15, 196, 53, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 11:07:39', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610114478539132930, 1, 'projectInfo', '', '自持销售面积（平方米）#@住宅计划', '计划数', '', 17, 'decimal', '10,2', 0, 'ysmjzzjh', '', '', 10, 0, 17, 15, 47, 40, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '2', 'admin', '2023-01-03 11:23:01', 'admin', '2023-01-11 17:31:13', '');
INSERT INTO `zjj_form_property` VALUES (1610114478539132931, 1, 'projectInfo', '', '自持销售面积（平方米）#@公寓计划', NULL, '', 17, 'decimal', '10,2', 0, 'ysmjgyjh', '', '', 10, 0, 17, 15, 48, 44, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '2', 'admin', '2023-01-03 11:23:01', 'admin', '2023-01-11 17:31:13', NULL);
INSERT INTO `zjj_form_property` VALUES (1610116335462371330, 1, 'projectInfo', '', '自持销售面积（平方米）#@写字楼计划', NULL, '', 17, 'decimal', '10,2', 0, 'ysmjxzljh', '', '', 10, 0, 9, 15, 47, 42, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '2', 'admin', '2023-01-03 11:30:24', 'admin', '2023-01-11 17:31:13', NULL);
INSERT INTO `zjj_form_property` VALUES (1610116335462371331, 1, 'projectInfo', '', '自持销售面积（平方米）#@商铺计划数', NULL, '', 17, 'varchar', '64', 0, 'ysmjspjh', '', '', 10, 0, 9, 15, 48, 46, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '2', 'admin', '2023-01-03 11:30:24', 'admin', '2023-01-11 17:31:13', NULL);
INSERT INTO `zjj_form_property` VALUES (1610116815966031873, 1, 'projectInfo', '', '自持销售面积（平方米）#@其他计划', NULL, '', 17, 'decimal', '10,2', 0, 'ysmjqtjh', '', '', 10, 0, 17, 15, 49, 48, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '2', 'admin', '2023-01-03 11:32:18', 'admin', '2023-01-11 17:31:13', NULL);
INSERT INTO `zjj_form_property` VALUES (1610116815966031874, 1, 'projectInfo', '', '自持销售面积（平方米）#@小计', NULL, '', 17, 'varchar', '64', 0, 'ysmjzh', '', '', 10, 17, 17, 15, 49, 45, 2, '0', '', 17, '', 0, '', '[自持销售面积（平方米）#@住宅]+[自持销售面积（平方米）#@写字楼]+[自持销售面积（平方米）#@公寓]+[自持销售面积（平方米）#@商铺]+[自持销售面积（平方米）#@其他]', '', '', '', 1, '0', 'admin', '2023-01-03 11:32:18', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610117257001291777, 1, 'projectInfo', '', '累计销售面积（平方米）#@小计', NULL, '', 17, 'decimal', '30,2', 0, 'ljmjzh', '', '', 10, 17, 8, 15, 203, 79, 2, '0', '', 17, '', 0, '', '[累计销售面积（平方米）#@住宅]+[累计销售面积（平方米）#@写字楼]+[累计销售面积（平方米）#@公寓]+[累计销售面积（平方米）#@商铺]+[累计销售面积（平方米）#@其他]', '', '', '实际数', 1, '0', 'admin', '2023-01-03 11:34:03', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610117711655456770, 1, 'projectInfo', '', '累计销售面积（平方米）#@住宅计划', NULL, '', 17, 'decimal', '30,2', 1, 'ljmjzzjh', '', '', 10, 0, 17, 15, 201, 70, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 11:35:52', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610119971445788673, 1, 'projectInfo', '', '累计销售面积（平方米）#@公寓计划', NULL, '', 17, 'decimal', '30,2', 1, 'ljmjgyjh', '', '', 10, 0, 17, 15, 202, 74, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 11:44:50', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610121565180645378, 1, 'projectInfo', '', '累计销售面积（平方米）#@其他计划', NULL, '', 17, 'decimal', '10,2', 1, 'ljmjqtjh', '', '10,2', 10, 0, 17, 15, 203, 78, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 11:51:10', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610123642309038082, 1, 'projectInfo', '', '累计销售面积（平方米）#@写字楼计划', NULL, '', 17, 'decimal', '30,2', 1, 'ljmjxzljh', '', '', 10, 0, 9, 15, 201, 72, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 11:59:26', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610123642309038083, 1, 'projectInfo', '', '累计销售面积（平方米）#@商铺计划', NULL, '', 17, 'decimal', '30,2', 1, 'ljmjspjh', '', '', 10, 0, 9, 15, 202, 76, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 11:59:26', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508609, 1, 'projectInfo', '', '当年销售面积(平方米)#@住宅', NULL, '', 17, 'decimal', '30,2', 1, 'dnxsmjzz', '', '', 10, 17, 17, 15, 405, 81, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508610, 1, 'projectInfo', '', '当年销售面积(平方米)#@住宅计划', NULL, '', 17, 'decimal', '10,2', 1, 'dnxsmjzzjh', '', '', 10, 0, 17, 15, 405, 82, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508611, 1, 'projectInfo', '', '当年销售面积(平方米)#@写字楼', NULL, '', 17, 'decimal', '30,2', 1, 'dnxsmjxzl', '', '', 10, 17, 8, 15, 405, 83, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508612, 1, 'projectInfo', '', '当年销售面积(平方米)#@写字楼计划', NULL, '', 17, 'decimal', '30,2', 1, 'dnxsmjxzljh', '', '', 10, 0, 9, 15, 405, 84, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508613, 1, 'projectInfo', '', '当年销售面积(平方米)#@公寓', NULL, '', 17, 'decimal', '30,2', 1, 'dnxsmjgy', '', '', 10, 17, 17, 15, 406, 85, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508614, 1, 'projectInfo', '', '当年销售面积(平方米)#@公寓计划', NULL, '', 17, 'decimal', '10,2', 1, 'dnxsmjgyjh', '', '', 10, 0, 17, 15, 406, 86, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508615, 1, 'projectInfo', '', '当年销售面积(平方米)#@商铺', NULL, '', 17, 'decimal', '30,2', 1, 'dnxsmjsp', '', '', 10, 17, 8, 15, 406, 87, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508616, 1, 'projectInfo', '', '当年销售面积(平方米)#@商铺计划', NULL, '', 17, 'decimal', '30,2', 1, 'dnxsmjspjh', '', '', 10, 0, 9, 15, 406, 88, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508617, 1, 'projectInfo', '', '当年销售面积(平方米)#@其他', NULL, '', 17, 'decimal', '30,2', 1, 'dnxsmjqt', '', '', 10, 17, 17, 15, 407, 89, 2, '0', '', 17, '', 2, '', '', '', '', '实际数', 1, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508618, 1, 'projectInfo', '', '当年销售面积(平方米)#@其他计划', NULL, '', 17, 'decimal', '30,2', 1, 'dnxsmjqtjh', '', '', 10, 0, 17, 15, 407, 90, 2, '0', '', 17, '', 2, '', '', '', '', '计划数', 0, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610158696653508619, 1, 'projectInfo', '', '当年销售面积(平方米)#@小计', NULL, '', 17, 'decimal', '30,2', 0, 'dnxsmjzh', '', '', 10, 17, 8, 15, 407, 91, 2, '0', '', 17, '', 0, '', '[当年销售面积(平方米)#@住宅]+[当年销售面积(平方米)#@公寓]+[当年销售面积(平方米)#@其他]+[当年销售面积(平方米)#@写字楼]+[当年销售面积(平方米)#@商铺]\n', '', '', '实际数', 1, '0', 'admin', '2023-01-03 14:18:43', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1610169203091427329, 3, 'actualMonth', '', '本月销售面积总和', NULL, '', 17, 'decimal', '10,2', 0, 'byxsmjzh', '', '', 10, 15, 17, 15, 26, 22, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅]+[本月销售#@商铺]+[本月销售#@公寓]+[本月销售#@写字楼]+[本月销售#@其他]', '', '', '', 1, '2', 'admin', '2023-01-03 15:00:28', 'admin', '2023-01-06 09:27:25', NULL);
INSERT INTO `zjj_form_property` VALUES (1610169203091427330, 3, 'actualMonth', '', '本月销售车位数', NULL, '', 17, 'int', '64', 0, 'byxscws', '', '', 10, 15, 17, 15, 27, 25, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2023-01-03 15:00:28', 'admin', '2023-02-06 14:56:19', NULL);
INSERT INTO `zjj_form_property` VALUES (1610169203091427331, 3, 'actualMonth', '', '本月销售额总和', NULL, '', 17, 'decimal', '10,2', 0, 'byxsezh', '', '', 10, 15, 17, 15, 27, 23, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅销售额（万元）]+[本月销售#@商铺销售额（万元）]+[本月销售#@公寓销售额（万元）]+[本月销售#@写字楼销售额（万元）]+[本月销售#@其他销售额（万元）]', '', '', '', 1, '2', 'admin', '2023-01-03 15:00:28', 'admin', '2023-01-06 09:27:25', NULL);
INSERT INTO `zjj_form_property` VALUES (1610172653086822402, 2, 'planMonth', '', '本月销售面积总和(平方米)', NULL, '', 17, 'decimal', '10,2', 0, 'byxsmjzh', '', '', 10, 32, 17, 15, 26, 22, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅]+[本月销售#@商铺]+[本月销售#@公寓]+[本月销售#@写字楼]+[本月销售#@其他]', '', '', '', 1, '2', 'admin', '2023-01-03 15:14:11', 'admin', '2023-02-01 14:32:36', NULL);
INSERT INTO `zjj_form_property` VALUES (1610172653086822403, 2, 'planMonth', '', '本月销售额总和(万元)', NULL, '', 17, 'decimal', '10,2', 0, 'byxsezh', '', '', 10, 32, 17, 15, 27, 23, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅销售额（万元）]+[本月销售#@商铺销售额（万元）]+[本月销售#@公寓销售额（万元）]+[本月销售#@写字楼销售额（万元）]+[本月销售#@其他销售额（万元）]', '', '', '', 1, '2', 'admin', '2023-01-03 15:14:11', 'admin', '2023-02-01 14:32:36', NULL);
INSERT INTO `zjj_form_property` VALUES (1610172653086822404, 2, 'planMonth', '', '本月销售车位数', NULL, '', 17, 'int', '64', 0, 'byxscws', '', '', 10, 32, 17, 15, 27, 25, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '0', 'admin', '2023-01-03 15:14:11', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1620670182496681985, 2, 'planMonth', '', '本月销售#@小计', NULL, '销售面积（平方米）', 17, 'decimal', '10,2', 0, 'byxsmjzh', '', '', 10, 17, 17, 15, 16, 22, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2023-02-01 14:27:37', 'admin', '2023-02-01 14:27:37', NULL);
INSERT INTO `zjj_form_property` VALUES (1620670182496681986, 2, 'planMonth', '', '本月销售#@销售额（万元）', NULL, '', 17, 'decimal', '10,2', 0, 'byxsezh', '', '', 10, 17, 17, 15, 16, 23, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2023-02-01 14:27:37', 'admin', '2023-02-01 14:27:37', NULL);
INSERT INTO `zjj_form_property` VALUES (1620670263471915010, 2, 'planMonth', '', '本月销售#@小计', NULL, '销售面积（平方米）', 17, 'decimal', '10,2', 0, 'byxsmjzh', '', '', 10, 17, 17, 15, 16, 22, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2023-02-01 14:27:56', 'admin', '2023-02-01 14:27:56', NULL);
INSERT INTO `zjj_form_property` VALUES (1620670263471915011, 2, 'planMonth', '', '本月销售#@销售额（万元）', NULL, '', 17, 'decimal', '10,2', 0, 'byxsezh', '', '', 10, 17, 17, 15, 16, 23, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2023-02-01 14:27:56', 'admin', '2023-02-01 14:27:56', NULL);
INSERT INTO `zjj_form_property` VALUES (1620670491017101313, 2, 'planMonth', '', '本月销售#@小计', NULL, '销售面积（平方米）', 17, 'decimal', '10,2', 0, 'byxsmjzh', '', '', 10, 17, 17, 15, 16, 22, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2023-02-01 14:28:50', 'admin', '2023-02-01 14:28:50', NULL);
INSERT INTO `zjj_form_property` VALUES (1620670491017101314, 2, 'planMonth', '', '本月销售#@销售额（万元）', NULL, '', 17, 'decimal', '10,2', 0, 'byxsezh', '', '', 10, 17, 17, 15, 16, 23, 2, '0', '', 17, '', 2, '', '', '', '', '', 1, '2', 'admin', '2023-02-01 14:28:50', 'admin', '2023-02-01 14:28:50', NULL);
INSERT INTO `zjj_form_property` VALUES (1620671933253697538, 2, 'planMonth', '', '本月销售#@小计', NULL, '销售面积（平方米）', 17, 'decimal', '10,2', 0, 'byxsmjzh', '', '', 10, 17, 17, 15, 16, 23, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅]+[本月销售#@公寓]+[本月销售#@商铺]+[本月销售#@写字楼]+[本月销售#@其他]', '', '', '', 1, '0', 'admin', '2023-02-01 14:34:34', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1620672372544126977, 2, 'planMonth', '', '本月销售#@销售额（万元）', NULL, '', 17, 'decimal', '10,2', 0, 'byxsezh', '', '', 10, 17, 17, 15, 16, 24, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅销售额（万元）]+[本月销售#@公寓销售额（万元）]+[本月销售#@商铺销售额（万元）]+[本月销售#@写字楼销售额（万元）]+[本月销售#@其他销售额（万元）]', '', '', '', 1, '0', 'admin', '2023-02-01 14:36:19', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1620675314722553858, 3, 'actualMonth', '', '本月销售#@小计', NULL, '销售面积（平方米）', 17, 'decimal', '10,2', 0, 'byxsmjzh', '', '', 10, 17, 17, 15, 16, 23, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅]+[本月销售#@商铺]+[本月销售#@公寓]+[本月销售#@写字楼]+[本月销售#@其他]', '', '', '', 1, '0', 'admin', '2023-02-01 14:48:00', 'admin', '2023-02-06 14:56:19', NULL);
INSERT INTO `zjj_form_property` VALUES (1620675499133517826, 3, 'actualMonth', '', '本月销售#@销售额（万元）', NULL, '', 17, 'decimal', '10,2', 0, 'byxsezh', '', '', 10, 17, 17, 15, 16, 24, 2, '0', '', 17, '', 0, '', '[本月销售#@住宅销售额（万元）]+[本月销售#@商铺销售额（万元）]+[本月销售#@公寓销售额（万元）]+[本月销售#@写字楼销售额（万元）]+[本月销售#@其他销售额（万元）]', '', '', '', 1, '0', 'admin', '2023-02-01 14:48:44', 'admin', '2023-02-06 14:56:19', NULL);
INSERT INTO `zjj_form_property` VALUES (1622470944969211905, 3, 'actualMonth', '', '本月新增预售许可证面积（平方米）#@小计', NULL, '', 17, 'fun', '64', 1, 'byyqysmjzj', '', '', 10, 17, 17, 15, 6, 12, 2, '0', 'uploadYsxkz', 17, '', 2, '', '', '([本月新增预售许可证面积（平方米）#@住宅]+[本月新增预售许可证面积（平方米）#@商铺]+[本月新增预售许可证面积（平方米）#@公寓]+[本月新增预售许可证面积（平方米）#@写字楼]+[本月新增预售许可证面积（平方米）#@其他])==[本月新增预售许可证面积（平方米）#@小计]', '与业态总和不匹配，请检查！', '', 1, '0', 'admin', '2023-02-06 13:43:12', 'admin', '2023-02-06 14:56:19', NULL);
INSERT INTO `zjj_form_property` VALUES (1622471407194095618, 2, 'planMonth', '', '本月新增预售许可证面积（平方米）#@小计', NULL, '', 17, 'decimal', '10,2', 1, 'byyqysmjzj', '', '', 10, 17, 17, 15, 6, 12, 2, '0', '', 17, '', 2, '', '', '([本月新增预售许可证面积（平方米）#@住宅]+[本月新增预售许可证面积（平方米）#@商铺]+[本月新增预售许可证面积（平方米）#@公寓]+[本月新增预售许可证面积（平方米）#@写字楼]+[本月新增预售许可证面积（平方米）#@其他]) == [本月新增预售许可证面积（平方米）#@小计]', '与业态总和不匹配，请检查！', '', 1, '0', 'admin', '2023-02-06 13:45:02', 'admin', '2023-02-06 14:56:09', NULL);
INSERT INTO `zjj_form_property` VALUES (1625341180312616962, 1, 'projectInfo', '', '-', NULL, '', 17, 'varchar', '64', 0, 'C97', '', '', 10, 17, 17, 15, 199, 68, 2, '0', '', 17, '', 0, '', '', '', '', '', 1, '0', 'admin', '2023-02-14 11:48:29', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1637733719794573313, 1, 'projectInfo', '', '规划业态占比（平方米）#@小计', NULL, '', 17, 'decimal', '30,2', 0, 'ghytzh', '', '', 10, 17, 17, 15, 11, 30, 2, '0', '', 17, '', 0, '', '[规划业态占比（平方米）#@住宅]+[规划业态占比（平方米）#@写字楼]+[规划业态占比（平方米）#@公寓]+[规划业态占比（平方米）#@商铺]+[规划业态占比（平方米）#@其他（公建配套等）]', '', '', '', 1, '0', 'admin', '2023-03-20 16:32:01', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1637738647552319490, 1, 'projectInfo', '', '累计销售面积（平方米）#@小计-计划', NULL, '', 17, 'decimal', '30,2', 0, 'ljmjzhjh', '', '', 9, 15, 17, 15, 203, 80, 2, '0', '', 17, '', 0, '', '[累计销售面积（平方米）#@住宅计划]+[累计销售面积（平方米）#@公寓计划]+[累计销售面积（平方米）#@其他计划]+[累计销售面积（平方米）#@写字楼计划]+[累计销售面积（平方米）#@商铺计划]', '', '', '计划数', 0, '0', 'admin', '2023-03-20 16:51:36', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1637740880062898178, 1, 'projectInfo', '', '当年销售面积(平方米)#@小计-计划', NULL, '', 17, 'decimal', '30,2', 0, 'dnxsmjzhjh', '', '', 10, 15, 9, 15, 407, 92, 2, '0', '', 17, '', 0, '', '[当年销售面积(平方米)#@住宅计划]+[当年销售面积(平方米)#@公寓计划]+[当年销售面积(平方米)#@其他计划]+[当年销售面积(平方米)#@写字楼计划]+[当年销售面积(平方米)#@商铺计划]', '', '', '计划数', 0, '0', 'admin', '2023-03-20 17:00:28', 'admin', '2023-03-24 10:45:29', NULL);
INSERT INTO `zjj_form_property` VALUES (1637741472256679938, 1, 'projectInfo', '', '累计已取预售证面积（平方米）#@小计', NULL, '', 17, 'decimal', '30,2', 0, 'ljyqysmjzh', '', '', 10, 17, 17, 15, 99, 51, 2, '0', '', 17, '', 0, '', '[累计已取预售证面积（平方米）#@住宅]+[累计已取预售证面积（平方米）#@公寓]+[累计已取预售证面积（平方米）#@其他]+[累计已取预售证面积（平方米）#@写字楼]+[累计已取预售证面积（平方米）#@商铺]', '', '', '', 1, '0', 'admin', '2023-03-20 17:02:49', 'admin', '2023-03-24 10:45:29', NULL);

-- ----------------------------
-- Table structure for zjj_form_query_setting
-- ----------------------------
DROP TABLE IF EXISTS `zjj_form_query_setting`;
CREATE TABLE `zjj_form_query_setting`  (
  `id` bigint(20) NOT NULL COMMENT 'id',
  `form_id` bigint(20) NOT NULL COMMENT '表单ID',
  `form_code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '表单编码',
  `prop_id` bigint(20) NULL DEFAULT NULL COMMENT '属性ID',
  `prop_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '查询列名称',
  `prop_column` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '查询列',
  `input_type` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '输入框类型（string，localDate，localDateTime，int，decimal，dict，department，company）',
  `dict_code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '输入框为字典时字典编码',
  `compare_type` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '比较类型（同高级搜索一致）',
  `prop_rel` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联表（格式：表名.字段-返回字段,匹配字段，案例：hr_employee.salary_type-real_name,C3）',
  `show_title` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '显示标题',
  `sort` int(11) NOT NULL DEFAULT 0 COMMENT '排序',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '表单查询配置' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of zjj_form_query_setting
-- ----------------------------
INSERT INTO `zjj_form_query_setting` VALUES (1, 1, 'projectInfo', 3, '项目名称', 'xmmc', 'string', '', '=', '', '', 0, '0', '', NULL, '', NULL, NULL);
INSERT INTO `zjj_form_query_setting` VALUES (1535550555790536706, 1, 'projectInfo', 1, '所属企业ID', 'company_id', 'string', '', 'like', 'zjj_company_info.id-company_name,company_id', '企业名称', 1, '0', '', NULL, '', NULL, NULL);

-- ----------------------------
-- Table structure for zjj_form_table
-- ----------------------------
DROP TABLE IF EXISTS `zjj_form_table`;
CREATE TABLE `zjj_form_table`  (
  `id` bigint(20) NOT NULL COMMENT 'id',
  `form_id` bigint(20) NOT NULL COMMENT '表单ID',
  `year` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '年',
  `month` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '月',
  `table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '表名',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '表单物理表信息' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of zjj_form_table
-- ----------------------------
INSERT INTO `zjj_form_table` VALUES (1, 1, '2022', '06', 'zjj_project_info', '0', 'admin', '2022-06-06 14:31:39', 'admin', '2022-06-06 14:31:41', '');
INSERT INTO `zjj_form_table` VALUES (2, 2, '2022', '06', 'zjj_plan_month', '0', 'admin', '2022-06-06 14:31:39', 'admin', '2022-06-06 14:31:41', '');
INSERT INTO `zjj_form_table` VALUES (3, 3, '2022', '06', 'zjj_actual_month', '0', 'admin', '2022-06-06 14:31:39', 'admin', '2022-06-06 14:31:41', '');

-- ----------------------------
-- Table structure for zjj_plan_month
-- ----------------------------
DROP TABLE IF EXISTS `zjj_plan_month`;
CREATE TABLE `zjj_plan_month`  (
  `id` bigint(20) NOT NULL COMMENT 'ID',
  `company_id` bigint(20) NULL DEFAULT NULL COMMENT '所属企业ID',
  `project_id` bigint(20) NULL DEFAULT NULL,
  `status` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '-1' COMMENT '状态 -1 填写中 0 待审核 1 通过 2 驳回',
  `year` varchar(5) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `month` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `quarter` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tbr` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tbrdh` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `xmmc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `xmztz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljywctz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljwctz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byljwctz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `sytz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dykfjzmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `sykkfjzmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byzzxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byzzxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byspxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byspxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `bygyxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `bygyxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxzlxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxzlxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byqtxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byqtxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljzzxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljzzxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljspxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljspxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljgyxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljgyxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljxzlxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljxzlxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljqtxsmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljqtxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyryone` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrytwo` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrythree` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyryfour` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrybcone` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrybctwo` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrybcthree` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dwcyrybcfour` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwyzz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwysp` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwygy` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwyxzl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwycw` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zcwyqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `jzbyyqz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dykftdmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byjntdcrj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `yjntdcrj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `sykkftdmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljwcxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjzz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjsp` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjgy` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjxzl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `C63` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dycyrs` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dyldbc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `lsljldbc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljldbc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxsmjzh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxsezh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byxscws` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `byyqysmjzj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '计划月报' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of zjj_plan_month
-- ----------------------------
INSERT INTO `zjj_plan_month` VALUES (1552115726599966721, 26, 1551851204362489857, '1', '2022', '07', '3', '净晓蓉', '18523135831', '0', '91520190092946302M', '2022-07-27 10:16:41', '91520190092946302M', '2022-09-27 13:51:01', NULL, '贵阳华润国际社区二期', '600000.00', '503035', '15580', '1315.00', '96965.00', '0.00', '0', '0.00', '0.62', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '116', '83', '75', NULL, '525', '405', '327', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73900', '0', '723300', '0.00', '0.00', '0.00', '0.00', NULL, '74', '91.80', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1554357599200727041, 22, 1551808446146924545, '1', '2022', '08', '3', '赵野', '18570632417', '0', '91520115798845896Y', '2022-08-02 14:45:05', '91520115798845896Y', '2022-10-11 11:13:24', NULL, '贵阳远大·生态风景三期', '482988.72', '3023.66', '3023.66', '3000.00', '479965.06', '0.00', '0', '0.00', '560873.35', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '230371.2', '0', '0.00', '0.00', '0.00', '0.00', NULL, '71', '187.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1556910203624534017, 46, 1555366385062293505, '-1', '2022', '07', '3', '高茗雪', '13037825132', '2', '91520115MA6HKPUP6B', '2022-08-09 15:48:13', '91520115MA6HKPUP6B', '2022-08-09 15:53:13', NULL, '红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）', '400000.00', '130741.00', '96126.00', '55532.00', '269259.00', '686.69', '0.00', '58996.00', '0.00', '96553.00', '686.69', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '62', '62', '62', NULL, '34865', '34865', '34865', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, NULL, '895.00', '80000.00', '0.00', '86416.56', '0.00', '30.77', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1557902901785440258, 29, 1551827431814975489, '1', '2022', '07', '3', '向芳', '15120876154', '0', '91520115MAAKDQQD7R', '2022-08-12 09:32:51', '91520115MAAKDQQD7R', '2022-10-12 15:17:48', NULL, '龙湖G（21）021号地块项目', '623224.00', '301390', '157665', '0.00', '321834.00', '0.00', '6342.65', '2200.00', '417392.92', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '4110.76', '6342.65', '0', '0', '0', '0', '0', '0', '0', '0', '32', '31', '31', NULL, '267', '266', '266', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '338530.42', '242792.17', '48742.65', '0.00', '697.51', '0.00', '0.00', NULL, '30', '73.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1559369556877160449, 49, 1559340237668790274, '1', '2022', '08', '3', '雷文贤', '18786610402', '0', '915200005941998109', '2022-08-16 10:40:49', '915200005941998109', '2022-10-10 16:48:58', NULL, '国喜中心建设项目一期工程', '108821.00', '108821', '0', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '20304.22', '0.00', '935.42', '33515', '0.00', NULL, '0.00', '0.00', '13352.98', '0', '90408.59', '0.00', '0.00', '0.00', '0.00', NULL, '28', '21.60', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1559433909181657089, 47, 1559096365667627010, '-1', '2022', '08', '3', '郭青', '13765159403', '0', '91520115055048511W', '2022-08-16 14:56:31', '91520115055048511W', '2022-08-16 14:56:31', NULL, '江华国际旅游中心', '190000.00', '190000.00', '190000.00', NULL, '0.00', '0.00', '0.00', NULL, '0.14', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '21797.69', '0.00', '535665.62', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1560438813492817922, 39, 1552208192376262658, '1', '2022', '08', '3', '穆浩然', '15508570908', '0', '91520190MA6DKY8H1M', '2022-08-19 09:29:39', '91520190MA6DKY8H1M', '2022-10-13 17:25:44', NULL, '银海元隆·熙府', '357397.36', '356428', '31448', '1740.00', '969.36', '1720.00', '4192', '0.00', '0', '768.20', '997.00', '281.96', '723.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '782.2', '3397', '281.96', '723', '2', '72', '0', '0', '0', '0', '75', '76', '76', NULL, '3', '3', '3', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '34800', '27007.68', '322716', '0.00', '0.00', '0.00', '0.00', NULL, '72', '109.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1565575947765723137, 26, 1551851204362489857, '1', '2022', '08', '3', '净晓蓉', '18523135831', '0', '91520190092946302M', '2022-09-02 13:42:48', '91520190092946302M', '2022-09-27 14:00:31', NULL, '贵阳华润国际社区二期', '600000.00', '504350', '16895', '466.00', '95650.00', '0.00', '0', '0.00', '0.62', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '116', '83', '75', NULL, '525', '405', '327', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73900', '0', '723300', '0.00', '0.00', '0.00', '0.00', NULL, '68', '89.30', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1569971817160421377, 38, 1552188939774316546, '1', '2022', '09', '3', '吴光祥', '13595142810', '0', '91520115599355819A', '2022-09-14 16:50:25', '91520115599355819A', '2022-10-12 17:10:24', NULL, '贵阳国际金融中心一、二期', '1752806.00', '1725455', '1740', '178.00', '27351.00', '0.00', '0', '0.00', '281361.7', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '160800', '0', '53407.3', '0.00', '0.00', '0.00', '0.00', NULL, '60', '1.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1572379523984961537, 33, 1552093520394309634, '1', '2022', '08', '3', '韩晓东', '15193934755', '0', '9152010078548813X6', '2022-09-21 08:17:47', '9152010078548813X6', '2022-09-27 17:20:11', NULL, '贵阳恒大金阳新世界', '3020000.00', '1972061', '18013', '2175.00', '1047939.00', '9011.00', '0', '1025.00', '835011.84', '7946.00', '8830.00', '80.23', '181.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '125', '125', '121', NULL, '275', '225', '225', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '155815', '537864.4', '1848864.58', '0.00', '0.00', '0.00', '0.00', NULL, '125', '750.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1572387055323361282, 35, 1559070260311142402, '1', '2022', '09', '3', '李瑞栀', '18111884122', '0', '91520100569241394H', '2022-09-21 08:47:42', '91520100569241394H', '2022-10-12 17:23:46', NULL, '恒大中央公园', '806400.00', '784478', '13144', '918.00', '21922.00', '803.00', '2732', '0.00', '1403880.86', '374.00', '433.00', '445.00', '370.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1758', '1988', '1260', '744', '0', '0', '0', '0', '0', '0', '250', '246', '225', NULL, '5245', '4480', '4387', NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '72800', '379310.85', '766954', '0.00', '0.00', '0.00', '0.00', NULL, '225', '223.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1574567857700253697, 33, 1552093520394309634, '1', '2022', '07', '3', '韩晓东', '15193934755', '0', '9152010078548813X6', '2022-09-27 09:13:26', '9152010078548813X6', '2022-09-27 09:18:44', NULL, '贵阳恒大金阳新世界', '3020000.00', '1970531', '16483', '2482.00', '1049469.00', '11133.00', '0', '1340.00', '836051.84', '8026.00', '11133.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '155815', '537864.4', '1848864.58', '0.00', '0.00', '0.00', '0.00', NULL, '120', '720.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579338894237282306, 32, 1552678001303998466, '1', '2022', '07', '3', '文红', '15285040285', '0', '91520190MA6DN6A99B', '2022-10-10 13:11:50', '91520190MA6DN6A99B', '2022-10-10 18:31:36', NULL, '贵阳德盛置业有限公司', '1060000.00', '553005', '63261', '4524.00', '506995.00', '15221.00', '15221', '15032.00', '-15032', '15032.00', '15221.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '15032', '15221', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '190268', '0', '692844', '0.00', '0.00', '0.00', '0.00', NULL, '21', '9.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579348130447011842, 49, 1559100753790414850, '1', '2022', '08', '3', '雷文贤', '18786610402', '0', '915200005941998109', '2022-10-10 13:48:32', '915200005941998109', '2022-10-10 16:49:59', NULL, '国喜中心建设项目二期', '53500.00', '56852', '8444', '3352.00', '-3352.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '6868.51', '0', '2485.98', '0.00', '0.00', '0.00', '0.00', NULL, '28', '21.60', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579354631353970690, 43, 1557888577213870082, '1', '2022', '08', '3', '蔡天成', '15085971948', '0', '915201000508245184', '2022-10-10 14:14:22', '915201000508245184', '2022-10-10 14:15:40', NULL, '中铁阅山湖', '1201046.00', '1130807', '30100', '3041.00', '70239.00', '13998.43', '0', '0.00', '1116148', '11540.81', '13998.43', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '181000', '0', '1401627', '', '', '', '', NULL, '37', '38.10', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579387877714341890, 33, 1552093520394309634, '1', '2022', '09', '3', '韩晓东', '15193934755', '0', '9152010078548813X6', '2022-10-10 16:26:28', '9152010078548813X6', '2022-10-10 16:29:03', NULL, '贵阳恒大金阳新世界', '3020000.00', '1973311', '19263', '603.00', '1046689.00', '2348.00', '0', '3000.00', '825411.84', '2009.00', '2348.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '155815', '537864.4', '1848864.58', '0.00', '0.00', '0.00', '0.00', NULL, '125', '245.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579390102314463234, 26, 1551851204362489857, '1', '2022', '09', '3', '净晓蓉', '18523135831', '0', '91520190092946302M', '2022-10-10 16:35:19', '91520190092946302M', '2022-10-10 16:36:42', NULL, '贵阳华润国际社区二期', '600000.00', '504953', '17498', '137.00', '95047.00', '0.00', '0', '0.00', '0.62', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73900', '0', '723300', '0.00', '0.00', '0.00', '0.00', NULL, '68', '89.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579396542278184962, 49, 1559100753790414850, '1', '2022', '09', '3', '雷文贤', '18786610402', '0', '915200005941998109', '2022-10-10 17:00:54', '915200005941998109', '2022-10-10 17:04:25', NULL, '国喜中心建设项目二期', '53500.00', '57002', '8594', '0.00', '-3502.00', '2002.20', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1334.80', '2002.20', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '6868.51', '0', '2485.98', '0.00', '0.00', '0.00', '0.00', NULL, '28', '26.20', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579398625517678594, 22, 1551808446146924545, '1', '2022', '07', '3', '赵野', '18570632417', '0', '91520115798845896Y', '2022-10-10 17:09:11', '91520115798845896Y', '2022-10-10 17:10:03', NULL, '贵阳远大·生态风景三期', '482988.72', '0', '0', '0.00', '482988.72', '0.00', '0', '0.00', '560873.35', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '230371.2', '0', '0.00', '0.00', '0.00', '0.00', NULL, '71', '187.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579413993195876353, 41, 1561896972057096193, '1', '2022', '08', '3', '廖丽丽', '18585430093', '0', '91520100214493357M', '2022-10-10 18:10:15', '91520100214493357M', '2022-10-10 18:14:59', NULL, '观山开磷城', '200198.00', '76394', '10887', '1562.00', '123804.00', '0.00', '0', '0.00', '374548', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '18500', '-229171.89', '61261', '0.00', '', '0.00', '', NULL, '31', '29.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579658294916067329, 49, 1559340237668790274, '1', '2022', '09', '3', '雷文贤', '18786610402', '0', '915200005941998109', '2022-10-11 10:21:01', '915200005941998109', '2022-10-11 10:24:00', NULL, '国喜中心建设项目一期工程', '108821.00', '108821', '0', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '20304.22', '0.00', '935.42', '33515', '0.00', NULL, '0.00', '0.00', '13352.98', '0', '90408.59', '0.00', '0.00', '0.00', '0.00', NULL, '28', '26.20', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579669640957177857, 27, 1552497269814185986, '1', '2022', '07', '3', '陈昱廷', '17791217614', '0', '91520115MA6HREPT52', '2022-10-11 11:06:06', '91520115MA6HREPT52', '2022-10-11 11:25:44', NULL, '中海映山湖城市综合体项目', '1010000.00', '496618.69', '30756.69', '1095.11', '513381.31', '22626.85', '12820', '0.00', '180926.57', '12925.88', '19570.57', '1705.63', '3056.28', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '8538', '12072', '823', '748', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '363009.76', '51553.92', '257822', '14420.86', '346.86', '', '', NULL, '58', '46.12', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579678836415049730, 31, 1552103025391816705, '1', '2022', '07', '3', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-10-11 11:42:38', '9152010069272018XY', '2022-10-11 11:44:13', NULL, '轨道1号线窦官车辆段物业开发项目二期A-04地块', '52543.00', '57140', '32144', '28757.00', '-4597.00', '184.28', '184.28', '0.00', '0', '244.07', '184.28', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '244.07', '184.28', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '8420.44', '0.00', '0.00', '0.00', '0.00', NULL, '12', '1.68', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579679500339818498, 31, 1552494240289378305, '1', '2022', '07', '3', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-10-11 11:45:17', '9152010069272018XY', '2022-10-11 11:45:46', NULL, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '90065.00', '108154', '59874', '54077.00', '-18089.00', '0.00', '0', '0.00', '122941.55', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '0', '0.00', '0.00', '0.00', '0.00', NULL, '2', '0.80', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579690631737421825, 44, 1554019144771948545, '1', '2022', '08', '3', '唐潇潇', '15185181261', '0', '91520115MA6J941T90', '2022-10-11 12:29:30', '91520115MA6J941T90', '2022-10-11 12:34:03', NULL, '金茂·观山湖城市综合体项目', '550000.00', '345544', '32527', '4568.00', '204456.00', '15452.00', '3134', '0.00', '0', '15018.00', '15452.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '3029', '3134', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '208269.55', '-874498.1', '265153', '0.00', '0.00', '0.00', '0.00', NULL, '55', '7573.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579724112840404993, 44, 1554019144771948545, '1', '2022', '09', '3', '唐潇潇', '15185181261', '0', '91520115MA6J941T90', '2022-10-11 14:42:33', '91520115MA6J941T90', '2022-10-11 14:48:18', NULL, '金茂·观山湖城市综合体项目', '550000.00', '345544', '32527', '3908.00', '204456.00', '3134.00', '3134', '0.00', '0', '3029.00', '3134.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '3029', '3134', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '208269.55', '-874498.1', '265153', '0.00', '0.00', '0.00', '0.00', NULL, '55', '7573.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579724323851644930, 28, 1551827960150478849, '1', '2022', '07', '3', '朱江', '18685898855', '0', '91520115MA6EAHL568', '2022-10-11 14:43:23', '91520115MA6EAHL568', '2022-10-11 14:48:48', NULL, '爱尔·东原健康城', '150000.00', '39673.52', '3907.23', '0.00', '110326.48', '0.00', '0', '0.00', '148591.69', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '21287.88', '0.00', '0.00', '736', '0.00', NULL, '0.00', '0.00', '30510.04', '0', '0', '0.00', '0.00', '0.00', '0.00', NULL, '14', '14.70', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579727175676375042, 22, 1551808446146924545, '1', '2022', '09', '3', '赵野', '18570632417', '0', '91520115798845896Y', '2022-10-11 14:54:43', '91520115798845896Y', '2022-10-11 14:55:48', NULL, '贵阳远大·生态风景三期', '482988.72', '3023.66', '3023.66', '0.00', '479965.06', '0.00', '0', '0.00', '560873.35', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '230371.2', '0', '0.00', '0.00', '0.00', '0.00', NULL, '70', '187.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579737490124222466, 28, 1551827960150478849, '1', '2022', '08', '3', '朱江', '18685898855', '0', '91520115MA6EAHL568', '2022-10-11 15:35:42', '91520115MA6EAHL568', '2022-10-11 15:40:31', NULL, '爱尔·东原健康城', '150000.00', '40373.52', '4607.23', '2501.00', '109626.48', '0.00', '0', '4250.00', '138902.65', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '21287.88', '0.00', '0.00', '736', '0.00', NULL, '0.00', '0.00', '30510.04', '0', '0', '0.00', '0.00', '0.00', '0.00', NULL, '14', '14.70', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579751997005410305, 30, 1551829849059479554, '1', '2022', '07', '3', '曾兴福', '13885184331', '0', '91520115622249759W', '2022-10-11 16:33:21', '91520115622249759W', '2022-10-11 16:34:20', NULL, '金龙金色时代', '70000.00', '76554', '20118', '0.00', '-6554.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '8066.32', '-118474.5', '54780', '0.00', '0.00', '0.00', '0.00', NULL, '33', '45.20', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579752951956156417, 30, 1551829849059479554, '1', '2022', '08', '3', '曾兴福', '13885184331', '0', '91520115622249759W', '2022-10-11 16:37:09', '91520115622249759W', '2022-10-11 16:40:15', NULL, '金龙金色时代', '70000.00', '76554', '20118', '0.00', '-6554.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '8066.32', '-118474.5', '54780', '0.00', '0.00', '0.00', '0.00', NULL, '52', '26.90', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579757407934394369, 30, 1551829849059479554, '1', '2022', '09', '3', '曾兴福', '13885184331', '0', '91520115622249759W', '2022-10-11 16:54:51', '91520115622249759W', '2022-10-11 16:55:07', NULL, '金龙金色时代', '70000.00', '76554', '20118', '0.00', '-6554.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '8066.32', '-118474.5', '54780', '0.00', '0.00', '0.00', '0.00', NULL, '52', '26.90', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579758335571832834, 28, 1551827960150478849, '1', '2022', '09', '3', '朱江', '18685898855', '0', '91520115MA6EAHL568', '2022-10-11 16:58:32', '91520115MA6EAHL568', '2022-10-11 17:01:15', NULL, '爱尔·东原健康城', '150000.00', '40373.52', '4607.23', '11407.00', '109626.48', '0.00', '0', '11842.00', '138902.65', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '21287.88', '0.00', '0.00', '736', '0.00', NULL, '0.00', '9899.00', '30510.04', '0', '0', '0.00', '0.00', '0.00', '0.00', NULL, '14', '14.70', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1579761923903762433, 32, 1552678001303998466, '1', '2022', '08', '3', '文红', '15285040285', '0', '91520190MA6DN6A99B', '2022-10-11 17:12:48', '91520190MA6DN6A99B', '2022-10-11 17:16:01', NULL, '贵阳德盛置业有限公司', '1060000.00', '557016', '67272', '4011.00', '502984.00', '11798.00', '27019', '12519.00', '-27551', '12519.00', '11798.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '27551', '27019', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '190268', '0', '704642', '0.00', '0.00', '0.00', '0.00', NULL, '21', '9.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580007345117245441, 27, 1552497269814185986, '1', '2022', '08', '3', '陈昱廷', '17791217614', '0', '91520115MA6HREPT52', '2022-10-12 09:28:01', '91520115MA6HREPT52', '2022-10-12 09:29:28', NULL, '中海映山湖城市综合体项目', '1010000.00', '499516.6900000000005', '33654.6900000000005', '2897.97', '510483.31', '14672.80', '22437', '250000.00', '-69073.43', '10609.70', '14672.80', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '14719', '21229', '1013', '1208', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '363009.76', '51553.92', '267439', '0.00', '0.00', '0.00', '0.00', NULL, '60', '206.58', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580025196339310594, 27, 1552497269814185986, '1', '2022', '09', '3', '陈昱廷', '17791217614', '0', '91520115MA6HREPT52', '2022-10-12 10:38:57', '91520115MA6HREPT52', '2022-10-12 10:43:28', NULL, '中海映山湖城市综合体项目', '1010000.00', '501169.6900000000005', '35307.6900000000005', '1652.82', '508830.31', '5481.87', '23345.24', '0.00', '-69073.43', '2747.68', '4702.53', '296.87', '654.75', '138.06', '124.59', '0.00', '0.00', '0.00', '0.00', '15690', '22046.9', '1052', '1298.34', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '363009.76', '51553.92', '268347.24', '0.00', '0.00', '0.00', '0.00', NULL, '51', '214.60', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580026662605074434, 31, 1552494240289378305, '1', '2022', '08', '3', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-10-12 10:44:46', '9152010069272018XY', '2022-10-12 10:44:58', NULL, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '90065.00', '162333', '114053', '102.00', '-72268.00', '0.00', '0', '0.00', '122941.55', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '0', '0.00', '0.00', '0.00', '0.00', NULL, '2', '0.80', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580026875424059393, 31, 1552103025391816705, '1', '2022', '08', '3', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-10-12 10:45:37', '9152010069272018XY', '2022-10-12 10:47:51', NULL, '轨道1号线窦官车辆段物业开发项目二期A-04地块', '52543.00', '85897', '60901', '0.00', '-33354.00', '129.14', '313.28', '0.00', '0', '172.03', '129.14', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '416.1', '313.28', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '8549.44', '0.00', '0.00', '0.00', '0.00', NULL, '12', '1.68', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580036346468675585, 31, 1552494240289378305, '1', '2022', '09', '3', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-10-12 11:23:15', '9152010069272018XY', '2022-10-12 11:38:33', NULL, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '90065.00', '191476', '143196', '391.00', '-101411.00', '0.00', '0', '0.00', '122941.55', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '0', '0.00', '0.00', '0.00', '0.00', NULL, '2', '0.80', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580043604824993794, 53, 1559786894998941697, '1', '2022', '08', '3', '蒋海洋', '13984001520', '0', '91520115MAAJLHWE10', '2022-10-12 11:52:06', '91520115MAAJLHWE10', '2022-10-12 11:52:20', NULL, '美的贵阳悦然里', '36018.00', '36018', '36018', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '1080.16', '0', '0', '0.00', '0.00', '0.00', '0.00', NULL, '2', '3.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580054971258810369, 31, 1552103025391816705, '1', '2022', '09', '3', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-10-12 12:37:16', '9152010069272018XY', '2022-10-12 12:38:37', NULL, '轨道1号线窦官车辆段物业开发项目二期A-04地块', '232885.00', '114654', '89658', '386.00', '118231.00', '255.00', '313.28', '0.00', '0', '407.00', '255.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '416.1', '313.28', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '8549.44', '0.00', '0.00', '0.00', '0.00', NULL, '12', '1.68', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580086071041503233, 35, 1559070260311142402, '1', '2022', '08', '3', '李瑞栀', '18111884122', '0', '91520100569241394H', '2022-10-12 14:40:51', '91520100569241394H', '2022-10-12 14:55:29', NULL, '恒大中央公园', '806400.00', '784478', '13144', '1646.00', '21922.00', '2731.00', '2732', '345.00', '1403880.86', '1758.00', '1988.00', '1260.00', '743.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1758', '1988', '1260', '744', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '72800', '379310.85', '766954', '0.00', '0.00', '0.00', '0.00', NULL, '225', '223.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580092356042469377, 40, 1552906272272666626, '1', '2022', '07', '3', '高原', '13985101313', '0', '915201155841455364', '2022-10-12 15:05:49', '915201155841455364', '2022-10-12 15:09:37', NULL, '碧桂园·西南上城', '203147.50', '180000', '35000', '4875.00', '23147.50', '7431.00', '0', '0.00', '188340.11', '8054.00', '7431.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12100', '0', '278661.51', '', '', '', '', NULL, '3', '1.50', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580094483091468290, 40, 1552906272272666626, '1', '2022', '08', '3', '高原', '13985101313', '0', '915201155841455364', '2022-10-12 15:14:16', '915201155841455364', '2022-10-12 15:17:37', NULL, '碧桂园·西南上城', '203147.50', '180000', '35000', '4192.00', '23147.50', '3719.00', '0', '0.00', '188340.11', '4043.00', '3719.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12100', '0', '278661.51', '', '', '', '', NULL, '3', '1.50', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580095564500480002, 57, 1561981998593519617, '1', '2022', '08', '3', '王晨阳', '15985152030', '0', '91520115MA6E6L8L31', '2022-10-12 15:18:34', '91520115MA6E6L8L31', '2022-10-12 15:18:42', NULL, '贵阳西南商贸城G（18）001#地块（博士府）', '276488.64', '180633', '33200', '0.00', '95855.64', '0.00', '33289', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '35144', '33289', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '35288.51', '-50609.5', '272916', '', '', '', '', NULL, '3', '1.50', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580096652393885697, 21, 1551812008973291521, '1', '2022', '07', '3', '郑心悦', '18786760930', '0', '915200005872950895', '2022-10-12 15:22:53', '915200005872950895', '2022-10-12 15:31:40', NULL, '茅台', '524840.00', '133188', '24674', '2499.00', '391652.00', '10137.30', '10577.82', '15438.00', '247087.95', '7348.32', '10137.30', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '7667.67', '10577.82', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '218617.00', '0.00', '0.00', '0.00', '4222', '223509.00', NULL, '0.00', '0.00', '36600', '-45974.5', '50108.17', '0.00', '0.00', '0.00', '0.00', NULL, '42', '50.58', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580101383002566658, 38, 1552188939774316546, '1', '2022', '07', '3', '吴光祥', '13595142810', '0', '91520115599355819A', '2022-10-12 15:41:41', '91520115599355819A', '2022-10-12 16:11:42', NULL, '贵阳国际金融中心一、二期', '1752806.00', '1725070', '1355', '0.00', '27736.00', '0.00', '0', '0.00', '281361.7', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '160800', '0', '53407.3', '0.00', '0.00', '0.00', '0.00', NULL, '60', '1.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580103280455364610, 29, 1551827431814975489, '1', '2022', '08', '3', '向芳', '15120876154', '0', '91520115MAAKDQQD7R', '2022-10-12 15:49:14', '91520115MAAKDQQD7R', '2022-10-12 15:56:45', NULL, '龙湖G（21）021号地块项目', '623224.00', '303056.84', '159331.84', '3978.00', '320167.16', '20010.00', '14300.83', '2200.00', '405392.92', '11892.00', '20010.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '9620.11', '14300.83', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '338530.42', '242792.17', '56700.83', '0.00', '0.00', '0.00', '0.00', NULL, '31', '74.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580104434685882369, 52, 1562031379002732546, '1', '2022', '08', '3', '蒋海洋', '13984001520', '0', '91520115560922097K', '2022-10-12 15:53:49', '91520115560922097K', '2022-10-12 15:56:17', NULL, '美的广场', '280000.00', '174943', '18224', '158.00', '105057.00', '1800.00', '0', '0.00', '64970.83', '0.00', '0.00', '0.00', '0.00', '1706.00', '1800.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '16000', '0', '32868', '0.00', '0.00', '0.00', '0.00', NULL, '5', '7.50', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580105249781755905, 53, 1559786894998941697, '1', '2022', '09', '3', '蒋海洋', '13984001520', '0', '91520115MAAJLHWE10', '2022-10-12 15:57:03', '91520115MAAJLHWE10', '2022-10-12 15:57:17', NULL, '美的贵阳悦然里', '36018.00', '36018', '36018', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '1080.16', '0', '0', '0.00', '0.00', '0.00', '0.00', NULL, '2', '3.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580105760815755265, 57, 1561981998593519617, '1', '2022', '09', '3', '王晨阳', '15985152030', '0', '91520115MA6E6L8L31', '2022-10-12 15:59:05', '91520115MA6E6L8L31', '2022-10-12 15:59:12', NULL, '贵阳西南商贸城G（18）001#地块（博士府）', '276488.64', '180633', '33200', '0.00', '95855.64', '0.00', '33289', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '35144', '33289', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '35288.51', '-50609.5', '272916', '', '', '', '', NULL, '3', '1.50', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580109561882783746, 53, 1559786894998941697, '1', '2022', '10', '4', '蒋海洋', '13984001520', '0', '91520115MAAJLHWE10', '2022-10-12 16:14:11', '91520115MAAJLHWE10', '2022-10-12 16:14:13', NULL, '美的贵阳悦然里', '36018.00', '36018', '36018', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '1080.16', '0', '0', '0.00', '0.00', '0.00', '0.00', NULL, '2', '3.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580109869954412546, 29, 1551827431814975489, '1', '2022', '09', '3', '向芳', '15120876154', '0', '91520115MAAKDQQD7R', '2022-10-12 16:15:25', '91520115MAAKDQQD7R', '2022-10-12 17:04:50', NULL, '龙湖G（21）021号地块项目', '623224.00', '303364.9300000000003', '159639.9300000000003', '31423.00', '319859.07', '3676.00', '14300.83', '2000.00', '403392.92', '3011.00', '3676.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '10747.41', '14300.83', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '338530.42', '242792.17', '56700.83', '0.00', '0.00', '0.00', '0.00', NULL, '33', '57.30', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580114140456333314, 52, 1562031379002732546, '1', '2022', '09', '3', '蒋海洋', '13984001520', '0', '91520115560922097K', '2022-10-12 16:32:23', '91520115560922097K', '2022-10-12 16:32:49', NULL, '美的广场', '280000.00', '174943', '18224', '306.00', '105057.00', '0.00', '0', '0.00', '64970.83', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '16000', '0', '32868', '0.00', '0.00', '0.00', '0.00', NULL, '5', '7.50', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580114647702876161, 37, 1559737324520648705, '1', '2022', '08', '3', '曹轩', '13985554280', '0', '91520115MAAJMKJY6D', '2022-10-12 16:34:24', '91520115MAAJMKJY6D', '2022-10-12 16:49:38', NULL, '中南·紫云集', '141598.00', '104461', '19212', '1500.00', '37137.00', '1924.81', '1925', '0.00', '0', '1895.17', '1924.81', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1651.16', '1712', '244.01', '213', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '96656.99', '10751.35', '0.00', '5000.66', '1162', '0.00', NULL, '0.00', '0.00', '64577.15', '0', '34877.43', '', '', '', '', NULL, '25', '94.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580115968736669697, 21, 1551812008973291521, '1', '2022', '08', '3', '郑心悦', '18786760930', '0', '915200005872950895', '2022-10-12 16:39:39', '915200005872950895', '2022-10-12 16:53:20', NULL, '茅台', '524840.00', '135879', '27365', '2500.00', '388961.00', '7134.00', '17250.32', '6465.76', '240622.19', '5169.50', '7134.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '12517.869999999999', '17250.32', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '218617.00', '0.00', '0.00', '0.00', '4222', '223509.00', NULL, '0.00', '0.00', '36600', '-45974.5', '56780.67', '0.00', '0.00', '0.00', '0.00', NULL, '42', '53.64', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580117831959752705, 52, 1562031379002732546, '1', '2022', '10', '4', '蒋海洋', '13984001520', '0', '91520115560922097K', '2022-10-12 16:47:03', '91520115560922097K', '2022-11-10 12:48:25', NULL, '美的广场', '280000.00', '174948', '18229', '2367.00', '105052.00', '77.00', '291.8', '0.00', '64965.83', '0.00', '0.00', '0.00', '0.00', '86.00', '77.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '291.8', '291.8', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '16005', '-5', '33159.8', '0.00', '0.00', '0.00', '0.00', NULL, '5', '7.50', '250.3', '250.3', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580117965263122434, 23, 1551837219034615810, '1', '2022', '07', '3', '柳丹', '15761648278', '0', '91520115MAAJU1W29Y', '2022-10-12 16:47:35', '91520115MAAJU1W29Y', '2022-10-12 17:32:55', NULL, '贵阳市观山湖区电竞小镇项目', '365000.00', '261738.32', '33003.32', '2869.00', '103261.68', '9547.00', '3063', '0.00', '261296.38', '7622.00', '8937.00', '282.00', '610.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1957.31', '2268', '386.91', '795', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '153590', '0', '188540', '0.00', '0.00', '0.00', '0.00', NULL, '22', '1134.66', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580118995887501314, 40, 1552906272272666626, '1', '2022', '09', '3', '高原', '13985101313', '0', '915201155841455364', '2022-10-12 16:51:40', '915201155841455364', '2022-10-12 16:56:09', NULL, '碧桂园·西南上城', '203147.50', '180000', '35000', '2296.00', '23147.50', '1832.00', '0', '0.00', '188340.11', '2075.00', '1832.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12100', '0', '278661.51', '', '', '', '', NULL, '521', '341.50', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580120123895230465, 21, 1551812008973291521, '1', '2022', '09', '3', '郑心悦', '18786760930', '0', '915200005872950895', '2022-10-12 16:56:09', '915200005872950895', '2022-10-13 13:46:30', NULL, '茅台', '524840.00', '135879', '27365', '397.00', '388961.00', '612.30', '17250.32', '0.00', '240622.19', '445.00', '612.30', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '12517.869999999999', '17250.32', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '218617.70', '0.00', '0.00', '0.00', '4222', '223509.00', NULL, '0.00', '0.00', '36600', '-45974.5', '56780.67', '0.00', '0.00', '0.00', '0.00', NULL, '44', '51.19', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580120457631805442, 37, 1559737324520648705, '1', '2022', '09', '3', '曹轩', '13985554280', '0', '91520115MAAJMKJY6D', '2022-10-12 16:57:29', '91520115MAAJMKJY6D', '2022-10-12 17:00:18', NULL, '中南·紫云集', '141598.00', '105461', '20212', '1000.00', '36137.00', '205.46', '2130.46', '0.00', '0', '219.54', '205.46', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1870.7', '1917.46', '244.01', '213', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '96656.99', '10751.35', '0.00', '5000.66', '1161', '2057.41', NULL, '0.00', '0.00', '64577.15', '0', '35082.89', '', '', '', '', NULL, '25', '94.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580122511712497666, 38, 1552188939774316546, '1', '2022', '08', '3', '吴光祥', '13595142810', '0', '91520115599355819A', '2022-10-12 17:05:39', '91520115599355819A', '2022-10-12 17:08:10', NULL, '贵阳国际金融中心一、二期', '1752806.00', '1725455', '1740', '792.00', '27351.00', '1499.41', '0', '0.00', '281361.7', '736.63', '1092.67', '171.34', '247.00', '0.00', '0.00', '111.69', '159.74', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '160800', '0', '53407.3', '0.00', '0.00', '0.00', '0.00', NULL, '60', '1.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580123124064104449, 37, 1559737324520648705, '1', '2022', '10', '4', '曹轩', '13985554280', '0', '91520115MAAJMKJY6D', '2022-10-12 17:08:05', '91520115MAAJMKJY6D', '2022-11-08 15:28:29', NULL, '中南·紫云集', '141598.00', '105961', '20712', '2045.00', '33637.00', '0.00', '2130.46', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1870.7', '1917.46', '244.01', '213', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '96656.99', '10751.35', '0.00', '5000.66', '1162', '2057.41', NULL, '0.00', '0.00', '64577.15', '0', '35082.89', '17313.73', '881.36', '0.00', '0.00', NULL, '24', '95.00', '525.7', '525.7', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580151729485819905, 32, 1552678001303998466, '1', '2022', '09', '3', '文红', '15285040285', '0', '91520190MA6DN6A99B', '2022-10-12 19:01:45', '91520190MA6DN6A99B', '2022-10-12 19:04:07', NULL, '贵阳德盛置业有限公司', '1060000.00', '560698', '70954', '4003.00', '499302.00', '2995.00', '28859', '3054.00', '-29109', '3054.00', '2995.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '29109', '28859', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '190268', '0', '706482', '0.00', '0.00', '0.00', '0.00', NULL, '21', '9.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580393540850593793, 36, 1561556145715851265, '1', '2022', '08', '3', '蔡天成', '15085971948', '0', '915201006754092425', '2022-10-13 11:02:37', '915201006754092425', '2022-10-13 11:05:34', NULL, '中铁逸都国际', '480000.00', '950077.55', '10432', '3122.00', '-470077.55', '1215.31', '1215.31', '0.00', '412103.8', '993.33', '1122.28', '60.02', '93.03', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1053.35', '1215.31', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '115819', '134915', '1447064.31', '0.00', '0.00', '0.00', '0.00', NULL, '41', '47.05', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580399454290751489, 42, 1554025417886257153, '1', '2022', '08', '3', '蔡天成', '15085971948', '0', '91520115MA6H7J0C16', '2022-10-13 11:26:07', '91520115MA6H7J0C16', '2022-10-13 13:42:07', NULL, '中铁阅山湖云著综合体', '650000.00', '520647', '10377', '1429.00', '129353.00', '657.77', '657.78', '0.00', '82318.19', '307.12', '552.45', '36.73', '105.32', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '307.12', '552.46', '36.73', '105.32', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '227569.8', '110983.86', '381756.78', '', '', '', '', NULL, '6', '8.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580399569780912130, 25, 1551816235233693697, '1', '2022', '07', '3', '陈念', '15519199114', '0', '91520100798822002Y', '2022-10-13 11:26:34', '91520100798822002Y', '2022-10-13 11:31:27', NULL, '贵阳万科翡翠天骄', '301902.00', '362654', '206763', '0.00', '-60752.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12335.16', '0', '267817.93', '0.00', '0.00', '0.00', '0.00', NULL, '7', '11.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580401079566774273, 17, 1551852135061770241, '1', '2022', '07', '3', '陈念', '15519199114', '0', '91520115MA6DUM5561', '2022-10-13 11:32:34', '91520115MA6DUM5561', '2022-10-13 11:35:43', NULL, '贵阳万科理想城', '680500.00', '558053', '16434', '0.00', '122447.00', '3761.00', '752.8', '0.00', '151356.61', '1149.00', '2520.00', '865.00', '1241.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '287', '640', '83', '112.8', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '117688.85', '427563.88', '631974.3', '0.00', '0.00', '0.00', '0.00', NULL, '10', '4.70', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580402173902630913, 25, 1551816235233693697, '1', '2022', '08', '3', '陈念', '15519199114', '0', '91520100798822002Y', '2022-10-13 11:36:55', '91520100798822002Y', '2022-10-13 11:37:45', NULL, '贵阳万科翡翠天骄', '301902.00', '363010', '207119', '3058.00', '-61108.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12335.16', '0', '267817.93', '0.00', '0.00', '0.00', '0.00', NULL, '7', '11.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580404784437440514, 36, 1561556145715851265, '1', '2022', '09', '3', '蔡天成', '15085971948', '0', '915201006754092425', '2022-10-13 11:47:18', '915201006754092425', '2022-10-13 11:56:26', NULL, '中铁逸都国际', '480000.00', '954379.55', '14734', '497.00', '-474379.55', '251.00', '1215.31', '0.00', '412103.8', '229.00', '251.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1053.35', '1215.31', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '115819', '134915', '1447064.31', '', '', '', '', NULL, '40', '946.40', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580404962481451009, 25, 1551816235233693697, '1', '2022', '09', '3', '陈念', '15519199114', '0', '91520100798822002Y', '2022-10-13 11:48:00', '91520100798822002Y', '2022-10-13 11:48:55', NULL, '贵阳万科翡翠天骄', '301902.00', '363210', '207319', '0.00', '-61308.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12335.16', '0', '267817.93', '0.00', '0.00', '0.00', '0.00', NULL, '7', '21.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580419404220903426, 17, 1551852135061770241, '1', '2022', '08', '3', '陈念', '15519199114', '0', '91520115MA6DUM5561', '2022-10-13 12:45:23', '91520115MA6DUM5561', '2022-10-13 12:46:42', NULL, '贵阳万科理想城', '680500.00', '558053', '16434', '3014.00', '122447.00', '3833.00', '2078.8', '0.00', '151356.61', '1149.00', '2520.00', '871.00', '1313.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '921.34', '1966', '83', '112.8', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '117688.85', '427563.88', '633300.3', '0.00', '0.00', '0.00', '0.00', NULL, '10', '4.70', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580421750162239489, 17, 1551852135061770241, '1', '2022', '09', '3', '陈念', '15519199114', '0', '91520115MA6DUM5561', '2022-10-13 12:54:43', '91520115MA6DUM5561', '2022-10-13 12:57:21', NULL, '贵阳万科理想城', '680500.00', '558053', '16434', '0.00', '122447.00', '1030.00', '2078.8', '0.00', '151356.61', '431.00', '920.00', '84.00', '110.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '921.34', '1966', '83', '112.8', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '117688.85', '427563.88', '633300.3', '0.00', '0.00', '0.00', '0.00', NULL, '10', '19.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580423939584733185, 46, 1555366385062293505, '1', '2022', '08', '3', '高茗雪', '13037825132', '0', '91520115MA6HKPUP6B', '2022-10-13 13:03:25', '91520115MA6HKPUP6B', '2022-10-13 13:04:49', NULL, '红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）', '400000.00', '131001.69', '96386.69', '260.69', '268998.31', '645.12', '645.12', '120251.90', '-120251.9', '515.20', '645.12', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '515.2', '645.12', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '56059.00', '0.00', '80000', '-56059', '87061.68', '82862.16', '0.00', '0.00', '0.00', NULL, '62', '119.20', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580427261892931585, 23, 1551837219034615810, '1', '2022', '08', '3', '柳丹', '15761648278', '0', '91520115MAAJU1W29Y', '2022-10-13 13:16:37', '91520115MAAJU1W29Y', '2022-10-13 13:52:42', NULL, '贵阳市观山湖区电竞小镇项目', '365000.00', '263617.2300000000005', '34882.2300000000005', '2472.00', '101382.77', '7460.00', '9786', '0.00', '261296.38', '6432.00', '4558.00', '1458.00', '2902.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '4659.34', '4755', '3688.73', '2813', '4359.6', '2218', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '153590', '0', '195263', '0.00', '0.00', '0.00', '0.00', NULL, '22', '1134.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580432423311159298, 46, 1555366385062293505, '1', '2022', '09', '3', '高茗雪', '13037825132', '0', '91520115MA6HKPUP6B', '2022-10-13 13:37:07', '91520115MA6HKPUP6B', '2022-10-13 13:39:37', NULL, '红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）', '400000.00', '131001.69', '96386.69', '0.00', '268998.31', '1804.20', '2449.32', '120251.90', '-240503.8', '0.00', '0.00', '1387.91', '1804.20', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '515.2', '645.12', '1306.95', '1804.2', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '56059.00', '0.00', '80000', '-112118', '88865.88', '0.00', '0.00', '0.00', '0.00', NULL, '47', '119.82', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580435624370417665, 42, 1554025417886257153, '1', '2022', '09', '3', '蔡天成', '15085971948', '0', '91520115MA6H7J0C16', '2022-10-13 13:49:51', '91520115MA6H7J0C16', '2022-10-13 13:50:17', NULL, '中铁阅山湖云著综合体', '650000.00', '520647', '10377', '2503.00', '129353.00', '2617.24', '657.78', '0.00', '82318.19', '1429.16', '2617.24', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '307.12', '552.46', '36.73', '105.32', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '227569.8', '110983.86', '381756.78', '', '', '', '', NULL, '6', '89.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580436155977478145, 43, 1557888577213870082, '1', '2022', '09', '3', '蔡天成', '15085971948', '0', '915201000508245184', '2022-10-13 13:51:57', '915201000508245184', '2022-10-13 13:53:52', NULL, '中铁阅山湖', '1201046.00', '1133848', '33141', '208.00', '67198.00', '3358.47', '13998.43', '0.00', '1116148', '2938.93', '3358.47', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '11540.81', '13998.43', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '181000', '0', '1415625.43', '80347.06', '', '', '', NULL, '40', '425.60', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580441860876840962, 23, 1551837219034615810, '1', '2022', '09', '3', '柳丹', '15761648278', '0', '91520115MAAJU1W29Y', '2022-10-13 14:14:37', '91520115MAAJU1W29Y', '2022-10-13 17:08:30', NULL, '贵阳市观山湖区电竞小镇项目', '365000.00', '264045.09', '35310.09', '1824.00', '100954.91', '4552.00', '122174', '0.00', '261296.38', '266.00', '294.00', '1042.00', '4258.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '15474.11', '116154', '3947.54', '3368', '5027.4400000000005', '2652', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '153590', '0', '307651', '0.00', '0.00', '0.00', '0.00', NULL, '22', '1134.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580445762347118594, 39, 1552208192376262658, '1', '2022', '07', '3', '穆浩然', '15508570908', '0', '91520190MA6DKY8H1M', '2022-10-13 14:30:08', '91520190MA6DKY8H1M', '2022-10-13 17:22:56', NULL, '银海元隆·熙府', '357397.36', '354428', '29448', '2504.00', '2969.36', '2550.25', '2472', '0.00', '0', '1886.36', '2478.38', '0.00', '0.00', '92.94', '71.87', '0.00', '0.00', '0.00', '0.00', '14', '2400', '0', '0', '2', '72', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '34800', '27007.68', '320996', '0.00', '0.00', '0.00', '0.00', NULL, '72', '93.84', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580451752102637570, 21, 1551812008973291521, '1', '2022', '10', '4', '郑心悦', '18786760930', '0', '915200005872950895', '2022-10-13 14:53:56', '915200005872950895', '2022-11-10 10:01:13', NULL, '茅台', '524840.00', '136276', '27762', '990.00', '388564.00', '4227.00', '17862.62', '0.00', '287271.97', '3043.00', '4227.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '12962.869999999999', '17862.62', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '218617.70', '0.00', '0.00', '0.00', '0', '223509.00', NULL, '0.00', '0.00', '36600', '74609.03', '57392.97', '0.00', '0.00', '0.00', '0.00', NULL, '44', '51.86', '155.41', '155.41', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580489671798468610, 41, 1561896972057096193, '1', '2022', '09', '3', '廖丽丽', '18585430093', '0', '91520100214493357M', '2022-10-13 17:24:36', '91520100214493357M', '2022-10-13 17:36:10', NULL, '观山开磷城', '200198.00', '91044', '25537', '14650.00', '109154.00', '549.44', '549.44', '0.00', '374548', '552.96', '549.44', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '552.96', '549.44', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '18500', '-229171.89', '61810.44', '0.00', '', '0.00', '0.00', NULL, '31', '28.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1580490942198624257, 39, 1552208192376262658, '1', '2022', '09', '3', '穆浩然', '15508570908', '0', '91520190MA6DKY8H1M', '2022-10-13 17:29:39', '91520190MA6DKY8H1M', '2022-10-13 17:30:57', NULL, '银海元隆·熙府', '357397.36', '356428', '31448', '1004.00', '969.36', '0.00', '4192', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '782.2', '3397', '281.96', '723', '2', '72', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '34800', '27007.68', '322716', '0.00', '0.00', '0.00', '0.00', NULL, '72', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1583277079665356802, 36, 1561556145715851265, '1', '2022', '10', '4', '蔡天成', '15085971948', '0', '915201006754092425', '2022-10-21 10:00:46', '915201006754092425', '2022-11-08 15:24:59', NULL, '中铁逸都国际', '480000.00', '957692.55', '18047', '2037.00', '-477692.55', '6114.35', '1441.8', '0.00', '412103.8', '5257.26', '6114.35', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1244.53', '1441.8', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '115819', '134915', '1447290.8', '', '', '', '', NULL, '41', '69.20', '445.25', '445.25', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1583363942702952450, 48, 1559192784957124609, '1', '2022', '08', '3', '陈通治', '15519101788', '0', '91520190356353931W', '2022-10-21 15:45:56', '91520190356353931W', '2022-10-21 15:50:28', NULL, '中关村贵阳科技园观山湖大数据科技产业园', '1500000.00', '487169', '37597', '4019.00', '1012831.00', '4911.00', '22.5', '1508.00', '694011.89', '1652.00', '2326.00', '3642.00', '2094.00', '0.00', '0.00', '0.00', '0.00', '2726.00', '491.00', '0', '0', '0', '0', '0', '0', '0', '0', '72.46', '22.5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73680.02', '-606761.33', '340028.37', '0.00', '0.00', '0.00', '0.00', NULL, '141', '107.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1583371723304644610, 48, 1559192784957124609, '1', '2022', '09', '3', '陈通治', '15519101788', '0', '91520190356353931W', '2022-10-21 16:16:51', '91520190356353931W', '2022-10-21 16:18:10', NULL, '中关村贵阳科技园观山湖大数据科技产业园', '1500000.00', '488370', '38798', '1702.00', '1011630.00', '2221.00', '22.5', '1021.00', '693006.89', '2134.00', '2221.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '72.46', '22.5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73680.02', '-606761.33', '340028.37', '0.00', '0.00', '0.00', '0.00', NULL, '151', '107.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1584742088813641729, 35, 1559070260311142402, '1', '2022', '07', '3', '李瑞栀', '18111884122', '0', 'admin', '2022-10-25 11:02:12', 'admin', '2022-10-25 11:02:12', NULL, '恒大中央公园', '806400.00', '782832.00', '11498.00', '0.00', '23568.00', '0.00', '0.00', '0.00', '1403880.86', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '72800.00', '379310.85', '764222.00', '', '', '', '', NULL, '225', '137.00', '137.00', '137.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1584748828053536769, 36, 1561556145715851265, '1', '2022', '07', '3', '蔡天成', '15085971948', '0', 'admin', '2022-10-25 11:28:58', 'admin', '2022-10-25 11:28:58', NULL, '中铁逸都国际', '480000.00', '950077.55', '10432.00', '3313.00', '-470077.55', '226.49', '226.49', '0.00', '412103.80', '191.18', '226.49', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '191.18', '226.49', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '115819.00', '134915.00', '1446075.49', '', '', '', '', NULL, '41', '69.20', '69.20', '69.20', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1584749634177794050, 42, 1554025417886257153, '1', '2022', '07', '3', '蔡天成', '15085971948', '0', 'admin', '2022-10-25 11:32:11', 'admin', '2022-10-25 11:32:11', NULL, '中铁阅山湖云著综合体', '650000.00', '520647.00', '10377.00', '2919.00', '129353.00', '3903.36', '3903.36', '0.00', '82318.19', '1666.00', '3056.04', '346.42', '847.32', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1666.00', '3056.04', '346.42', '847.32', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '227569.80', '110983.86', '385002.36', '', '', '', '', NULL, '6', '25.00', '25.00', '25.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1584750712206196738, 43, 1557888577213870082, '1', '2022', '07', '3', '蔡天成', '15085971948', '0', 'admin', '2022-10-25 11:36:28', 'admin', '2022-10-25 11:36:28', NULL, '中铁阅山湖', '1201046.00', '1133611.00', '32904.00', '4302.00', '67435.00', '11669.00', '11669.00', '115298.42', '1000849.58', '10844.44', '11669.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '10844.44', '11669.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '181000.00', '0.00', '1413296.00', '', '', '', '', NULL, '39', '40.80', '40.80', '40.80', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1584756162276425730, 48, 1559192784957124609, '1', '2022', '07', '3', '陈通治', '15519101788', '0', 'admin', '2022-10-25 11:58:07', 'admin', '2022-10-25 11:58:07', NULL, '中关村贵阳科技园观山湖大数据科技产业园', '1500000.00', '486934.00', '37362.00', '4717.00', '1013066.00', '9811.00', '9811.00', '1231.00', '699049.89', '8050.00', '9811.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '8050.00', '9811.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73680.02', '-606761.33', '349816.87', '', '', '', '', NULL, '141', '107.00', '107.00', '107.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1584767489401225218, 41, 1561896972057096193, '1', '2022', '07', '3', '廖丽丽', '18585430093', '0', 'admin', '2022-10-25 12:43:08', 'admin', '2022-10-25 12:43:08', NULL, '观山开磷城', '200198.00', '77907.00', '12400.00', '1513.00', '122291.00', '0.00', '0.00', '0.00', '374548.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '18500.00', '-229171.89', '61261.00', '', '', '', '', NULL, '31', '30.38', '30.38', '30.38', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1584768303570157570, 49, 1559100753790414850, '1', '2022', '07', '3', '雷文贤', '18786610402', '0', 'admin', '2022-10-25 12:46:22', 'admin', '2022-10-25 12:46:22', NULL, '国喜中心建设项目二期', '53500.00', '53500.00', '5092.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '6868.51', '0.00', '2485.98', '', '', '', '', NULL, '28', '21.60', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1584823698170904577, 46, 1555366385062293505, '1', '2022', '07', '3', '高茗雪', '13037825132', '0', 'admin', '2022-10-25 16:26:29', 'admin', '2022-10-25 16:26:29', NULL, '红星天合广场•A区、C2区、E区、G区及教育配套设施（G区）', '400000.00', '131427.00', '96812.00', '686.00', '268573.00', '2236.00', '26090.00', '120251.90', '-120251.90', '1601.00', '2236.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1600.77', '26090.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '56059.00', '0.00', '80000.00', '-56059.00', '112506.56', '', '', '0.00', '', NULL, '62', '119.20', '119.20', '119.20', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1584829393440145409, 50, 1559830934926700546, '1', '2022', '07', '3', '邱玲玉', '18198558935', '0', 'admin', '2022-10-25 16:49:07', 'admin', '2022-10-25 16:49:07', NULL, '保利大国璟项目G（18）052号地块', '747796.00', '518686.00', '17310.00', '508.00', '229110.00', '3580.05', '3580.05', '0.00', '527552.64', '3466.00', '3580.05', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '3466.00', '3580.05', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '33408.95', '-10851.24', '19180.05', '', '', '', '', NULL, '17', '5.69', '5.69', '5.69', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1585082663039467522, 50, 1559830934926700546, '1', '2022', '08', '3', '邱玲玉', '18198558935', '0', 'admin', '2022-10-26 09:35:31', 'admin', '2022-10-26 09:35:31', NULL, '保利大国璟项目G（18）052号地块', '747796.00', '518686.00', '17310.00', '1008.00', '229110.00', '2974.86', '3580.05', '0.00', '527552.64', '2860.51', '2974.86', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '3466.00', '3580.05', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '33408.95', '-10851.24', '19180.05', '', '', '', '', NULL, '17', '6.63', '5.69', '5.69', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1585084609355907073, 50, 1559830934926700546, '1', '2022', '09', '3', '邱玲玉', '18198558935', '0', 'admin', '2022-10-26 09:43:15', 'admin', '2022-10-26 09:43:15', NULL, '保利大国璟项目G（18）052号地块', '747796.00', '530479.00', '29103.00', '953.00', '217317.00', '1971.99', '4074.40', '0.00', '527552.64', '1793.00', '1971.99', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '5259.00', '4074.40', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '33408.95', '-10851.24', '19674.40', '', '', '', '', NULL, '17', '6.64', '12.33', '12.33', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1585085704639676418, 35, 1579322498098966529, '1', '2022', '07', '3', '李瑞栀', '18111884122', '0', 'admin', '2022-10-26 09:47:36', 'admin', '2022-10-26 09:47:36', NULL, '恒大中央广场', '910000.00', '831785.00', '11913.00', '0.00', '78215.00', '2281.46', '0.00', '0.00', '478670.31', '2025.00', '2281.46', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '91900.00', '-381625.60', '51750.00', '', '', '', '', NULL, '225', '2233.00', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1585086394229391362, 35, 1579322498098966529, '1', '2022', '08', '3', '李瑞栀', '18111884122', '0', 'admin', '2022-10-26 09:50:21', 'admin', '2022-10-26 09:50:21', NULL, '恒大中央广场', '910000.00', '832185.00', '12313.00', '1800.00', '77815.00', '1428.41', '0.00', '0.00', '478670.31', '2009.00', '1428.41', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '91900.00', '-381625.60', '51750.00', '', '', '', '', NULL, '225', '2233.00', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1585086982602162178, 35, 1579322498098966529, '1', '2022', '09', '3', '李瑞栀', '18111884122', '0', 'admin', '2022-10-26 09:52:41', 'admin', '2022-10-26 09:52:41', NULL, '恒大中央广场', '910000.00', '832185.00', '12313.00', '799.00', '77815.00', '551.00', '0.00', '0.00', '478670.31', '500.00', '551.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '91900.00', '-381625.60', '51750.00', '', '', '', '', NULL, '225', '2233.00', '16425.00', '16425.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1585090664475459585, 57, 1561981998593519617, '1', '2022', '07', '3', '王晨阳', '15985152030', '0', 'admin', '2022-10-26 10:07:19', 'admin', '2022-10-26 10:07:19', NULL, '贵阳西南商贸城G（18）001#地块（博士府）', '276488.64', '179833.00', '33200.00', '0.00', '96655.64', '0.00', '33289.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '35144.00', '33289.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '35288.51', '-50609.50', '235746.00', '', '', '', '', NULL, '3', '1.50', '1.50', '1.50', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1585178013360259074, 44, 1554019144771948545, '1', '2022', '07', '3', '唐潇潇', '15185181261', '0', 'admin', '2022-10-26 15:54:24', 'admin', '2022-10-26 15:54:24', NULL, '金茂·观山湖城市综合体项目', '550000.00', '341723.00', '28706.00', '4565.00', '208277.00', '13661.00', '0.00', '0.00', '43041.30', '15077.00', '13661.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '208269.55', '-437249.10', '262019.00', '', '', '', '', NULL, '55', '7573.00', '0.00', '0.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1585442574562820097, 37, 1559737324520648705, '1', '2022', '07', '3', '曹轩', '13985554280', '0', 'admin', '2022-10-27 09:25:41', 'admin', '2022-10-27 09:25:41', NULL, '中南·紫云集', '141598.00', '103461.00', '18212.00', '500.00', '38137.00', '1877.83', '0.00', '0.00', '0.00', '1788.59', '1681.48', '144.18', '196.35', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '64577.15', '0.00', '32952.43', '', '', '', '', NULL, '25', '92.00', '92.00', '92.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1585445079401168897, 53, 1559786894998941697, '1', '2022', '07', '3', '蒋海洋', '13984001520', '0', 'admin', '2022-10-27 09:35:38', 'admin', '2022-10-27 09:35:38', NULL, '美的贵阳悦然里', '36018.00', '36018.00', '36018.00', '51.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '1080.16', '0.00', '0.00', '', '', '', '', NULL, '2', '3.00', '3.00', '3.00', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1585446002156437505, 52, 1562031379002732546, '1', '2022', '07', '3', '蒋海洋', '13984001520', '0', 'admin', '2022-10-27 09:39:18', 'admin', '2022-10-27 09:39:18', NULL, '美的广场', '280000.00', '174948.00', '18229.00', '0.00', '105052.00', '291.80', '291.80', '0.00', '64965.83', '0.00', '0.00', '291.80', '291.80', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '291.80', '291.80', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '16005.00', '-5.00', '33159.80', '', '', '', '', NULL, '5', '7.50', '7.50', '7.50', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1586961227519143937, 32, 1552678001303998466, '1', '2022', '10', '4', '文红', '15285040285', '0', '91520190MA6DN6A99B', '2022-10-31 14:00:16', '91520190MA6DN6A99B', '2022-10-31 14:01:24', NULL, '贵阳德盛置业有限公司', '1060000.00', '560698', '70954', '8027.00', '499302.00', '29767.00', '28859', '40000.00', '-29109', '30625.00', '29767.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '29109', '28859', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '190268', '0', '706482', '0.00', '0.00', '0.00', '0.00', NULL, '21', '9.00', '316.6', '316.6', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1587999823650926594, 49, 1559340237668790274, '1', '2022', '10', '4', '雷文贤', '18786610402', '0', '915200005941998109', '2022-11-03 10:47:16', '915200005941998109', '2022-11-03 10:48:46', NULL, '国喜中心建设项目一期工程', '108821.00', '108821', '0', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '20304.22', '0.00', '935.42', '33515', '0.00', NULL, '0.00', '0.00', '13352.98', '0', '90408.59', '0.00', '0.00', '0.00', '0.00', NULL, '26', '21.60', '210.7', '210.7', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1588000355249598466, 49, 1559100753790414850, '1', '2022', '10', '4', '雷文贤', '18786610402', '0', '915200005941998109', '2022-11-03 10:49:23', '915200005941998109', '2022-11-03 10:51:43', NULL, '国喜中心建设项目二期', '53500.00', '57002', '8594', '0.00', '-3502.00', '5248.00', '0', '0.00', '0', '0.00', '0.00', '3499.00', '5248.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '6868.51', '0', '2485.98', '0.00', '0.00', '0.00', '0.00', NULL, '26', '21.60', '234.2', '234.2', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1588002010439397377, 26, 1551851204362489857, '1', '2022', '10', '4', '净晓蓉', '18523135831', '0', '91520190092946302M', '2022-11-03 10:55:58', '91520190092946302M', '2022-11-08 16:24:24', NULL, '贵阳华润国际社区二期', '600000.00', '504953', '17498', '665.00', '94382.00', '195.00', '0', '0.00', '0.62', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '5071.00', '195.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73900', '0', '723300', '0.00', '0.00', '0.00', '0.00', NULL, '65', '79.00', '1200.4', '1200.4', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1588436480044871681, 35, 1579322498098966529, '1', '2022', '10', '4', '李瑞栀', '18111884122', '0', '91520100569241394H', '2022-11-04 15:42:23', '91520100569241394H', '2022-11-04 16:29:26', NULL, '恒大中央广场', '910000.00', '832185', '9714', '1800.00', '77815.00', '1593.00', '0', '2005.00', '478670.31', '1306.73', '1424.00', '0.00', '0.00', '660.12', '154.00', '0.00', '0.00', '38.16', '15.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '91900', '-381625.6', '51750', '', '', '', '', NULL, '225', '223.00', '16425', '16425', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1588442483964555265, 33, 1552093520394309634, '1', '2022', '10', '4', '韩晓东', '15193934755', '0', '9152010078548813X6', '2022-11-04 16:06:15', '9152010078548813X6', '2022-11-07 11:21:02', NULL, '贵阳恒大金阳新世界', '3020000.00', '1973711', '19663', '2443.00', '1046289.00', '4553.00', '0', '18096.00', '823411.84', '4028.00', '4553.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '18096.00', '0.00', '155815', '537864.4', '1848864.58', '0.00', '0.00', '0.00', '0.00', NULL, '179', '107.40', '2969.1', '2969.1', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1588444390724513793, 35, 1559070260311142402, '1', '2022', '10', '4', '李瑞栀', '18111884122', '0', '91520100569241394H', '2022-11-04 16:13:49', '91520100569241394H', '2022-11-04 17:09:11', NULL, '恒大中央公园', '806400.00', '784478', '13144', '1824.00', '21922.00', '2144.00', '2732', '3040.00', '1403880.86', '1500.00', '1726.00', '0.00', '0.00', '517.00', '418.00', '0.00', '0.00', '0.00', '0.00', '1758', '1988', '1260', '744', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '72800', '379310.85', '766954', '0.00', '0.00', '0.00', '0.00', NULL, '225', '223.00', '409.25', '409.25', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1588446570659491841, 23, 1551837219034615810, '1', '2022', '10', '4', '柳丹', '15761648278', '0', '91520115MAAJU1W29Y', '2022-11-04 16:22:29', '91520115MAAJU1W29Y', '2022-11-08 16:39:05', NULL, '贵阳市观山湖区电竞小镇项目', '365000.00', '264045.09', '35310.09', '3893.00', '100954.91', '13525.31', '122174', '0.00', '261296.38', '10456.73', '10955.41', '1224.27', '2569.90', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '15474.11', '116154', '3947.54', '3368', '5027.4400000000005', '2652', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '153590', '0', '307651', '0.00', '', '0.00', '', NULL, '24', '668.00', '5698.4', '5698.4', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1588453045607903234, 25, 1551816235233693697, '1', '2022', '10', '4', '陈念', '15519199114', '0', '91520100798822002Y', '2022-11-04 16:48:13', '91520100798822002Y', '2022-11-04 16:48:18', NULL, '贵阳万科翡翠天骄', '301902.00', '363210', '207319', '1500.00', '-61308.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12335.16', '0', '267817.93', '', '', '', '', NULL, '7', '8.00', '26', '26', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1589433608212885505, 28, 1551827960150478849, '1', '2022', '10', '4', '朱江', '18685898855', '0', '91520115MA6EAHL568', '2022-11-07 09:44:37', '91520115MA6EAHL568', '2022-11-07 10:08:24', NULL, '爱尔·东原健康城', '150000.00', '40373.52', '4607.23', '3011.00', '109626.48', '0.00', '0', '8000.00', '138902.65', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '21287.88', '0.00', '0.00', '736', '0.00', NULL, '0.00', '0.00', '30510.04', '0', '0', '0.00', '0.00', '0.00', '0.00', NULL, '14', '14.70', '287803.28', '287803.28', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1589468207676698625, 30, 1551829849059479554, '1', '2022', '10', '4', '曾兴福', '13885184331', '0', '91520115622249759W', '2022-11-07 12:02:06', '91520115622249759W', '2022-11-07 12:03:25', NULL, '金龙金色时代', '70000.00', '76554', '20118', '0.00', '-6554.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '8066.32', '-118474.5', '54780', '', '', '', '', NULL, '32', '46.00', '504.4', '504.4', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1589489787198812161, 22, 1551808446146924545, '1', '2022', '10', '4', '赵野', '18570632417', '0', '91520115798845896Y', '2022-11-07 13:27:51', '91520115798845896Y', '2022-11-07 13:28:51', NULL, '贵阳远大·生态风景三期', '482988.72', '3023.66', '3023.66', '0.00', '479965.06', '0.00', '0', '0.00', '560873.35', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '230371.2', '0', '0.00', '0.00', '0.00', '0.00', NULL, '70', '169.00', '1441', '1441', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1589542256935219202, 22, 1551808446146924545, '1', '2022', '11', '4', '赵野', '18570632417', '0', '91520115798845896Y', '2022-11-07 16:56:21', '91520115798845896Y', '2022-11-07 17:00:08', NULL, '贵阳远大·生态风景三期', '482988.72', '3023.66', '3023.66', '0.00', '479965.06', '0.00', '5507.77', '0.00', '560873.35', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '2627.91', '4171.96', '804.1', '1335.81', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '230371.2', '5507.77', '0.00', '0.00', '0.00', '0.00', NULL, '68', '179.00', '1620', '1620', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1589813117625872386, 44, 1554019144771948545, '1', '2022', '10', '4', '唐潇潇', '15185181261', '0', '91520115MA6J941T90', '2022-11-08 10:52:39', '91520115MA6J941T90', '2022-11-09 15:21:59', NULL, '金茂·观山湖城市综合体项目', '550000.00', '354017', '41000', '4805.00', '195983.00', '10223.00', '19929', '0.00', '0', '10102.00', '10223.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '21135', '19929', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '208269.55', '-874498.1', '281948', '0.00', '0.00', '0.00', '0.00', NULL, '18', '2524.00', '16744.8', '16744.8', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1589821022936805378, 40, 1552906272272666626, '1', '2022', '10', '4', '高原', '13985101313', '0', '915201155841455364', '2022-11-08 11:24:04', '915201155841455364', '2022-11-08 14:28:49', NULL, '碧桂园·西南上城', '203147.50', '180000', '35000', '3429.00', '23147.50', '11417.00', '0', '0.00', '188340.11', '11765.00', '11417.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12100', '0', '278661.51', '', '', '', '', NULL, '521', '341.50', '3762.5', '3762.5', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1589882355258535937, 43, 1557888577213870082, '1', '2022', '10', '4', '蔡天成', '15085971948', '0', '915201000508245184', '2022-11-08 15:27:47', '915201000508245184', '2022-11-08 15:28:07', NULL, '中铁阅山湖', '1201046.00', '1136860', '36153', '1750.00', '64186.00', '9624.00', '29025.9', '50100.00', '1000849.58', '9720.10', '9624.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '25324.18', '29025.9', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '13700.00', '0.00', '181000', '0', '1430652.9', '', '', '', '', NULL, '39', '40.80', '767.30000000000006', '767.30000000000006', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1589883025269239810, 42, 1554025417886257153, '1', '2022', '10', '4', '蔡天成', '15085971948', '0', '91520115MA6H7J0C16', '2022-11-08 15:30:26', '91520115MA6H7J0C16', '2022-11-08 15:30:45', NULL, '中铁阅山湖云著综合体', '650000.00', '524579', '14309', '2606.00', '125421.00', '11672.93', '7178.379999999999', '0.00', '82318.19', '6409.74', '11672.93', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '3402.28', '6225.74', '383.15000000000003', '952.6400000000001', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '227569.8', '110983.86', '388277.379999999999', '', '', '', '', NULL, '6', '25.00', '164.7', '164.7', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1589884618785992705, 31, 1552494240289378305, '1', '2022', '10', '4', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-11-08 15:36:46', '9152010069272018XY', '2022-11-08 15:36:50', NULL, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '90065.00', '191476', '143196', '9.00', '-101411.00', '0.00', '0', '0.00', '122941.55', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '0', '0.00', '0.00', '0.00', '0.00', NULL, '2', '0.80', '1.6', '1.6', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1589884794531524610, 31, 1552103025391816705, '1', '2022', '10', '4', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-11-08 15:37:28', '9152010069272018XY', '2022-11-08 15:37:40', NULL, '轨道1号线窦官车辆段物业开发项目二期', '232885.00', '114654', '89658', '273.00', '118231.00', '0.00', '313.28', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '416.1', '313.28', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '8549.44', '0.00', '', '0.00', '', NULL, '12', '1.68', '17447.78', '17447.78', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1589887563741048834, 57, 1561981998593519617, '1', '2022', '10', '4', '王晨阳', '15985152030', '0', '91520115MA6E6L8L31', '2022-11-08 15:48:29', '91520115MA6E6L8L31', '2022-11-08 15:50:44', NULL, '贵阳西南商贸城（博士府）', '276488.64', '180633', '33200', '0.00', '95855.64', '0.00', '33289', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '35144', '33289', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '35288.51', '-50609.5', '272916', '', '', '', '', NULL, '3', '1.50', '11.7', '10.2', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1589888081301385218, 17, 1551852135061770241, '1', '2022', '10', '4', '陈念', '15519199114', '0', '91520115MA6DUM5561', '2022-11-08 15:50:32', '91520115MA6DUM5561', '2022-11-08 15:52:14', NULL, '贵阳万科理想城', '680500.00', '558053', '16434', '0.00', '122447.00', '0.00', '2078.8', '0.00', '151356.61', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '921.34', '1966', '83', '112.8', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '117688.85', '427563.88', '633300.3', '', '', '', '', NULL, '10', '6.50', '56.100000000000001', '56.100000000000001', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1589890860216528898, 48, 1559192784957124609, '1', '2022', '10', '4', '陈通治', '15519101788', '0', '91520190356353931W', '2022-11-08 16:01:34', '91520190356353931W', '2022-11-08 16:07:15', NULL, '中关村贵阳科技园观山湖大数据科技产业园', '1500000.00', '489385', '39813', '5589.00', '1009614.00', '3180.00', '9833.5', '2324.00', '693006.89', '973.00', '1373.00', '2084.00', '1518.00', '0.00', '0.00', '0.00', '0.00', '1974.00', '289.00', '8050', '9811', '0', '0', '0', '0', '0', '0', '72.46', '22.5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73680.02', '-606761.33', '349839.37', '0.00', '0.00', '0.00', '0.00', NULL, '151', '107.00', '1458.3', '1458.3', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1589891198331957249, 38, 1552188939774316546, '1', '2022', '10', '4', '吴光祥', '13595142810', '0', '91520115599355819A', '2022-11-08 16:02:55', '91520115599355819A', '2022-11-08 16:03:19', NULL, '贵阳国际金融中心一、二期', '1752806.00', '1725455', '1740', '0.00', '27351.00', '0.00', '0', '0.00', '281361.7', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '160800', '0', '53407.3', '', '', '', '', NULL, '56', '1.00', '813.5', '813.5', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1589898660426592257, 41, 1561896972057096193, '1', '2022', '10', '4', '廖丽丽', '18585430093', '0', '91520100214493357M', '2022-11-08 16:32:34', '91520100214493357M', '2022-11-08 16:39:40', NULL, '观山开磷城', '200198.00', '92557', '27050', '4024.00', '107641.00', '0.00', '549.44', '0.00', '374548', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '552.96', '549.44', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '18500', '-229171.89', '61810.44', '0.00', '', '0.00', '', NULL, '31', '30.00', '339.68', '339.68', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1590152825883111426, 29, 1551827431814975489, '1', '2022', '10', '4', '向芳', '15120876154', '0', '91520115MAAKDQQD7R', '2022-11-09 09:22:32', '91520115MAAKDQQD7R', '2022-11-09 09:30:39', NULL, '龙湖', '623224.00', '268488.9300000000003', '39753.9300000000003', '3831.00', '354735.07', '7946.00', '14300.83', '1500.00', '403392.92', '6030.00', '7946.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '10747.41', '14300.83', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '338530.42', '242792.17', '56700.83', '0.00', '0.00', '0.00', '0.00', NULL, '33', '57.30', '499.3', '499.3', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1590182200296910850, 27, 1552497269814185986, '1', '2022', '10', '4', '陈昱廷', '17791217614', '0', '91520115MA6HREPT52', '2022-11-09 11:19:15', '91520115MA6HREPT52', '2022-11-10 11:54:04', NULL, '中海映山湖城市综合体项目', '1010000.00', '501169.6900000000005', '35307.6900000000005', '3429.00', '505401.31', '3537.60', '23345.24', '0.00', '-69073.43', '10977.00', '3255.70', '320.80', '215.40', '467.20', '66.50', '0.00', '0.00', '0.00', '0.00', '15690', '22046.9', '1052', '1298.34', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '363009.76', '51553.92', '268347.24', '', '', '', '', NULL, '39', '61.92', '1946.1', '1946.1', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1590185358670737410, 34, 1552190221226463233, '1', '2022', '07', '3', '张清', '15329109984', '0', '91520100736634241K', '2022-11-09 11:31:48', '91520100736634241K', '2022-11-09 15:55:48', NULL, '中科怡璟', '83225.84', '27066', '27006', '0.00', '56159.84', '0.00', '0', '0.00', '105602.22', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '24977', '25610.13', '0', '0.00', '0.00', '0.00', '0.00', NULL, '75', '179.11', '0', '0', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1590231336492773377, 58, 1579676093096964098, '1', '2022', '10', '4', '邱玲玉', '18198558935', '0', '91520115MA6H69Q22E', '2022-11-09 14:34:30', '91520115MA6H69Q22E', '2022-11-09 16:36:03', NULL, '保利大国璟项目', '96757.78', '1272.05', '1271.66', '1806.00', '95485.73', '7202.01', '10176.87', '184654.00', '524737.05', '5016.00', '7202.01', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '9762.52', '10176.87', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1287.96', '0.00', '0.00', '0.00', '0', '0.00', NULL, '184654.00', '0.00', '33.41', '68485.17', '58424.87', '0.00', '0.00', '0.00', '0.00', NULL, '17', '8.80', '82514.33', '82514.33', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1590253726962593793, 34, 1552190221226463233, '1', '2022', '08', '3', '张清', '15329109984', '0', '91520100736634241K', '2022-11-09 16:03:29', '91520100736634241K', '2022-11-09 16:06:08', NULL, '中科怡璟', '83225.84', '27066', '27006', '0.00', '56159.84', '0.00', '0', '0.00', '105602.22', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '24977', '25610.13', '0', '0.00', '0.00', '0.00', '0.00', NULL, '75', '104.83', '179.11', '179.11', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1590256054717427713, 34, 1552190221226463233, '1', '2022', '09', '3', '张清', '15329109984', '0', '91520100736634241K', '2022-11-09 16:12:44', '91520100736634241K', '2022-11-09 16:14:39', NULL, '中科怡璟', '83225.84', '27066', '27006', '0.00', '56159.84', '0.00', '0', '0.00', '105602.22', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '24977', '25610.13', '0', '0.00', '0.00', '0.00', '0.00', NULL, '74', '77.23', '283.94', '283.94', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1590257325331492865, 39, 1552208192376262658, '1', '2022', '10', '4', '穆浩然', '15508570908', '0', '91520190MA6DKY8H1M', '2022-11-09 16:17:47', '91520190MA6DKY8H1M', '2022-11-09 17:08:51', NULL, '银海元隆·熙府', '357397.36', '356428', '31448', '2367.00', '969.36', '549.00', '4192', '0.00', '0', '163.68', '307.00', '0.00', '0.00', '535.32', '242.00', '0.00', '0.00', '0.00', '0.00', '782.2', '3397', '281.96', '723', '2', '72', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '34800', '27007.68', '322716', '', '', '', '', NULL, '118', '120.00', '1116.34', '1116.34', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1590270417570410498, 34, 1552190221226463233, '1', '2022', '10', '4', '张清', '15329109984', '0', '91520100736634241K', '2022-11-09 17:09:48', '91520100736634241K', '2022-11-10 11:58:56', NULL, '中科怡璟', '83225.84', '27066', '27006', '27066.00', '56159.84', '0.00', '0', '105602.22', '105602.22', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '25610.13', '24977.00', '24977', '25610.13', '0', '0.00', '0.00', '0.00', '0.00', NULL, '74', '53.42', '361.17', '361.17', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1590281438720733185, 46, 1555366385062293505, '1', '2022', '10', '4', '高茗雪', '13037825132', '0', '91520115MA6HKPUP6B', '2022-11-09 17:53:36', '91520115MA6HKPUP6B', '2022-11-10 12:52:45', NULL, '红星天合广场•A区、C2区、E区、G区及教育配套设施', '400000.00', '131687.69', '97072.69', '0.00', '268312.31', '832.94', '28539.32', '120251.90', '-360755.69999999995', '719.36', '832.94', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '2115.9700000000003', '26735.12', '1306.95', '1804.2', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '56059.00', '0.00', '80000', '-168177', '114955.88', '0.00', '0.00', '0.00', '0.00', NULL, '47', '119.82', '959.21999999999997', '959.21999999999997', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1599576589276327938, 46, 1555366385062293505, '1', '2022', '11', '4', '高茗雪', '13037825132', '0', '91520115MA6HKPUP6B', '2022-12-05 09:29:12', '91520115MA6HKPUP6B', '2022-12-05 09:30:33', NULL, '红星天合广场•A区、C2区、E区、G区及教育配套设施', '400000.00', '131687.69', '97072.69', '0.00', '268312.31', '1058.72', '29372.26', '120251.90', '-481007.6', '885.94', '1058.72', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '2835.3300000000004', '27568.059999999998', '1306.95', '1804.2', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '56059.00', '0.00', '80000', '-224236', '115788.82', '0.00', '0.00', '0.00', '0.00', NULL, '47', '119.82', '1079.03999999999996', '1079.03999999999996', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1599581552513691649, 22, 1551808446146924545, '1', '2022', '12', '4', '赵野', '18570632417', '0', '91520115798845896Y', '2022-12-05 09:48:56', '91520115798845896Y', '2022-12-05 09:49:10', NULL, '贵阳远大·生态风景三期', '482988.72', '3023.66', '3023.66', '0.00', '479965.06', '0.00', '5507.77', '0.00', '560873.35', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '2627.91', '4171.96', '804.1', '1335.81', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '230371.2', '5507.77', '', '', '', '', NULL, '68', '179.00', '1620', '1620', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1599945760841445378, 32, 1552678001303998466, '1', '2022', '11', '4', '文红', '15285040285', '0', '91520190MA6DN6A99B', '2022-12-06 09:56:10', '91520190MA6DN6A99B', '2022-12-06 10:41:45', NULL, '贵阳德盛置业有限公司', '1060000.00', '565958', '76214', '4521.00', '494042.00', '0.00', '40897', '43161.00', '-69109', '43161.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '41598', '40897', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '190268', '0', '718520', '0.00', '0.00', '0.00', '0.00', NULL, '21', '9.00', '325.6', '325.6', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1600046874886713346, 41, 1561896972057096193, '1', '2022', '11', '4', '廖丽丽', '18585430093', '0', '91520100214493357M', '2022-12-06 16:37:57', '91520100214493357M', '2022-12-06 16:42:35', NULL, '观山开磷城', '200198.00', '96581', '31074', '1660.00', '103617.00', '14249.00', '549.44', '0.00', '374548', '13638.00', '14249.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '552.96', '549.44', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '18500', '-229171.89', '61810.44', '0.00', '', '0.00', '', NULL, '29', '26.00', '369.68', '369.68', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1600067140287246338, 23, 1551837219034615810, '1', '2022', '11', '4', '柳丹', '15761648278', '0', '91520115MAAJU1W29Y', '2022-12-06 17:58:29', '91520115MAAJU1W29Y', '2022-12-13 13:14:05', NULL, '贵阳市观山湖区电竞小镇项目', '365000.00', '264243.68', '35508.68', '4762.00', '100756.32', '24991.91', '126933', '0.00', '261296.38', '20085.00', '20243.03', '4209.00', '4748.88', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '18873.64', '120041', '4139.34', '3758', '5957.52', '3134', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '153590', '0', '312410', '0.00', '0.00', '0.00', '0.00', NULL, '24', '258.00', '6366.4', '6366.4', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1600298902653284353, 37, 1559737324520648705, '1', '2022', '11', '4', '曹轩', '13985554280', '0', '91520115MAAJMKJY6D', '2022-12-07 09:19:25', '91520115MAAJMKJY6D', '2022-12-09 16:56:06', NULL, '中南·紫云集', '141598.00', '107961', '22712', '2053.00', '33637.00', '2366.45', '5415.85', '0.00', '0', '5081.00', '2366.45', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '5014.49', '5147.12', '283.82', '268.73', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '96656.99', '10751.35', '0.00', '5000.66', '1162', '2057.41', NULL, '0.00', '0.00', '64577.15', '0', '38368.28', '0.00', '0.00', '0.00', '0.00', NULL, '24', '95.00', '620.7', '620.7', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1600303517801164802, 27, 1552497269814185986, '1', '2022', '11', '4', '陈昱廷', '17791217614', '0', '91520115MA6HREPT52', '2022-12-07 09:37:46', '91520115MA6HREPT52', '2022-12-08 17:06:48', NULL, '中海映山湖城市综合体项目', '1010000.00', '504598.69', '38736.69', '3013.00', '505401.31', '15204.00', '26882.84', '0.00', '-69073.43', '9552.00', '12698.00', '313.00', '2203.00', '187.00', '303.00', '0.00', '0.00', '0.00', '0.00', '17875.5', '25302.600000000002', '1093.53', '1513.74', '80.45', '66.5', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '363009.76', '51553.92', '271884.84', '23575.22', '346.86', '0.00', '0.00', NULL, '40', '62.03', '2008.02', '2008.02', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1600323976550723586, 49, 1559100753790414850, '1', '2022', '11', '4', '雷文贤', '18786610402', '0', '915200005941998109', '2022-12-07 10:59:03', '915200005941998109', '2022-12-08 11:51:19', NULL, '国喜中心建设项目二期', '53500.00', '57008', '8600', '0.00', '-3508.00', '5551.50', '0', '0.00', '-6', '0.00', '0.00', '3701.00', '5551.50', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '6874.51', '-6', '2485.98', '0.00', '0.00', '0.00', '0.00', NULL, '25', '21.60', '255.8', '255.8', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1600327421793972225, 49, 1559340237668790274, '1', '2022', '11', '4', '雷文贤', '18786610402', '0', '915200005941998109', '2022-12-07 11:12:45', '915200005941998109', '2022-12-07 11:13:56', NULL, '国喜中心建设项目一期工程', '108821.00', '108821', '0', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '20304.22', '0.00', '935.42', '33515', '0.00', NULL, '0.00', '0.00', '13352.98', '0', '90408.59', '0.00', '0.00', '0.00', '0.00', NULL, '25', '21.60', '232.3', '232.3', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1600690321851199490, 44, 1554019144771948545, '1', '2022', '11', '4', '唐潇潇', '15185181261', '0', '91520115MA6J941T90', '2022-12-08 11:14:47', '91520115MA6J941T90', '2022-12-09 11:01:17', NULL, '金茂·观山湖城市综合体项目', '550000.00', '358822.00', '45805.00', '2247.00', '191178.00', '8591.00', '30152.00', '0.00', '0.00', '7924.00', '8591.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '31237.00', '30152.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '208269.55', '-874498.10', '292171.00', '0.00', '0.00', '0.00', '0.00', NULL, '18', '2524.00', '19268.80', '19268.80', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1600699005792727042, 29, 1551827431814975489, '1', '2022', '11', '4', '向芳', '15120876154', '0', '91520115MAAKDQQD7R', '2022-12-08 11:49:17', '91520115MAAKDQQD7R', '2022-12-09 10:59:33', NULL, '龙湖G(21)021地块项目', '623224.00', '268954.9300000000003', '40219.9300000000003', '0.00', '354269.07', '40152.78', '22246.83', '0.00', '401892.92', '25994.99', '40152.78', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '16777.41', '22246.83', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '338530.42', '242792.17', '64646.83', '14747.66', '0.00', '0.00', '0.00', NULL, '32', '57.30', '556.6', '556.6', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1600701365214556161, 17, 1551852135061770241, '1', '2022', '11', '4', '陈念', '15519199114', '0', '91520115MA6DUM5561', '2022-12-08 11:58:40', '91520115MA6DUM5561', '2022-12-08 12:01:31', NULL, '贵阳万科理想城', '680500.00', '558053', '16434', '0.00', '122447.00', '11903.99', '2078.8', '0.00', '151356.61', '2010.54', '4589.00', '4922.89', '7263.25', '66.76', '51.74', '0.00', '0.00', '0.00', '0.00', '921.34', '1966', '83', '112.8', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '117688.85', '427563.88', '633300.3', '0.00', '', '', '', NULL, '10', '6.80', '62.400000000000002', '62.400000000000002', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1600743164905828354, 28, 1551827960150478849, '1', '2022', '11', '4', '朱江', '18685898855', '0', '91520115MA6EAHL568', '2022-12-08 14:44:46', '91520115MA6EAHL568', '2022-12-08 14:52:48', NULL, '爱尔·东原健康城', '150000.00', '40373.52', '4607.23', '9609.00', '109626.48', '0.00', '0', '15865.00', '138902.65', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '21287.88', '0.00', '0.00', '736', '0.00', NULL, '3667.36', '6744.00', '30510.04', '0', '0', '0.00', '0.00', '0.00', '0.00', NULL, '14', '14.70', '287817.98000000004', '287817.98000000004', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1600761046503043074, 35, 1579322498098966529, '1', '2022', '11', '4', '李瑞栀', '18111884122', '0', '91520100569241394H', '2022-12-08 15:55:49', '91520100569241394H', '2022-12-12 14:56:01', NULL, '恒大中央广场', '910000.00', '832885', '13013', '800.00', '77115.00', '5712.66', '0', '380000.00', '477114.31', '5000.00', '5712.66', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '91900', '-381625.6', '51750', '', '', '', '', NULL, '225', '135.00', '33296', '33296', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1600781897021566977, 25, 1551816235233693697, '1', '2022', '11', '4', '陈念', '15519199114', '0', '91520100798822002Y', '2022-12-08 17:18:40', '91520100798822002Y', '2022-12-08 17:20:22', NULL, '贵阳万科翡翠天骄', '301902.00', '363510', '207619', '1009.00', '-61608.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12335.16', '0', '267817.93', '', '', '', '', NULL, '7', '3.00', '34', '34', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1600786438806876162, 48, 1559192784957124609, '1', '2022', '11', '4', '陈通治', '15519101788', '0', '91520190356353931W', '2022-12-08 17:36:43', '91520190356353931W', '2022-12-12 10:47:35', NULL, '中关村贵阳科技园观山湖大数据科技产业园', '1500000.00', '490386', '40814', '3529.00', '1009614.00', '16489.00', '9833.5', '15078.00', '692008.89', '7982.00', '10194.00', '8967.00', '6155.00', '0.00', '0.00', '0.00', '0.00', '1030.00', '140.00', '8050', '9811', '0', '0', '0', '0', '0', '0', '72.46', '22.5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73680.02', '-606761.33', '349839.37', '0.00', '0.00', '0.00', '0.00', NULL, '75', '105.00', '1570.3', '1570.3', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1601013677246951426, 38, 1552188939774316546, '1', '2022', '11', '4', '吴光祥', '13595142810', '0', '91520115599355819A', '2022-12-09 08:39:41', '91520115599355819A', '2022-12-12 17:18:25', NULL, '贵阳国际金融中心一、二期', '1752806.00', '1725455', '1740', '45.00', '27351.00', '5815.60', '0', '0.00', '281361.7', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '3981.00', '5815.60', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '160800', '0', '53407.3', '0.00', '0.00', '0.00', '0.00', NULL, '56', '1.00', '814.5', '814.5', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1601052876327137282, 21, 1551812008973291521, '1', '2022', '11', '4', '郑心悦', '18786760930', '0', '915200005872950895', '2022-12-09 11:15:26', '915200005872950895', '2022-12-09 15:03:09', NULL, '茅台', '524840.00', '137266', '28752', '2598.00', '387574.00', '4901.40', '22089.62', '0.00', '287271.97', '3584.00', '4901.40', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '16005.869999999999', '22089.62', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '218617.70', '0.00', '0.00', '0.00', '4222', '223509.00', NULL, '0.00', '0.00', '36600', '74609.03', '61619.97', '0.00', '0.00', '0.00', '0.00', NULL, '44', '52.06', '207.26999999999998', '207.26999999999998', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1601055600431116289, 26, 1551851204362489857, '1', '2022', '11', '4', '净晓蓉', '18523135831', '0', '91520190092946302M', '2022-12-09 11:26:16', '91520190092946302M', '2022-12-09 11:28:33', NULL, '贵阳华润国际社区二期', '600000.00', '505618', '18163', '215.00', '94382.00', '0.00', '0', '0.00', '0.62', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73900', '0', '723300', '0.00', '0.00', '0.00', '0.00', NULL, '67', '97.00', '1279.4', '1279.4', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1601102497472622594, 30, 1551829849059479554, '1', '2022', '11', '4', '曾兴福', '13885184331', '0', '91520115622249759W', '2022-12-09 14:32:37', '91520115622249759W', '2022-12-09 14:33:22', NULL, '金龙金色时代', '70000.00', '76554', '20118', '0.00', '-6554.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '8066.32', '-118474.5', '54780', '0.00', '0.00', '0.00', '0.00', NULL, '31', '25.70', '550.4', '550.4', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1601117185677766657, 53, 1559786894998941697, '1', '2022', '11', '4', '蒋海洋', '13984001520', '0', '91520115MAAJLHWE10', '2022-12-09 15:30:59', '91520115MAAJLHWE10', '2022-12-09 15:41:30', NULL, '美的贵阳悦然里', '36018.00', '36018', '36018', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '1080.16', '0', '0', '0.00', '0.00', '0.00', '0.00', NULL, '2', '3.00', '68.7', '68.7', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1601117986852745218, 52, 1562031379002732546, '1', '2022', '11', '4', '蒋海洋', '13984001520', '0', '91520115560922097K', '2022-12-09 15:34:10', '91520115560922097K', '2022-12-15 14:34:51', NULL, '美的广场', '280000.00', '174948.00', '18229.00', '1286.00', '105052.00', '0.00', '346.80', '0.00', '64965.83', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '291.80', '291.80', '60.00', '55.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '16005.00', '-5.00', '33214.80', '0.00', '0.00', '0.00', '0.00', NULL, '3', '4.50', '262.30', '262.30', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1601153830930132994, 34, 1552190221226463233, '1', '2022', '11', '4', '张清', '15329109984', '0', '91520100736634241K', '2022-12-09 17:56:36', '91520100736634241K', '2022-12-09 18:04:42', NULL, '中科怡璟', '83225.84', '58867', '58867', '5500.00', '24358.84', '0.00', '0', '105602.22', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '25610.13', '5000.00', '54954', '0', '0', '0.00', '0.00', '0.00', '0.00', NULL, '74', '107.89', '414.59000000000003', '414.59000000000003', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1601525787785736194, 58, 1579676093096964098, '1', '2022', '11', '4', '邱玲玉', '18198558935', '0', '91520115MA6H69Q22E', '2022-12-10 18:34:37', '91520115MA6H69Q22E', '2023-01-11 16:00:28', NULL, '保利大国璟项目', '96757.78', '1519.05', '1518.66', '481.00', '95238.73', '4593.00', '14769.87', '184654.00', '523047.05', '4489.00', '4316.00', '99.00', '277.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '14251.52', '14492.87', '99.00', '277.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '184654.00', '0.00', '33.41', '66795.17', '63017.87', '0.00', '0.00', '0.00', '0.00', NULL, '20', '12.04', '19.78', '19.78', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1602140478300008449, 36, 1561556145715851265, '1', '2022', '11', '4', '蔡天成', '15085971948', '0', '915201006754092425', '2022-12-12 11:17:11', '915201006754092425', '2022-12-12 11:44:13', NULL, '中铁逸都国际', '480000.00', '959729.55', '20084', '1501.00', '-479729.55', '3650.90', '7556.150000000001', '0.00', '412103.8', '2084.54', '2381.67', '864.50', '1269.23', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '6501.79', '7556.150000000001', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '115819', '134915', '1453405.150000000001', '', '', '', '', NULL, '41', '69.20', '514.45', '514.45', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1602141861929594881, 43, 1557888577213870082, '1', '2022', '11', '4', '蔡天成', '15085971948', '0', '915201000508245184', '2022-12-12 11:22:41', '915201000508245184', '2022-12-12 11:49:13', NULL, '中铁阅山湖', '1201046.00', '1138610', '37903', '2368.00', '62436.00', '37937.59', '38649.9', '0.00', '950749.58000000002', '33981.00', '37937.59', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '35044.28', '38649.9', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '181000', '-13700', '1440276.9', '', '', '', '', NULL, '39', '40.80', '808.1000000000001', '808.1000000000001', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1602142933372940290, 42, 1554025417886257153, '1', '2022', '11', '4', '蔡天成', '15085971948', '0', '91520115MA6H7J0C16', '2022-12-12 11:26:56', '91520115MA6H7J0C16', '2022-12-12 11:56:59', NULL, '中铁阅山湖云著综合体', '650000.00', '527185', '16915', '2504.00', '122815.00', '4317.26', '18851.31', '0.00', '82318.19', '2209.00', '4317.26', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '9812.02', '17898.670000000002', '383.15000000000003', '952.6400000000001', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '227569.8', '110983.86', '399950.31', '', '', '', '', NULL, '6', '25.00', '189.7', '189.7', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1602183554259267586, 33, 1552093520394309634, '1', '2022', '11', '4', '韩晓东', '15193934755', '0', '9152010078548813X6', '2022-12-12 14:08:21', '9152010078548813X6', '2022-12-12 16:05:03', NULL, '贵阳恒大金阳新世界', '3020000.00', '1974911', '20863', '1140.00', '1043949.00', '0.00', '0', '8444.44', '814611.84', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '155815', '529064.4', '1848864.58', '0.00', '0.00', '0.00', '0.00', NULL, '125', '187.50', '3076.5', '3076.5', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1602186150332116993, 35, 1559070260311142402, '1', '2022', '11', '4', '李瑞栀', '18111884122', '0', '91520100569241394H', '2022-12-12 14:18:40', '91520100569241394H', '2022-12-12 14:30:08', NULL, '恒大中央公园', '806400.00', '784823', '13489', '814.00', '21577.00', '5068.00', '2732', '1034.00', '1402556.86', '3119.00', '3574.00', '1897.00', '1494.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1758', '1988', '1260', '744', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '72800', '379310.85', '766954', '0.00', '0.00', '0.00', '0.00', NULL, '225', '223.00', '632.25', '632.25', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1602188523179913218, 31, 1552494240289378305, '1', '2022', '11', '4', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-12-12 14:28:06', '9152010069272018XY', '2022-12-12 14:49:45', NULL, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '90065.00', '191485', '143205', '22.00', '-101420.00', '0.00', '0', '0.00', '122941.55', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '0', '0.00', '0.00', '0.00', '0.00', NULL, '2', '0.80', '2.4000000000000004', '2.4000000000000004', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1602194259624636417, 31, 1552103025391816705, '1', '2022', '11', '4', '伍宇', '13312231734', '0', '9152010069272018XY', '2022-12-12 14:50:53', '9152010069272018XY', '2022-12-12 17:06:09', NULL, '轨道1号线窦官车辆段物业开发项目二期', '232885.00', '114927', '89931', '3781.00', '114177.00', '79.00', '313.28', '0.00', '0', '416.00', '79.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '416.1', '313.28', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '8549.44', '0.00', '0.00', '0.00', '0.00', NULL, '12', '1.68', '17449.46', '17449.46', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1602215380390555650, 39, 1552208192376262658, '1', '2022', '11', '4', '穆浩然', '15508570908', '0', '91520190MA6DKY8H1M', '2022-12-12 16:14:49', '91520190MA6DKY8H1M', '2022-12-12 17:10:47', NULL, '银海元隆·熙府', '357397.36', '358795', '33815', '1280.00', '-1397.64', '855.00', '4741', '0.00', '0', '1030.00', '855.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '945.8800000000001', '3704', '281.96', '723', '537.32', '314', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '34800', '27007.68', '323265', '0.00', '0.00', '0.00', '0.00', NULL, '118', '916703.24', '1236.34000000000003', '1236.34000000000003', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1602222196361048066, 40, 1552906272272666626, '1', '2022', '11', '4', '高原', '13985101313', '0', '915201155841455364', '2022-12-12 16:41:54', '915201155841455364', '2022-12-12 17:30:49', NULL, '碧桂园·西南上城', '203147.50', '183460', '38460', '2124.00', '17545.50', '0.00', '4869', '0.00', '188340.11', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '5017', '4869', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12100', '0', '283530.51', '', '', '', '', NULL, '521', '341.50', '4104', '4104', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1602222566919417857, 57, 1561981998593519617, '1', '2022', '11', '4', '王晨阳', '15985152030', '0', '91520115MA6E6L8L31', '2022-12-12 16:43:22', '91520115MA6E6L8L31', '2022-12-12 16:44:13', NULL, '贵阳西南商贸城（博士府）', '276488.64', '180633', '33200', '0.00', '95855.64', '0.00', '33289', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '35144', '33289', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '35288.51', '-50609.5', '272916', NULL, NULL, NULL, NULL, NULL, '3', '1.50', '13.2', '11.7', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1610097607958900738, 32, 1552678001303998466, '1', '2022', '12', '4', '文红', '15285040285', '0', '91520190MA6DN6A99B', '2023-01-03 10:15:59', '91520190MA6DN6A99B', '2023-01-06 11:22:48', NULL, '贵阳德盛置业有限公司', '1060000.00', '570479', '80735', '3022.00', '489521.00', '25701.00', '55870', '25383.00', '-84061', '25383.00', '25701.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '56550', '55870', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '190268', '0', '733493', '0.00', '0.00', '0.00', '0.00', NULL, '21', '9.00', '334.6', '334.6', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1610444800016297985, 22, 1551808446146924545, '0', '2023', '01', '1', '赵野', '18570632417', '0', '91520115798845896Y', '2023-01-04 09:15:36', '91520115798845896Y', '2023-01-04 09:16:04', NULL, '贵阳远大·生态风景三期', '482988.72', '3023.66', '3023.66', '0.00', '482988.72', '0.00', '5507.77', '0.00', '560873.35', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '2627.91', '4171.96', '804.1', '1335.81', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '230371.2', '5507.77', '0.00', '0.00', '0.00', '0.00', NULL, '68', '179.00', '1978', '1978', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1610551965188141057, 52, 1562031379002732546, '1', '2022', '12', '4', '蒋海洋', '13984001520', '0', '91520115560922097K', '2023-01-04 16:21:26', '91520115560922097K', '2023-01-10 20:43:06', NULL, '美的广场', '280000.00', '174948', '18229', '1500.00', '90052.00', '7980.00', '346.8', '0.00', '64965.83', '0.00', '0.00', '0.00', '0.00', '8028.00', '7980.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '291.8', '291.8', '60', '55', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '16005', '-5', '33214.8', '', '', '', '', NULL, '3', '4.50', '262.3', '262.3', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1610552276078342145, 53, 1559786894998941697, '1', '2022', '12', '4', '蒋海洋', '13984001520', '0', '91520115MAAJLHWE10', '2023-01-04 16:22:40', '91520115MAAJLHWE10', '2023-01-04 16:22:41', NULL, '美的贵阳悦然里', '36018.00', '36018', '36018', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '29756.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '1080.16', '0', '0', '', '', '', '', NULL, '2', '3.00', '71.7', '71.7', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1610559153705103362, 25, 1551816235233693697, '1', '2022', '12', '4', '陈念', '15519199114', '0', '91520100798822002Y', '2023-01-04 16:50:00', '91520100798822002Y', '2023-01-04 16:50:01', NULL, '贵阳万科翡翠天骄', '301902.00', '363610', '207719', '1038.00', '-61708.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12335.16', '0', '267817.93', '', '', '', '', NULL, '7', '3.00', '37', '37', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1610579995558195202, 41, 1561896972057096193, '1', '2022', '12', '4', '廖丽丽', '18585430093', '0', '91520100214493357M', '2023-01-04 18:12:49', '91520100214493357M', '2023-01-04 18:17:30', NULL, '观山开磷城', '200198.00', '98241', '32734', '159.00', '101957.00', '3550.00', '14798.44', '0.00', '374548', '645.00', '553.00', '0.00', '0.00', '3611.00', '2997.00', '0.00', '0.00', '0.00', '0.00', '14190.96', '14798.44', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '18500', '-229171.89', '76059.44', '0.00', '0.00', '0.00', '0.00', NULL, '29', '32.80', '395.68', '395.68', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1610838884832817154, 38, 1552188939774316546, '1', '2022', '12', '4', '吴光祥', '13595142810', '0', '91520115599355819A', '2023-01-05 11:21:33', '91520115599355819A', '2023-01-05 11:25:18', NULL, '贵阳国际金融中心一、二期', '1752806.00', '1725478', '1763', '13.00', '27328.00', '0.00', '3859.65', '0.00', '281361.7', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '131.93', '155.68', '2225.9', '3703.97', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '160800', '0', '57266.95', '0.00', '0.00', '0.00', '0.00', NULL, '56', '1.00', '815.5', '815.5', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1610874295097536514, 27, 1552497269814185986, '1', '2022', '12', '4', '陈昱廷', '17791217614', '0', '91520115MA6HREPT52', '2023-01-05 13:42:15', '91520115MA6HREPT52', '2023-01-10 15:22:47', NULL, '中海映山湖城市综合体项目', '1010000.00', '542901.69', '77039.69', '1529.00', '428795.31', '6813.00', '34257.54', '0.00', '-69073.43', '10000.00', '6403.70', '4842.00', '409.30', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '21911.5', '31630.300000000003', '1557.53', '2560.74', '80.45', '66.5', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '363009.76', '51553.92', '279259.54', '12928.50', '1835.48', '0.00', '0.00', NULL, '41', '563312.44', '2070.05', '2070.05', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1610878637464662017, 17, 1551852135061770241, '1', '2022', '12', '4', '陈念', '15519199114', '0', '91520115MA6DUM5561', '2023-01-05 13:59:31', '91520115MA6DUM5561', '2023-01-06 13:59:05', NULL, '贵阳万科理想城', '680500.00', '558053', '16434', '0.00', '122447.00', '4690.00', '13982.8', '0.00', '151356.61', '159.00', '312.00', '2548.00', '4378.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '2932.34', '6555', '5006', '7375.8', '67', '52', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '117688.85', '427563.88', '645204.3', '0.00', '', '0.00', '', NULL, '10', '7.70', '69.200000000000003', '69.200000000000003', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1610893072501616642, 57, 1561981998593519617, '1', '2022', '12', '4', '王晨阳', '15985152030', '0', '91520115MA6E6L8L31', '2023-01-05 14:56:52', '91520115MA6E6L8L31', '2023-01-05 14:56:54', NULL, '贵阳西南商贸城（博士府）', '276488.64', '180633', '33200', '0.00', '95855.64', '0.00', '33289', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '35144', '33289', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '35288.51', '-50609.5', '272916', '', '', '', '', NULL, '3', '1.50', '14.7', '13.2', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1610894039703924738, 40, 1552906272272666626, '1', '2022', '12', '4', '高原', '13985101313', '0', '915201155841455364', '2023-01-05 15:00:43', '915201155841455364', '2023-01-05 15:00:55', NULL, '碧桂园·西南上城', '203147.50', '185602', '40602', '2163.00', '17545.50', '0.00', '4869', '0.00', '188340.11', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '5017', '4869', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '12100', '0', '283530.51', '', '', '', '', NULL, '521', '341.50', '4445.5', '4445.5', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1610902748681252865, 37, 1559737324520648705, '1', '2022', '12', '4', '曹轩', '13985554280', '0', '91520115MAAJMKJY6D', '2023-01-05 15:35:19', '91520115MAAJMKJY6D', '2023-01-06 10:53:33', NULL, '中南·紫云集', '141598.00', '110014.00', '24765.00', '1802.00', '31584.00', '3579.61', '7782.30', '0.00', '0.00', '8738.36', '3579.61', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '7422.72', '7513.57', '283.82', '268.73', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '96656.99', '10751.35', '0.00', '5000.66', '1162', '2057.41', NULL, '0.00', '0.00', '64577.15', '0.00', '40734.73', '0.00', '0.00', '0.00', '0.00', NULL, '24', '95.00', '715.70', '715.70', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1610904516605554690, 46, 1555366385062293505, '1', '2022', '12', '4', '高茗雪', '13037825132', '0', '91520115MA6HKPUP6B', '2023-01-05 15:42:21', '91520115MA6HKPUP6B', '2023-01-10 13:12:45', NULL, '红星天合广场•A区、C2区、E区、G区及教育配套设施', '400000.00', '131687.69', '97072.69', '0.00', '268312.31', '8568.00', '30430.98', '120251.90', '-601259.5', '7514.00', '8568.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '3721.2700000000004', '28626.78', '1306.95', '1804.2', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '56059.00', '0.00', '80000', '-280295', '116847.54', '0.00', '0.00', '0.00', '', NULL, '47', '119.82', '1198.8599999999999', '1198.8599999999999', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1610927225775370241, 31, 1552494240289378305, '1', '2022', '12', '4', '伍宇', '13312231734', '0', '9152010069272018XY', '2023-01-05 17:12:35', '9152010069272018XY', '2023-01-05 17:13:10', NULL, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '90065.00', '191507', '143227', '420.00', '-101442.00', '0.00', '0', '0.00', '122941.55', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '0', '0.00', '0.00', '0.00', '0.00', NULL, '2', '0.80', '3.2', '3.2', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1610927527056420866, 31, 1552103025391816705, '1', '2022', '12', '4', '伍宇', '13312231734', '0', '9152010069272018XY', '2023-01-05 17:13:47', '9152010069272018XY', '2023-01-05 17:14:55', NULL, '轨道1号线窦官车辆段物业开发项目二期', '232885.00', '118708', '93712', '803.00', '114177.00', '362.70', '755.28', '0.00', '0', '498.96', '362.70', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '992.08', '755.28', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '0', '0', '8991.44', '0.00', '0.00', '0.00', '0.00', NULL, '12', '1.68', '17451.14', '17451.14', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1610934429383438337, 28, 1551827960150478849, '1', '2022', '12', '4', '朱江', '18685898855', '0', '91520115MA6EAHL568', '2023-01-05 17:41:12', '91520115MA6EAHL568', '2023-01-05 17:44:05', NULL, '爱尔·东原健康城', '150000.00', '40373.52', '4607.23', '533.00', '109626.48', '0.00', '0', '6000.00', '138902.65', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '21287.88', '0.00', '0.00', '736', '0.00', NULL, '0.00', '0.00', '30510.04', '0', '0', '0.00', '0.00', '0.00', '0.00', NULL, '14', '14.70', '287832.68000000005', '287832.68000000005', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1611176466812809217, 30, 1551829849059479554, '1', '2022', '12', '4', '曾兴福', '13885184331', '0', '91520115622249759W', '2023-01-06 09:42:59', '91520115622249759W', '2023-01-10 14:39:14', NULL, '金龙金色时代', '70000.00', '76554', '20118', '0.00', '-6554.00', '736.00', '0', '0.00', '0', '464.00', '736.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '8066.32', '-118474.5', '54780', '0.00', '0.00', '0.00', '0.00', NULL, '31', '25.51', '576.1', '576.1', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1611177239659458561, 49, 1559340237668790274, '1', '2022', '12', '4', '雷文贤', '18786610402', '0', '915200005941998109', '2023-01-06 09:46:03', '915200005941998109', '2023-01-06 09:51:26', NULL, '国喜中心建设项目一期工程', '108821.00', '108821', '0', '0.00', '0.00', '0.00', '0', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '20304.22', '0.00', '935.42', '33515', '0.00', NULL, '0.00', '0.00', '13352.98', '0', '90408.59', '0.00', '0.00', '0.00', '0.00', NULL, '23', '21.00', '253.9', '253.9', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1611179335234400257, 49, 1559100753790414850, '1', '2022', '12', '4', '雷文贤', '18786610402', '0', '915200005941998109', '2023-01-06 09:54:22', '915200005941998109', '2023-01-06 09:55:57', NULL, '国喜中心建设项目二期', '53500.00', '57048', '8640', '0.00', '-3548.00', '6077.84', '0', '0.00', '-6', '0.00', '0.00', '4051.89', '6077.84', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '6874.51', '-6', '2485.98', '0.00', '0.00', '0.00', '0.00', NULL, '23', '21.00', '277.4', '277.4', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1611179902220414978, 36, 1561556145715851265, '1', '2022', '12', '4', '蔡天成', '15085971948', '0', '915201006754092425', '2023-01-06 09:56:38', '915201006754092425', '2023-01-10 09:24:52', NULL, '中铁逸都国际', '480000.00', '961230.55', '21585', '2000.00', '-481230.55', '5365.97', '11207.050000000001', '0.00', '412103.8', '4139.87', '4708.05', '520.13', '657.92', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '8586.33', '9937.82', '864.5', '1269.23', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '115819', '134915', '1457056.050000000001', '0.00', '', '', '', NULL, '41', '69.20', '583.65', '583.65', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1611186044686348289, 26, 1551851204362489857, '1', '2022', '12', '4', '净晓蓉', '18523135831', '0', '91520190092946302M', '2023-01-06 10:21:02', '91520190092946302M', '2023-01-06 10:22:06', NULL, '贵阳华润国际社区二期', '600000.00', '505833', '18378', '0.00', '94167.00', '0.00', '0', '0.00', '0.62', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73900', '0', '723300', '0.00', '0.00', '0.00', '0.00', NULL, '61', '109.00', '1376.4', '1376.4', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1611206710517084162, 44, 1554019144771948545, '1', '2022', '12', '4', '唐潇潇', '15185181261', '0', '91520115MA6J941T90', '2023-01-06 11:43:09', '91520115MA6J941T90', '2023-01-09 15:39:35', NULL, '金茂·观山湖城市综合体项目', '550000.00', '361069', '48052', '2115.00', '188931.00', '14076.00', '38843', '0.00', '0', '14002.00', '14076.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '39161', '38843', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '208269.55', '-874498.1', '300862', '0.00', '0.00', '0.00', '0.00', NULL, '18', '252.00', '21792.8', '21792.8', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1611212685118582786, 21, 1551812008973291521, '1', '2022', '12', '4', '郑心悦', '18786760930', '0', '915200005872950895', '2023-01-06 12:06:54', '915200005872950895', '2023-01-09 10:29:47', NULL, '茅台', '524840.00', '139864', '31350', '2499.00', '384976.00', '21042.00', '26991.019999999997', '0.00', '287271.97', '13821.00', '21042.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '19589.87', '26991.019999999997', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '218617.70', '0.00', '0.00', '0.00', '4222', '223509.00', NULL, '0.00', '0.00', '36600', '74609.03', '66521.369999999997', '36096.44', '0.00', '0.00', '0.00', NULL, '44', '52.10', '259.33', '259.33', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1611275975664381953, 39, 1552208192376262658, '1', '2022', '12', '4', '穆浩然', '15508570908', '0', '91520190MA6DKY8H1M', '2023-01-06 16:18:23', '91520190MA6DKY8H1M', '2023-01-06 16:34:58', NULL, '银海元隆·熙府', '357397.36', '360075', '35095', '1012.00', '-2677.64', '937.00', '5596', '0.00', '0', '1141.00', '937.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1975.88', '4559', '281.96', '723', '537.32', '314', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '34800', '27007.68', '324120', '0.00', '', '', '', NULL, '71', '111.80', '917939.58', '917939.58', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1612351848677158913, 23, 1551837219034615810, '1', '2022', '12', '4', '柳丹', '15761648278', '0', '91520115MAAJU1W29Y', '2023-01-09 15:33:31', '91520115MAAJU1W29Y', '2023-01-09 15:35:05', NULL, '贵阳市观山湖区电竞小镇项目', '365000.00', '264664.43', '35929.43', '985.82', '100335.57', '12233.27', '132904', '0.00', '261296.38', '11242.48', '12233.27', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '24032.7', '125688', '4303.9800000000005', '4025', '6044.52', '3191', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '153590', '0', '318381', '0.00', '0.00', '0.00', '0.00', NULL, '24', '258.00', '6624.4', '6624.4', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1612621169492013057, 48, 1559192784957124609, '1', '2022', '12', '4', '陈通治', '15519101788', '0', '91520190356353931W', '2023-01-10 09:23:43', '91520190356353931W', '2023-01-10 09:25:58', NULL, '中关村贵阳科技园观山湖大数据科技产业园', '1500000.00', '493003', '43431', '3065.00', '1006997.00', '7876.00', '9833.5', '0.00', '680022.89', '6316.00', '5122.00', '3796.00', '2754.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '8050', '9811', '0', '0', '0', '0', '0', '0', '72.46', '22.5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '73680.02', '-606761.33', '349839.37', '0.00', '0.00', '0.00', '0.00', NULL, '87', '108.00', '1671.3', '1671.3', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1612622246648000513, 42, 1554025417886257153, '1', '2022', '12', '4', '蔡天成', '15085971948', '0', '91520115MA6H7J0C16', '2023-01-10 09:27:59', '91520115MA6H7J0C16', '2023-01-10 09:29:46', NULL, '中铁阅山湖云著综合体', '650000.00', '529689', '19419', '2802.00', '120311.00', '10451.83', '23168.57', '0.00', '82318.19', '5912.00', '10451.83', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '12021.02', '22215.93', '383.15000000000003', '952.6400000000001', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '227569.8', '110983.86', '404267.57', '', '', '', '', NULL, '6', '25.00', '214.7', '214.7', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1612623459347116034, 43, 1557888577213870082, '1', '2022', '12', '4', '蔡天成', '15085971948', '0', '915201000508245184', '2023-01-10 09:32:48', '915201000508245184', '2023-01-10 09:37:43', NULL, '中铁阅山湖', '1201046.00', '1140978', '40271', '5983.00', '60068.00', '22181.95', '76587.48999999999', '0.00', '950749.58000000002', '20943.00', '22181.95', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '69025.28', '76587.48999999999', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '181000', '-13700', '1478214.48999999999', '', '', '', '', NULL, '39', '40.80', '848.9', '848.9', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1612630082388013057, 58, 1579676093096964098, '1', '2022', '12', '4', '邱玲玉', '18198558935', '0', '91520115MA6H69Q22E', '2023-01-10 09:59:08', '91520115MA6H69Q22E', '2023-01-10 10:06:29', NULL, '保利大国璟项目', '96757.78', '1519.05', '1518.66', '454.00', '95238.73', '1915.00', '14769.87', '0.00', '523047.05', '1955.00', '1915.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '14251.52', '14492.87', '99', '277', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '33.41', '66795.17', '63017.87', '0.00', '0.00', '0.00', '0.00', NULL, '21', '13.65', '19.78', '19.78', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1612697499390750722, 29, 1551827431814975489, '1', '2022', '12', '4', '向芳', '15120876154', '0', '91520115MAAKDQQD7R', '2023-01-10 14:27:01', '91520115MAAKDQQD7R', '2023-01-10 14:32:16', NULL, '龙湖G(21)021地块项目', '623224.00', '268954.9300000000003', '40219.9300000000003', '0.00', '354269.07', '19630.00', '30739.600000000002', '0.00', '401892.92', '14416.00', '17770.00', '465.00', '1860.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '23331.32', '30739.600000000002', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '338530.42', '242792.17', '73139.600000000002', '0.00', '0.00', '0.00', '0.00', NULL, '32', '57.30', '613.9', '613.9', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1612730349863350274, 35, 1579322498098966529, '1', '2022', '12', '4', '李瑞栀', '18111884122', '0', '91520100569241394H', '2023-01-10 16:37:33', '91520100569241394H', '2023-01-10 16:51:35', NULL, '恒大中央广场', '910000.00', '833685', '13813', '604.00', '76315.00', '9837.00', '5712.66', '37755.00', '97114.31', '9171.00', '9837.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '5000', '5712.66', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '91900', '-381625.6', '57462.66', '', '', '', '', NULL, '225', '135.00', '33431', '33431', '', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1612731414574837761, 35, 1559070260311142402, '1', '2022', '12', '4', '李瑞栀', '18111884122', '0', '91520100569241394H', '2023-01-10 16:41:47', '91520100569241394H', '2023-01-10 16:59:58', NULL, '恒大中央公园', '806400.00', '785068', '13734', '830.00', '21332.00', '10368.00', '2732', '0.00', '1401533.86', '9113.00', '10368.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '1758', '1988', '1260', '744', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '72800', '379310.85', '766954', '0.00', '0.00', '0.00', '0.00', NULL, '225', '223.00', '855.25', '855.25', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1612736168403185666, 33, 1552093520394309634, '1', '2022', '12', '4', '韩晓东', '15193934755', '0', '9152010078548813X6', '2023-01-10 17:00:40', '9152010078548813X6', '2023-01-10 17:03:26', NULL, '贵阳恒大金阳新世界', '3020000.00', '1976051', '22003', '916.00', '1043949.00', '10342.00', '0', '0.00', '806167.399999999998', '9072.00', '10342.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '155815', '529064.4', '1848864.58', '0.00', '0.00', '0.00', '0.00', NULL, '183', '109.80', '3184.5', '3184.5', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1612776434283622401, 34, 1552190221226463233, '1', '2022', '12', '4', '张清', '15329109984', '0', '91520100736634241K', '2023-01-10 19:40:41', '91520100736634241K', '2023-01-10 19:43:14', NULL, '中科怡璟', '83225.84', '59387', '59387', '261.00', '23838.84', '253.20', '0', '0.00', '-105602.22', '209.57', '253.20', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '54954', '-25610.13', '0', '35610.74', '0.00', '0.00', '0.00', NULL, '74', '79.59', '522.48', '522.48', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1622508476034494466, 27, 1552497269814185986, '-1', '2023', '01', '1', '陈昱廷', '17791217614', '0', '91520115MA6HREPT52', '2023-02-06 16:12:20', '91520115MA6HREPT52', '2023-02-06 16:13:50', NULL, '中海映山湖城市综合体项目', '1010000.00', '493172.00', '0.00', NULL, '516828.00', '0.00', '0.00', '0.00', '180926.57', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', '0', '0.00', NULL, '0.00', '0.00', '363009.76', '51553.92', '245002.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, '1478.80', '0.00', '0.00', NULL, NULL, NULL, NULL);
INSERT INTO `zjj_plan_month` VALUES (1646088534714486786, 52, 1562031379002732546, '0', '2023', '01', '1', '蒋海洋', '13984001520', '0', '91520115560922097K', '2023-04-12 17:51:04', '91520115560922097K', '2023-04-12 17:51:37', NULL, '美的广场', NULL, NULL, NULL, '500.00', NULL, NULL, NULL, '0.00', NULL, '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', NULL, '2', '3.00', NULL, NULL, '0.00', '0.00', '0.00', '', '0.00');
INSERT INTO `zjj_plan_month` VALUES (1646089564248346626, 53, 1559786894998941697, '0', '2023', '01', '1', '蒋海洋', '13984001520', '0', '91520115MAAJLHWE10', '2023-04-12 17:55:10', '91520115MAAJLHWE10', '2023-04-12 17:55:40', NULL, '美的贵阳悦然里', NULL, NULL, NULL, '0.00', NULL, NULL, NULL, '0.00', NULL, '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0.00', NULL, NULL, NULL, '0.00', '0.00', '0.00', '0.00', NULL, '0', '0.00', NULL, NULL, '0.00', '0.00', '0.00', '', '0.00');

-- ----------------------------
-- Table structure for zjj_project_info
-- ----------------------------
DROP TABLE IF EXISTS `zjj_project_info`;
CREATE TABLE `zjj_project_info`  (
  `id` bigint(20) NOT NULL COMMENT 'ID',
  `company_id` bigint(20) NULL DEFAULT NULL COMMENT '所属企业ID',
  `sum_ljywctz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '累计已完成投资-统计',
  `status` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态 -1 填写中 0 待审核 1 通过 2 驳回',
  `library_type` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '库类型（1：在建库，2：已完成库），默认1',
  `year` varchar(5) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `month` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `quarter` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `xmmc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `kfsmc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tbr` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tbrdh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `xmfzr` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `xmfzrdh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `xmwz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `xmkgsj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tdcrsj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zhs` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `cws` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `jzmd` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `rjl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `xmztz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `zjzmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ydmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tdcrjze` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `yjntdcrj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tdlmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tddj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljywctz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljykftdmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljykfjzmj` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljwctz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjzz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjxzl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjgy` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjsp` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjzz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjxzl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjgy` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjsp` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytzz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytxzl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytgy` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytsp` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gjptyey` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gjptxx` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gjptcz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gjptgzf` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gjptwyyf` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gjptwsfwzx` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gjptjws` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gjptjwh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gjptqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljyqysmjzz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljyqysmjxzl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljyqysmjgy` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljyqysmjsp` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `yscws` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljwcxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0.00',
  `ghytzzbfb` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytxzlbfb` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytgybfb` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytspbfb` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytqtbfb` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `lsljldbc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljldbc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljyqysmjqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnwcxse` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljywctzjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljykftdmjjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljldbcjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnljwctzjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljwcxsejh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `lsljldbcjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnwcxsejh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljykfjzmjjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjzzjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjgyjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjxzljh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjspjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjqtjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjqtzw` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjqtzw` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjzzjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjgyjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjqtjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjxzljh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjspjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjzz` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjzzjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjxzl` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjxzljh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjgy` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjgyjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjsp` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjspjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjqt` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjqtjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjzw` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `C97` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ghytzh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ysmjzh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjzh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljmjzhjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjzh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dnxsmjzhjh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `ljyqysmjzh` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '项目信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of zjj_project_info
-- ----------------------------
INSERT INTO `zjj_project_info` VALUES (1546348906529521665, 18, '223030', '1', '1', NULL, NULL, NULL, '0', '9152011505908136XJ', '2022-07-11 12:21:24', 'admin', '2022-11-01 16:36:10', NULL, '宇虹·万花城二期', '贵州虹通房地产开发有限公司', '刘靖', '13765819100', '黄庆生', '13608516375', '观山湖区兴筑西路南侧', '2017年12月20日', '2013年04月09日', '2227', '3633', '30.00', '2.26', '250000.00', '495444.46', '213351.00', '38610.00', '38610.00', '0.11', '160.00', '223030.00', '170000.00', '400000.00', '2000.00', '250000.00', '0.00', '0.00', '0.00', '0.00', '150000.00', '0.00', '0.00', '0.00', '0.00', '250000.00', '40000.00', '40000.00', '10000.00', '4476.00', '6315.00', '8425.00', '0.00', '776.86', '100.00', '100.00', '100.00', '0.00', '200000.00', '0.00', '0.00', '0.00', '0', '50000.00', '70.0', '10.0', '10.0', '10.0', '0.00', '0.0', '456.90', '456.90', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1551805299588452354, 24, '650000', '1', '1', NULL, NULL, NULL, '0', '91520115057052135D', '2022-07-26 13:43:09', 'admin', '2022-11-01 16:35:27', NULL, '北大资源梦想城项目', '贵阳恒隆置业有限公司', '付敏', '13985538195', '卢小孟', '13984090705', '观山湖区西二环235号', '2013年11月27日', '2013年03月18日', '14968', '5440', '29.61', '3.15', '650000.00', '1016472.00', '247516.60', '57500.00', '57500.00', '0.10', '155.00', '650000.00', '247516.60', '1016472.00', '16738.00', '0.00', '0.00', '0.00', '0.00', '0.00', '71227.00', '476540.00', '0.00', '164553.00', '2423.00', '71324.43', '527744.17', '0.00', '180669.37', '0.00', '0.00', '0.00', '0.00', '1527.80', '0.00', '15.43', '980.37', '0.00', '71280.61', '524703.39', '0.00', '165240.71', '73', '641.51', '10.0', '67.0', '0.0', '23.0', '0.00', '0.0', '200.70', '200.70', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1551808446146924545, 22, '3023.66', '1', '1', NULL, NULL, NULL, '0', '91520115798845896Y', '2022-07-26 13:55:39', 'admin', '2022-11-01 16:34:44', NULL, '贵阳远大·生态风景三期', '贵阳远大房地产开发有限公司', '赵野', '18570632417', '温增荣', '18786612799', '观山湖区长岭南路25号', '2017年11月30日', '2007年05月14日', '4598', '5903', '30.00', '2.00', '482988.72', '560873.35', '230371.20', '23037.00', '0.00', '0.10', '66.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '524047.84', '0.00', '7910.52', '26073.04', '4236.00', '7038.63', '0.00', '0.00', '1784.70', '187.42', '0.00', '1695.14', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0.00', '94.0', '0.0', '1.0', '5.0', '0.00', '0.0', '880.00', '880.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1551812008973291521, 21, '142363', '1', '1', NULL, NULL, NULL, '0', '915200005872950895', '2022-07-26 14:09:49', 'admin', '2022-10-13 17:08:21', NULL, '茅台', '贵州茅台酒厂（集团）置业投资发展有限公司', '郑心悦', '18786760930', '周川州', '13595261259', '观山东路与长岭南路西南面交叉口', '2020年01月06日', '2019年05月09日', '1245', '4222', '29.98', '5.69', '524840.00', '649586.92', '123376.20', '36600.00', '36600.00', '0.06', '315.24', '130908.00', '48767.17', '340410.22', '22394.00', '209710.59', '0.00', '0.00', '0.00', '0.00', '28784.06', '0.00', '0.00', '0.00', '0.00', '218617.71', '0.00', '0.00', '0.00', '2018.13', '0.00', '0.00', '0.00', '722.05', '0.00', '42.94', '293.78', '1135.29', '117959.51', '0.00', '0.00', '0.00', '0', '39530.35', '50.6', '35.0', '0.0', '14.4', '0.00', '0.0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1551816235233693697, 25, '364648', '1', '1', NULL, NULL, NULL, '0', '91520100798822002Y', '2022-07-26 14:26:36', '91520100798822002Y', '2022-08-01 15:13:30', NULL, '贵阳万科翡翠天骄', '贵阳市金城汇置业有限公司', '陈念', '15519199114', '马崇', '15902685210', '观山湖区金阳南路与观山西路交汇处', '2019年06月19日', '2003年07月06日', '1136', '2741', '33.27', '4.00', '301902.00', '340966.93', '71991.00', '12335.16', '12335.16', '0.04', '144.23', '181327.00', '71991.00', '340966.93', '25436.00', '138248.04', '0.00', '69030.08', '21667.58', '24336.41', '138248.04', '0.00', '69030.08', '11371.82', '24044.30', '145213.95', '0.00', '69350.99', '22433.76', '2222.70', '5312.47', '0.00', '43860.37', '1028.18', '165.80', '29.60', '304.57', '1339.20', '138248.04', '0.00', '68949.17', '21667.58', '738', '267817.93', '61.3', '0.0', '29.3', '9.4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1551827431814975489, 29, '268954.93', '1', '1', NULL, NULL, NULL, '0', '91520115MAAKDQQD7R', '2022-07-26 15:11:06', 'admin', '2022-11-23 09:33:25', NULL, '龙湖G(21)021地块项目', '贵阳卓峰置业有限公司', '向芳', '15120876154', '黄一峰', '15723411101', '观山湖区宾阳街道办事处辖区内，东至规划昆山路，南至学院路，西至规划金龙路，北至兴筑路', '2021年08月20日', '2021年04月23日', '3569', '5062', '22.00', '2.50', '623224.00', '661078.66', '250146.17', '338530.42', '338530.42', '7050.00', '1174.98', '264992.00', '7354.00', '242685.74', '36257.00', '96043.96', '0.00', '0.00', '497.51', '0.00', '30016.00', '0.00', '0.00', '0.00', '0.00', '392100.00', '0.00', '39400.00', '8700.00', '6480.00', '12131.87', '12131.87', '19520.26', '1266.22', '3002.60', '2300.64', '1500.48', '0.00', '96043.96', '0.00', '0.00', '497.51', '0', '42400.00', '81.0', '0.0', '8.0', '2.0', '42800.00', '9.0', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1551827960150478849, 28, '40573.52', '1', '1', NULL, NULL, NULL, '0', '91520115MA6EAHL568', '2022-07-26 15:13:12', 'admin', '2022-11-01 16:34:02', NULL, '爱尔·东原健康城', '贵州视界房地产开发有限公司', '朱江', '18685898855', '谭浩', '13308468811', '金阳北路，西临碧海南路、市建院、正汇国际以南，银监局、金北大厦以北', '2019年01月01日', '2021年05月07日', '405', '1022', '34.60', '5.00', '150000.00', '167608.71', '23299.00', '30510.04', '30510.04', '2619.00', '872.99', '39673.52', '23299.00', '19017.02', '3907.23', '0.00', '26920.35', '22886.33', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '79000.97', '34097.88', '15581.28', '0.00', '0.00', '0.00', '0.00', '439.88', '0.00', '59.74', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '0.00', '0.0', '47.2', '20.3', '9.3', '38928.58', '23.2', '50.00', '50.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1551829849059479554, 30, '76554', '1', '1', NULL, NULL, NULL, '0', '91520115622249759W', '2022-07-26 15:20:42', 'admin', '2022-11-01 16:32:56', NULL, '金龙金色时代', '贵阳金龙房地产开发有限责任公司', '曾兴福', '13885184331', '尤玉山', '18096030960', '观山湖区金阳南路景怡东苑东南侧', '2019年11月30日', '2016年07月01日', '650', '782', '0.12', '3.50', '70000.00', '135039.00', '16564.50', '8066.32', '8066.32', '0.85', '324.00', '66495.00', '135039.00', '135039.00', '10059.00', '94418.00', '0.00', '0.00', '0.00', '0.00', '93626.00', '0.00', '0.00', '0.00', '0.00', '94418.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '370.29', '0.00', '15.31', '180.92', '0.00', '94418.00', '0.00', '0.00', '0.00', '0', '54780.00', '100.0', '0.0', '0.0', '0.0', '0.00', '0.0', '405.40', '405.40', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1551837219034615810, 23, '265168.81', '1', '1', NULL, NULL, NULL, '0', '91520115MAAJU1W29Y', '2022-07-26 15:49:59', 'admin', '2022-11-01 16:32:12', NULL, '贵阳市观山湖区电竞小镇项目', '贵阳龙湖度势文化产业发展有限公司', '柳丹', '15761648278', '安超', '15730059569', '观山湖区贵遵路与林城东路交叉路口东南侧', '2020年09月09日', '2020年08月24日', '3076', '4122', '32.90', '3.70', '365000.00', '603067.33', '120890.60', '148984.47', '153590.00', '3322.00', '821.59', '258869.00', '120890.60', '341770.95', '30134.00', '184595.00', '0.00', '857.00', '2650.00', '0.00', '143546.46', '0.00', '58.16', '1660.73', '0.00', '43.00', '0.00', '35.00', '20.00', '3241.30', '0.00', '0.00', '192.00', '1195.87', '150.93', '34.18', '357.40', '0.00', '184595.56', '0.00', '46153.09', '11757.10', '0', '185477.00', '43.0', '0.0', '35.0', '20.0', '2.00', '2.0', '290.40', '290.40', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1551851204362489857, 26, '505833', '1', '1', NULL, NULL, NULL, '0', '91520190092946302M', '2022-07-26 16:45:34', 'admin', '2022-11-01 16:33:31', NULL, '贵阳华润国际社区二期', '华润置地（贵阳）有限公司', '净晓蓉', '18523135831', '严霄', '18275144058', '贵阳市观山湖区石林公园北侧', '2018年03月01日', '2014年04月14日', '3583', '6718', '0.33', '4.14', '600000.00', '1010761.62', '186080.00', '73900.00', '73900.00', '3971.41', '3971.41', '503035.00', '186080.00', '1010761.00', '15580.00', '468630.30', '70829.25', '21567.12', '35129.11', '135541.01', '468630.30', '70829.25', '21567.12', '35129.11', '130778.81', '468630.30', '70829.25', '21567.12', '35129.11', '4803.96', '0.00', '9892.98', '0.00', '1047.28', '1736.42', '45.14', '758.32', '0.00', '468630.30', '70829.25', '21567.12', '35129.11', '5293', '723300.00', '78.0', '11.0', '3.6', '7.4', '0.00', '0.0', '930.30', '930.30', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1551852135061770241, 17, '558053', '1', '1', NULL, NULL, NULL, '0', '91520115MA6DUM5561', '2022-07-26 16:49:16', 'admin', '2022-11-01 16:30:26', NULL, '贵阳万科理想城', '贵阳万科远通置业有限公司', '陈念', '15519199114', '周照斌', '18786747429', '宾阳路与观山西路交汇处', '2018年07月01日', '2017年07月28日', '4869', '7442', '25.24', '2.79', '680500.00', '1076140.53', '460901.48', '117688.85', '117688.85', '0.15', '220.00', '557853.00', '33337.60', '924783.92', '16234.00', '523678.15', '0.00', '56956.39', '25348.49', '46759.89', '519227.24', '0.00', '56622.67', '24102.25', '41266.27', '543394.34', '0.00', '190983.80', '39049.77', '6481.58', '9871.56', '0.00', '0.00', '1717.57', '311.84', '124.46', '1981.04', '4594.60', '523679.06', '0.00', '75533.95', '30297.95', '2233', '631221.50', '70.3', '0.0', '24.7', '5.0', '0.00', '0.0', '42.00', '42.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1552093520394309634, 33, '1976591', '1', '1', NULL, NULL, NULL, '0', '9152010078548813X6', '2022-07-27 08:48:26', 'admin', '2022-11-01 16:31:11', NULL, '贵阳恒大金阳新世界', '贵阳新世界房地产有限公司', '韩晓东', '15193934755', '刘天翔', '18588800437', '观山湖区金朱路1号', '2007年05月10日', '2006年05月19日', '23866', '32609', '16.55', '3.30', '3020000.00', '4500989.84', '1866010.00', '155815.00', '155815.00', '441.00', '49.00', '1970531.00', '1328145.60', '3664938.00', '16483.00', '7509.49', '0.00', '0.00', '3669.98', '0.00', '2170768.28', '8296.95', '18344.18', '122572.46', '11312.14', '2745007.24', '127672.16', '43468.97', '301187.22', '23267.86', '119225.00', '107944.00', '0.00', '7161.84', '6610.32', '2281.68', '5428.47', '139418.37', '2745007.24', '127672.16', '43468.97', '301187.22', '2776', '1848864.58', '82.6', '3.9', '1.4', '8.8', '199798.96', '3.3', '1254.10', '1254.10', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1552103025391816705, 31, '119511', '1', '1', NULL, NULL, NULL, '0', '9152010069272018XY', '2022-07-27 09:26:13', 'admin', '2022-11-01 16:31:47', NULL, '轨道1号线窦官车辆段物业开发项目二期', '贵阳地铁置业有限公司', '伍宇', '13312231734', '唐倩', '18984348398', '贵阳市观山湖区金朱西路以南、金湖路以西', '2018年03月15日', '2017年05月08日', '930', '1021', '14.33', '2.50', '232885.00', '124995.16', '64431.29', '0.00', '0.00', '0.09', '0.00', '28383.00', '64431.29', '124995.16', '3387.00', '79399.06', '0.00', '0.00', '7706.34', '0.00', '10453.70', '0.00', '0.00', '0.00', '0.00', '79399.06', '0.00', '0.00', '7706.00', '0.00', '0.00', '0.00', '0.00', '697.84', '104.46', '0.00', '259.15', '320.65', '79399.06', '0.00', '0.00', '7706.00', '0', '8236.16', '91.2', '0.0', '0.0', '8.8', '0.00', '0.0', '646.10', '646.10', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1552179881679900673, 36, '946764.55', '2', '1', NULL, NULL, NULL, '2', '915201006754092425', '2022-07-27 14:31:37', '915201006754092425', '2022-08-18 14:23:58', NULL, '中铁逸都国际', '贵阳中铁置业有限公司', '蔡天成', '15085971948', '陈星', '13595020465', '贵阳市观山湖区云潭南路', '2009年09月03日', '2008年06月30日', '13788', '14003', '35.00', '1.80', '480000.00', '2534703.80', '1060615.00', '115819.00', '115819.00', '0.06', '70.00', '946764.55', '925700.00', '2122600.00', '7119.00', '28608.80', '0.00', '0.00', '8702.51', '0.00', '1603539.58', '0.00', '0.00', '120882.40', '0.00', '1632147.58', '0.00', '0.00', '129584.51', '7964.62', '10193.36', '0.00', '0.00', '5116.00', '379.89', '94.82', '4095.55', '0.00', '1603012.58', '0.00', '0.00', '120882.40', '7220', '1445849.00', '93.0', '0.0', '0.0', '7.0', '0.00', '0.0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1552188939774316546, 38, '1725491', '1', '1', NULL, NULL, NULL, '0', '91520115599355819A', '2022-07-27 15:07:36', 'admin', '2022-11-01 16:29:53', NULL, '贵阳国际金融中心一、二期', '中天城投集团贵阳国际金融中心有限责任公司', '吴光祥', '13595142810', '张珺', '18685159208', '金朱东路北侧及南侧', '2013年10月16日', '2012年06月18日', '22089', '24631', '30.00', '3.32', '1752806.00', '4201372.04', '1265723.40', '160800.00', '160800.00', '0.13', '84.72', '1724715.00', '1265723.40', '3920010.34', '1000.00', '0.00', '0.00', '0.00', '3476.91', '64400.00', '5679.83', '16686.96', '0.00', '7303.06', '28440.00', '1617315.91', '1876068.03', '384262.87', '230647.71', '15803.47', '39436.26', '12093.74', '0.00', '7654.16', '2169.97', '161.10', '2326.20', '13432.62', '16347.15', '6477.41', '17995.12', '5399.22', '711', '53407.30', '38.5', '45.0', '9.0', '5.4', '93077.52', '2.1', '810.50', '810.50', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1552190221226463233, 34, '59648', '1', '1', NULL, NULL, NULL, '0', '91520100736634241K', '2022-07-27 15:12:42', 'admin', '2022-11-10 12:55:51', NULL, '中科怡璟', '贵阳市投资控股集团房地产置业有限公司', '张清', '15329109984', '杨洋', '15329109984', '贵阳市观山湖区，南临龙海路，西临龙滩坝路，北面紧临 腾祥邻迈德国际，东面为黔桂国际商务中心。', '2022年09月01日', '2021年12月16日', '546', '772', '22.15', '3.10', '83225.84', '105602.22', '25610.13', '29977.00', '24977.00', '3498.00', '720.00', '27066.00', '0.00', '0.00', '27066.00', '62017.73', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '62193.00', '13924.00', '0.00', '1144.00', '1207.33', '0.00', '0.00', '0.00', '319.66', '0.00', '15.93', '120.46', '396.88', '0.00', '0.00', '0.00', '0.00', '0', '0.00', '78.0', '17.6', '0.0', '1.4', '28341.00', '3.0', '0.00', '0.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1552208192376262658, 39, '360075', '1', '1', NULL, NULL, NULL, '0', '91520190MA6DKY8H1M', '2022-07-27 16:24:06', 'admin', '2022-11-01 16:29:04', NULL, '银海元隆·熙府', '贵阳盘江置业有限公司', '穆浩然', '15508570908', '褚光文', '13885063555', '观山湖区云潭南路西侧', '2018年04月25日', '2012年12月28日', '1361', '3177', '29.52', '3.50', '357397.36', '477488.16', '120800.68', '34800.00', '34800.00', '3710.00', '240.00', '347271.00', '93793.00', '477488.16', '22291.00', '187632.82', '46150.53', '80088.28', '21752.32', '0.00', '187087.00', '0.00', '58357.00', '8339.00', '0.00', '199539.49', '48576.08', '83483.51', '21825.69', '3151.45', '0.00', '0.00', '0.00', '1066.01', '161.83', '30.87', '407.18', '1652.38', '187087.70', '0.00', '74069.09', '10834.53', '105', '318524.00', '54.0', '13.0', '23.0', '8.0', '6469.72', '2.0', '913.50', '913.50', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1552494240289378305, 31, '191927', '1', '1', NULL, NULL, NULL, '0', '9152010069272018XY', '2022-07-28 11:20:45', '9152010069272018XY', '2022-10-09 14:15:15', NULL, '金朱西路站城市轨道交通综合体项目（贵阳轨道迈德国际三期））', '贵阳地铁置业有限公司', '伍宇', '13312231734', '史俊', '15761669587', '观山湖区诚信南路533号', '2019年09月18日', '2020年04月15日', '570', '1401', '34.37', '5.15', '90065.00', '146477.51', '21015.99', '24651.89', '0.00', '0.67', '445.00', '54077.00', '21015.99', '23535.96', '5797.00', '0.00', '53619.88', '14892.19', '6043.09', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '14892.19', '6043.09', '0.00', '0.00', '0.00', '0.00', '453.79', '0.00', '0.00', '0.00', '149.90', '0.00', '53619.88', '14892.19', '6043.09', '0', '0.00', '0.0', '0.0', '10.2', '4.1', '125542.23', '85.7', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1552497269814185986, 27, '581204.69', '1', '1', NULL, NULL, NULL, '0', '91520115MA6HREPT52', '2022-07-28 11:32:48', 'admin', '2022-11-01 16:28:30', NULL, '中海映山湖城市综合体项目', '贵阳中海房地产有限公司', '陈昱廷', '17791217614', '曾海', '15608060796', '观山湖区林城东路与西二环交叉口西北侧', '2020年03月20日', '2019年06月12日', '4828', '4463', '0.31', '2.57', '1010000.00', '649675.57', '185121.10', '363009.76', '363009.76', '0.76', '1307.29', '493172.00', '133567.18', '468749.00', '27310.00', '8500.00', '0.00', '0.00', '200.00', '0.00', '162477.00', '0.00', '4649.00', '1023.00', '0.00', '359501.13', '0.00', '46318.48', '53958.43', '4143.00', '10959.74', '0.00', '17652.72', '1406.62', '3013.57', '1025.90', '2502.81', '7478.93', '159436.00', '0.00', '4649.00', '1023.00', '0', '245002.00', '75.5', '0.0', '9.8', '11.4', '15427.83', '3.3', '1478.80', '1478.80', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1552678001303998466, 32, '573505', '1', '1', NULL, NULL, NULL, '0', '91520190MA6DN6A99B', '2022-07-28 23:30:58', '91520190MA6DN6A99B', '2022-08-15 18:37:40', NULL, '贵阳德盛置业有限公司', '贵阳德盛置业有限公司', '文红', '15285040285', '张福坤', '18585032395', '贵阳市观山湖区宾阳大道与金朱路交界处', '2018年10月08日', '2017年10月10日', '6462', '9447', '21.09', '2.50', '1060000.00', '1250000.00', '374168.00', '561000.00', '190268.00', '0.60', '400.14', '548481.00', '374168.00', '1250000.00', '58737.00', '141738.88', '0.00', '88992.10', '51048.74', '139647.53', '586006.17', '0.00', '0.00', '9428.53', '61862.05', '727745.05', '0.00', '88992.10', '60477.27', '10760.26', '14175.32', '8334.01', '0.00', '2095.55', '308.44', '31.01', '2550.14', '7571.53', '646070.31', '0.00', '0.00', '9801.80', '2025', '677623.00', '79.0', '0.0', '9.0', '7.0', '42674.76', '5.0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1552863619669676034, 41, '76394', '2', '1', NULL, NULL, NULL, '2', '91520100214493357M', '2022-07-29 11:48:32', '91520100214493357M', '2022-08-19 10:54:08', NULL, '观山开磷城', '贵州开磷房地产开发有限责任公司', '廖丽丽', '18585430093', '王丹', '13885040098', '观山湖区观山东路北侧', '2019年08月01日', '2013年09月05日', '994', '2397', '26.50', '3.57', '200198.00', '374573.00', '69791.00', '18500.00', '18500.00', '0.00', '174.66', '76394.00', '298962.89', '25.00', '10887.00', '109021.80', '0.00', '101698.97', '7820.85', '0.00', '38560.11', '0.00', '15800.59', '8502.79', '0.00', '102198.49', '0.00', '127319.48', '113.51', '3187.03', '0.00', '0.00', '6058.80', '499.31', '0.00', '0.00', '0.00', '0.00', '67855.00', '0.00', '38058.94', '14583.32', '0', '61261.00', '47.0', '0.0', '51.0', '2.0', '0.00', '0.0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1552906272272666626, 40, '187765', '1', '1', NULL, NULL, NULL, '0', '915201155841455364', '2022-07-29 14:38:02', 'admin', '2022-11-01 16:27:50', NULL, '碧桂园·西南上城', '贵阳西南国际商贸城有限公司', '高原', '13985101313', '李宁波', '13811648215', '观山湖区西南商贸城范围内', '2019年08月01日', '2014年01月20日', '3647', '3252', '13.14', '2.50', '203147.50', '434767.56', '133848.00', '12100.00', '12100.00', '0.90', '60.27', '180000.00', '133848.00', '246427.45', '35000.00', '303043.94', '0.00', '0.00', '0.00', '0.00', '297903.71', '0.00', '0.00', '0.00', '0.00', '303168.26', '0.00', '0.00', '0.00', '3228.38', '8466.02', '0.00', '15173.77', '947.28', '306.41', '32.34', '801.49', '2495.14', '303043.94', '0.00', '0.00', '0.00', '0', '278661.51', '70.0', '0.0', '0.0', '0.0', '131599.30', '30.0', '3758.00', '3758.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1554019144771948545, 44, '363184', '1', '1', NULL, NULL, NULL, '0', '91520115MA6J941T90', '2022-08-01 16:20:11', 'admin', '2022-11-01 16:27:07', NULL, '金茂·观山湖城市综合体项目', '贵阳黔茂房地产开发有限公司', '唐潇潇', '15185181261', '温文俊', '13385519235', '观山湖区长岭南路与合肥路延伸段交叉口西南侧', '2020年07月01日', '2020年01月13日', '3564', '4765', '22.00', '2.50', '550000.00', '659464.30', '179173.90', '208269.55', '208269.55', '4081.00', '680.00', '341723.00', '616423.00', '616423.00', '28706.00', '280636.56', '0.00', '24240.57', '25803.53', '0.00', '304712.41', '0.00', '0.00', '397.14', '0.00', '280636.00', '0.00', '24240.57', '25803.53', '5383.63', '0.00', '10043.73', '21755.28', '1592.34', '300.91', '0.00', '1000.26', '3915.59', '304712.41', '0.00', '0.00', '3174.62', '0', '262019.00', '80.0', '0.0', '10.0', '10.0', '0.00', '0.0', '628.80', '628.80', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1554025417886257153, 42, '532491', '1', '1', NULL, NULL, NULL, '0', '91520115MA6H7J0C16', '2022-08-01 16:45:07', 'admin', '2022-11-01 16:25:42', NULL, '中铁阅山湖云著综合体', '贵阳中铁诺德置业有限公司', '蔡天成', '15085971948', '张大可', '13984063211', '观山湖区观山西路北侧、云潭北路东侧', '2019年03月10日', '2018年12月29日', '2350', '3689', '0.20', '2.50', '650000.00', '515818.19', '239183.86', '227569.80', '227569.80', '0.60', '1000.00', '519218.00', '128200.00', '433500.00', '8948.00', '348962.48', '0.00', '0.00', '30319.06', '0.00', '201218.83', '0.00', '0.00', '2674.74', '0.00', '348962.48', '0.00', '0.00', '30319.06', '5176.69', '0.00', '11286.93', '15625.96', '1140.84', '153.12', '30.81', '478.01', '2709.62', '249207.02', '0.00', '0.00', '23073.06', '0', '381099.00', '92.0', '0.0', '0.0', '8.0', '0.00', '0.0', '42.70', '42.70', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1554277549042421761, 45, '239183.86', '1', '1', NULL, NULL, NULL, '0', '91520000709605189T', '2022-08-02 09:26:59', 'admin', '2022-08-02 09:38:22', NULL, '麒龙商务中心一期', '贵州麒龙房地产集团有限公司', '测试人员', '15285955523', '张强俊', '15985292749', '贵州省贵阳市观山湖区金阳大道八匹马处', '2020年08月02日', '2021年08月10日', '2350', '3689', '0.20', '2.50', '650000.00', '515818.19', '239183.86', '227569.80', '227569.80', '0.60', '1000.00', '239183.86', '239183.86', '239183.86', '23913.86', '348962.48', '239183.86', '239183.86', '30319.06', '239183.86', '239183.86', '239183.86', '239183.86', '239183.86', '239183.86', '348962.48', '239183.86', '962.48', '999.48', '5176.69', '5176.69', '5176.69', '15625.96', '1140.84', '153.12', '30.81', '478.01', '2709.62', '5176.69', '5176.69', '5176.69', '5176.69', '3000', '239183.86', '90.0', '5.0', '2.0', '3.0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1555366385062293505, 46, '131687.69', '1', '1', NULL, NULL, NULL, '0', '91520115MA6HKPUP6B', '2022-08-05 09:33:38', 'admin', '2022-11-01 16:24:33', NULL, '红星天合广场•A区、C2区、E区、G区及教育配套设施', '贵州红星谦和房地产开发有限公司', '高茗雪', '13037825132', '张晓明', '18302592340', '阳关大道与凯里路交叉处西北面', '2021年07月15日', '2021年02月09日', '706', '870', '21.99', '2.50', '400000.00', '119946.98', '56059.00', '38155.00', '80000.00', '4399.00', '1271.83', '130741.00', '56059.00', '119946.98', '96126.00', '79562.95', '0.00', '0.00', '3299.21', '0.00', '70153.81', '0.00', '0.00', '30.62', '0.00', '112463.55', '0.00', '0.00', '6600.00', '0.00', '0.00', '0.00', '0.00', '343.91', '0.00', '81.83', '1072.00', '0.00', '79562.95', '0.00', '0.00', '3299.21', '0', '86416.56', '93.8', '0.0', '0.0', '5.5', '883.43', '0.7', '601.00', '601.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1555379279116152833, 45, '0', '-1', '1', NULL, NULL, NULL, '2', '91520000709605189T', '2022-08-05 10:24:52', '91520000709605189T', '2022-08-05 10:25:23', NULL, NULL, NULL, '测试人员', '15285955523', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1557888577213870082, 43, '1146961', '1', '1', NULL, NULL, NULL, '0', '915201000508245184', '2022-08-12 08:35:56', 'admin', '2022-11-01 16:23:48', NULL, '中铁阅山湖', '贵阳金丰置业有限公司', '蔡天成', '15085971948', '张大可', '13984063211', '贵阳市观山湖区西北部十二滩水库', '2014年10月14日', '2012年07月18日', '16429', '3214', '35.00', '2.00', '1201046.00', '2023209.00', '907061.00', '181000.00', '181000.00', '974.50', '65.00', '1130807.00', '907061.00', '907061.00', '30100.00', '1836051.00', '0.00', '60078.00', '102478.00', '0.00', '1064615.00', '0.00', '0.00', '50085.00', '0.00', '1543375.00', '120000.00', '0.00', '309002.00', '4722.66', '8246.91', '12795.56', '0.00', '3167.96', '2093.71', '184.41', '3039.71', '0.00', '1132757.00', '0.00', '0.00', '55366.00', '2908', '1401627.00', '76.0', '6.0', '0.0', '15.5', '50832.00', '2.5', '262.80', '262.80', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1559070260311142402, 35, '785151', '1', '1', NULL, NULL, NULL, '0', '91520100569241394H', '2022-08-15 14:51:31', '91520100569241394H', '2022-08-16 11:19:52', NULL, '恒大中央公园', '贵阳中渝置地房地产开发有限公司', '李瑞栀', '18111884122', '刘天翔', '18588800437', '观山湖区金朱东路399号', '2011年04月08日', '2011年04月22日', '4811', '9869', '0.30', '2.20', '806400.00', '1416592.42', '690935.50', '72800.00', '72800.00', '0.07', '132.89', '782832.00', '311624.65', '12711.56', '11498.00', '439.08', '6363.40', '0.00', '0.00', '321.12', '565467.60', '116896.23', '25111.38', '113536.08', '29887.59', '562156.74', '182435.70', '136775.66', '100499.98', '7722.28', '13031.43', '0.00', '0.00', '2034.94', '679.18', '2373.50', '593.95', '9953.36', '562156.74', '120589.21', '28855.56', '100499.98', '1041', '764222.00', '38.0', '13.0', '9.0', '7.0', '434724.33', '33.0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1559096365667627010, 47, '190000', '1', '1', NULL, NULL, NULL, '0', '91520115055048511W', '2022-08-15 16:35:15', '91520115055048511W', '2022-08-16 14:27:24', NULL, '江华国际旅游中心', '铜仁市江华房地产开发有限责任公司贵阳分公司', '郭青', '13765159403', '刘富贵', '18608510086', '观山湖区黔灵山路266号', '2015年06月30日', '2012年01月06日', '1500', '2500', '0.52', '2.95', '190000.00', '351629.14', '35925.00', '21797.69', '21797.69', '1098.43', '404.48', '190000.00', '35925.00', '351629.00', '190000.00', '0.00', '60251.00', '37538.00', '49095.00', '0.00', '0.00', '0.00', '8064.00', '20444.67', '0.00', '0.00', '60251.00', '37538.00', '49095.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '20474.00', '0.00', '60251.00', '37538.00', '49095.00', '0', '535665.62', '0.0', '38.0', '27.0', '33.0', '20474.00', '2.0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1559100753790414850, 49, '57548', '1', '1', NULL, NULL, NULL, '0', '915200005941998109', '2022-08-15 16:52:41', 'admin', '2022-11-01 16:22:45', NULL, '国喜中心建设项目二期', '贵州国喜房地产开发有限公司', '雷文贤', '18786610402', '李秀兵', '18984379768', '贵阳市观山湖区石林东路与奥兴路交汇处', '2019年02月20日', '2012年05月23日', '398', '821', '24.15', '2.00', '53500.00', '119783.30', '27350.00', '6868.51', '6868.51', '0.25', '167.44', '53500.00', '27350.00', '119783.30', '5092.00', '0.00', '38134.19', '0.00', '35952.18', '0.00', '0.00', '2205.98', '0.00', '146.59', '0.00', '0.00', '38134.19', '0.00', '35952.18', '0.00', '0.00', '0.00', '0.00', '354.58', '0.00', '0.00', '0.00', '45342.35', '0.00', '38134.19', '0.00', '35952.18', '0', '2485.98', '0.0', '31.8', '0.0', '30.0', '45696.93', '38.2', '164.40', '164.40', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1559192784957124609, 48, '500146', '1', '1', NULL, NULL, NULL, '0', '91520190356353931W', '2022-08-15 22:58:23', 'admin', '2022-11-01 16:22:10', NULL, '中关村贵阳科技园观山湖大数据科技产业园', '贵阳观山湖大数据科技产业园建设有限公司', '陈通治', '15519101788', '余青海', '15180898546', '观山湖区观山东路338号', '2018年01月07日', '2009年03月06日', '5943', '10514', '3.00', '3.00', '1500000.00', '1501150.39', '373238.67', '73680.02', '73680.02', '0.07', '43.87', '485919.00', '980000.00', '802100.50', '36347.00', '732983.59', '0.00', '0.00', '36777.31', '191810.06', '652212.00', '0.00', '0.00', '31177.31', '88587.06', '732983.59', '0.00', '0.00', '36777.31', '8780.02', '15065.40', '14799.44', '0.00', '1224.56', '3005.79', '35.85', '1117.48', '92.50', '732983.59', '0.00', '0.00', '36777.31', '889', '340005.87', '51.0', '0.0', '0.0', '29.0', '191810.06', '20.0', '1126.30', '1126.30', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1559340237668790274, 49, '108821', '1', '1', NULL, NULL, NULL, '0', '915200005941998109', '2022-08-16 08:44:18', 'admin', '2022-11-01 16:20:14', NULL, '国喜中心建设项目一期工程', '贵州国喜房地产开发有限公司', '雷文贤', '18786610402', '陈昱', '0851-88581888', '观山湖区喀斯特公园临金阳南路一侧', '2014年12月20日', '2012年05月23日', '1334', '912', '0.29', '5.50', '108821.00', '163690.26', '20598.90', '13352.98', '13352.98', '0.10', '432.14', '108821.00', '20598.90', '163690.26', '0.00', '0.00', '85820.34', '0.00', '19435.45', '0.00', '0.00', '85820.34', '0.00', '19435.45', '0.00', '0.00', '90405.68', '0.00', '37329.52', '0.00', '0.00', '0.00', '0.00', '433.85', '0.00', '0.00', '0.00', '34226.79', '0.00', '90405.68', '0.00', '37329.52', '0', '90408.59', '0.0', '55.2', '0.0', '22.8', '34660.64', '22.0', '164.40', '164.40', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1559737324520648705, 37, '111816', '1', '1', NULL, NULL, NULL, '0', '91520115MAAJMKJY6D', '2022-08-17 11:02:11', 'admin', '2022-11-01 16:19:37', NULL, '中南·紫云集', '贵阳南彩置业有限公司', '曹轩', '13985554280', '周述燚', '15213189393', '观山湖区宾阳大道与观山西路交叉口', '2021年02月28日', '2020年07月22日', '928', '1082', '21.85', '2.50', '141598.00', '146782.00', '64475.30', '64577.15', '64577.15', '0.56', '936.00', '102961.00', '64475.30', '146782.00', '17712.00', '25323.00', '0.00', '0.00', '1000.00', '0.00', '52816.00', '0.00', '0.00', '3487.00', '0.00', '91218.73', '5000.17', '0.00', '6449.69', '1620.06', '0.00', '0.00', '4820.09', '393.67', '3500.04', '15.08', '573.81', '1430.26', '49143.45', '0.00', '0.00', '3425.75', '0', '32952.43', '82.0', '5.0', '0.0', '6.0', '7009.59', '7.0', '245.70', '245.70', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1559758347714473985, 53, '0', '-1', '1', NULL, NULL, NULL, '0', '91520115MAAJLHWE10', '2022-08-17 12:25:44', '91520115MAAJLHWE10', '2022-08-17 15:14:24', NULL, '美的置业广场', '贵阳国龙置业有限公司', '蒋海洋', '13984001520', '梁进江', '18096070280', '观山湖区长岭南路与观山东路交接处东路交汇处', '2018年06月30日', '2019年09月20日', '2714', '1900', '39.58', '3.50', '280000.00', '356093.08', '63161.30', '16000.00', '16000.00', '0.25', '168.88', NULL, '54828.00', '291122.25', NULL, '0.00', '0.00', '164380.31', '55680.34', '0.00', '0.00', '0.00', NULL, NULL, '0.00', '0.00', '0.00', '164380.31', '55680.34', '0.00', '0.00', '0.00', '0.00', '1002.21', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '124380.31', '56682.55', '200', NULL, '0.0', '0.0', '74.4', '25.2', '1002.21', '0.5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1559786894998941697, 53, '36018', '1', '1', NULL, NULL, NULL, '0', '91520115MAAJLHWE10', '2022-08-17 14:19:10', 'admin', '2022-11-01 16:17:39', NULL, '美的贵阳悦然里', '贵阳悦和房地产开发有限公司', '蒋海洋', '13984001520', '蓝士委', '18005101757', '观山湖区长岭北路与林城东路交汇处', '2021年07月07日', '2020年06月28日', '102', '499', '0.00', '1.50', '36018.00', '60757.47', '88157.15', '1080.16', '1080.16', '0.04', '0.00', '36018.00', '88157.15', '60757.47', '36018.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '29757.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '29654.00', '0.00', '0.00', '0.00', '0.00', '0', '0.00', '0.0', '0.0', '0.0', '50.0', '29654.00', '50.0', '55.70', '55.70', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1559830934926700546, 50, '530479', '1', '1', NULL, NULL, NULL, '0', '95120115MA6H69Q22E', '2022-08-17 17:14:10', 'admin', '2022-11-01 16:16:10', NULL, '保利大国璟', '贵阳保成企业管理有限责任公司', '邱玲玉', '18198558935', '朱孟伟', '15826189748', '观山湖区观清路301号', '2019年06月26日', '2019年01月24日', '4666', '5340', '20.53', '2.50', '747796.00', '727261.88', '188858.00', '33408.95', '33408.95', '6000.00', '0.00', '506528.00', '199709.24', '199709.24', '5152.00', '136000.00', '0.00', '0.00', '0.00', '0.00', '136000.00', '0.00', '0.00', '0.00', '0.00', '100.00', '0.00', '0.00', '0.00', '8128.11', '9623.48', '0.00', '25723.67', '1287.96', '300.10', '20.00', '1000.06', '426.22', '178311.71', '0.00', '0.00', '0.00', '0', '15600.00', '100.0', '0.0', '0.0', '0.0', '0.00', '0.0', '36.60', '36.60', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1560200571430416386, 52, '174943', '2', '1', NULL, NULL, NULL, '2', '91520115560922097K', '2022-08-18 17:42:58', '91520115560922097K', '2022-08-22 12:48:05', NULL, '美的广场', '贵阳国龙置业有限公司', '蒋海洋', '13984001520', '梁进江', '18085096688', '观山湖区长岭路与观山路交叉口东南侧', '2019年02月22日', '2019年09月20日', '0', '1900', '33.87', '3.50', '280000.00', '356093.08', '63161.30', '16000.00', '16000.00', '0.25', '168.88', '174943.00', '63161.30', '291122.25', '18224.00', '0.00', '0.00', '164380.31', '55680.34', '0.00', '0.00', '0.00', '26109.00', '1712.00', '0.00', '0.00', '0.00', '164380.31', '55680.34', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '791.41', '0.00', '0.00', '164380.31', '55680.34', '0', '32868.00', '0.0', '0.0', '74.4', '25.2', '791.41', '0.4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1560516744713908225, 36, '946764.55', '2', '1', NULL, NULL, NULL, '2', '915201006754092425', '2022-08-19 14:39:20', '915201006754092425', '2022-08-19 14:47:42', NULL, '中铁逸都国际', '贵阳中铁置业有限公司', '蔡天成', '15085971948', '陈星', '13595020465', '贵阳市观山湖区云潭南路', '2009年09月03日', '2008年06月30日', '13788', '14003', '35.00', '1.80', '480000.00', '2534703.80', '1060615.00', '115819.00', '115819.00', '0.06', '70.00', '946764.55', '925700.00', '2122600.00', '7119.00', '28608.80', '0.00', '0.00', '8702.51', '0.00', '1603539.58', '0.00', '0.00', '120882.40', '0.00', '1632147.58', '0.00', '0.00', '129584.51', '7964.62', '10193.36', '0.00', '0.00', '5116.00', '379.89', '94.82', '4095.55', '0.00', '1603012.58', '0.00', '0.00', '120882.40', '7220', '1445849.00', '93.0', '0.0', '0.0', '7.0', '0.00', '0.0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1561556145715851265, 36, '963230.55', '1', '2', NULL, NULL, NULL, '0', '915201006754092425', '2022-08-22 11:29:32', 'admin', '2023-03-21 16:07:27', NULL, '中铁逸都国际', '贵阳中铁置业有限公司', '蔡天成', '15085971948', '陈星', '13595020465', '贵阳市观山湖区云潭南路', '2009年09月03日', '2008年06月30日', '13788', '14003', '35.00', '1.80', '480000.00', '2534703.80', '1060615.00', '115819.00', '115819.00', '0.06', '70.00', '946764.55', '925700.00', '2122600.00', '7119.00', '28608.80', '0.00', '0.00', '8702.51', '0.00', '1603539.58', '0.00', '0.00', '120882.40', '0.00', '1632147.58', '0.00', '0.00', '129584.51', '7964.62', '10193.36', '0.00', '0.00', '5116.00', '379.89', '94.82', '4095.55', '0.00', '1603012.58', '0.00', '0.00', '120882.40', '7220', '1445849.00', '93.0', '0.0', '0.0', '7.0', '0.00', '0.0', '288.20', '288.20', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1561597363522940929, 41, '76394', '2', '1', NULL, NULL, NULL, '2', '91520100214493357M', '2022-08-22 14:13:19', '91520100214493357M', '2022-08-23 09:28:44', NULL, '观山开磷城', '贵州开磷房地产开发有限责任公司', '廖丽丽', '18585430093', '王丹', '13885040098', '观山湖区观山东路北侧', '2019年08月01日', '2013年09月05日', '994', '2397', '26.50', '3.57', '200198.00', '374573.00', '69791.00', '18500.00', '18500.00', '0.00', '174.66', '76394.00', '298962.89', '25.00', '10887.00', '109021.80', '0.00', '101698.97', '7820.85', '0.00', '38560.11', '0.00', '15800.59', '8502.79', '0.00', '102198.49', '0.00', '127319.48', '113.51', '3187.03', '0.00', '0.00', '6058.80', '499.31', '0.00', '0.00', '0.00', '0.00', '67855.00', '0.00', '38058.94', '14583.32', '0', '61261.00', '47.0', '0.0', '51.0', '2.0', '0.00', '0.0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1561896972057096193, 41, '98400', '1', '1', NULL, NULL, NULL, '0', '91520100214493357M', '2022-08-23 10:03:51', 'admin', '2022-11-01 16:14:40', NULL, '观山开磷城', '贵州开磷房地产开发有限责任公司', '廖丽丽', '18585430093', '王丹', '13885040098', '观山湖区观山东路北侧', '2019年08月01日', '2013年09月05日', '994', '2397', '26.50', '3.57', '200198.00', '374573.00', '69791.00', '18500.00', '18500.00', '0.00', '174.66', '76394.00', '298962.89', '25.00', '10887.00', '109021.80', '0.00', '101698.97', '7820.85', '0.00', '38560.11', '0.00', '15800.59', '8502.79', '0.00', '102198.49', '0.00', '127319.48', '113.51', '3187.03', '0.00', '0.00', '6058.80', '499.31', '0.00', '0.00', '0.00', '0.00', '67855.00', '0.00', '38058.94', '14583.32', '0', '61261.00', '47.0', '0.0', '51.0', '2.0', '0.00', '0.0', '253.30', '253.30', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1561981998593519617, 57, '180633', '1', '1', NULL, NULL, NULL, '0', '91520115MA6E6L8L31', '2022-08-23 15:41:43', 'admin', '2022-11-01 16:13:42', NULL, '贵阳西南商贸城（博士府）', '贵阳宝和房地产开发有限公司', '王晨阳', '15985152030', '李宁波', '13811648215', '观山湖区兴筑西路和上城东路交叉口', '2019年04月01日', '2018年02月26日', '2155', '2524', '15.70', '2.00', '276488.64', '348064.29', '135101.50', '35288.51', '35288.51', '0.13', '174.13', '179833.00', '185711.00', '348064.29', '33200.00', '212524.75', '0.00', '0.00', '1263.07', '12117.32', '212382.72', '0.00', '0.00', '1087.62', '12117.32', '210882.93', '0.00', '0.00', '13509.75', '1055.51', '14121.00', '14121.21', '10591.60', '1104.93', '171.97', '32.44', '412.09', '1244.93', '212524.75', '0.00', '0.00', '1263.07', '0', '202457.00', '95.0', '0.0', '0.0', '5.0', '3879.72', '0.0', '7.20', '7.20', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1562031379002732546, 52, '189948', '1', '1', NULL, NULL, NULL, '0', '91520115560922097K', '2022-08-23 18:57:57', 'admin', '2022-11-01 16:12:59', NULL, '美的广场', '贵阳国龙置业有限公司', '蒋海洋', '13984001520', '梁进江', '18085096688', '观山湖区长岭路与观山路交叉口东南侧', '2019年02月22日', '2019年09月20日', '0', '1900', '33.87', '3.50', '280000.00', '356093.08', '63161.30', '16000.00', '16000.00', '0.25', '168.88', '174943.00', '63161.30', '291122.25', '18224.00', '0.00', '0.00', '164380.31', '55680.34', '0.00', '0.00', '0.00', '26109.00', '1712.00', '0.00', '0.00', '0.00', '164380.31', '55680.34', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '791.41', '0.00', '0.00', '164380.31', '55680.34', '0', '32868.00', '0.0', '0.0', '74.4', '25.2', '791.41', '0.4', '227.80', '227.80', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1562603139452416001, 56, '0', '-1', '1', NULL, NULL, NULL, '2', '91520115MA6E29BR75', '2022-08-25 08:49:55', '91520115MA6E29BR75', '2022-08-25 08:50:25', NULL, NULL, NULL, '杨丽', '18985154353', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1562603930632368130, 54, '230000', '1', '1', NULL, NULL, NULL, '0', '91520000577125262X', '2022-08-25 08:53:03', '91520000577125262X', '2022-08-25 16:37:18', NULL, '大西南富力中心', '贵州大西南房地产开发有限公司', '赵杨扬', '15116344710', '杨杰', '15885018610', '贵阳市观山湖区诚信北路81号', '2016年07月17日', '2015年09月10日', '4540', '1799', '33.70', '3.50', '299540.00', '417195.00', '135529.00', '35225.67', '35225.67', '0.08', '260.97', '230000.00', '89989.40', '32545.00', '0.00', '0.00', '163000.00', '79000.00', '87200.00', '0.00', '0.00', '161500.00', '79000.00', '83800.00', '0.00', '0.00', '163000.00', '79000.00', '87200.00', '0.00', '0.00', '0.00', '0.00', '1016.00', '0.00', '0.00', '0.00', '0.00', '0.00', '163000.00', '79000.00', '87200.00', '423', '305300.00', '0.0', '49.4', '23.9', '26.4', '1016.00', '0.3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1562721436051222529, 55, '220000', '1', '1', NULL, NULL, NULL, '0', '915201156975331729', '2022-08-25 16:39:59', '915201156975331729', '2022-08-25 17:27:11', NULL, '富力新天地', '贵阳园成置业有限公司', '赵杨扬', '15116344710', '杨正礼', '15271925742', '贵阳市观山湖区金阳大道', '2017年11月20日', '2017年02月15日', '6739', '1250', '32.16', '2.62', '311500.00', '454476.93', '64378.90', '42000.00', '42000.00', '0.09', '434.92', '220000.00', '162848.80', '454476.93', '0.00', '0.00', '0.00', '298900.00', '19700.00', '0.00', '0.00', '0.00', '288300.00', '19400.00', '0.00', '0.00', '0.00', '298900.00', '19700.00', '0.00', '0.00', '0.00', '0.00', '1052.62', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '298900.00', '19700.00', '0', '299700.00', '0.0', '0.0', '93.5', '6.2', '1052.62', '0.3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1564076195358224386, 40, '0', '-1', '1', NULL, NULL, NULL, '2', '915201155841455364', '2022-08-29 10:23:19', '915201155841455364', '2022-10-08 09:55:56', NULL, '碧桂园西南上城一期观山府', '贵阳西南国际商贸城有限公司', '高原', '13985101313', '李宁波', NULL, '贵阳市观山湖区环城高速公路以东', '2018年02月13日', NULL, '1269', '2262', '21.73', '2.50', '293897.39', '306595.87', '92484.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1578692850705018882, 45, '0', '-1', '1', NULL, NULL, NULL, '2', '91520000709605189T', '2022-10-08 18:24:41', '91520000709605189T', '2022-10-08 18:25:11', NULL, NULL, NULL, '测试人员', '15285955523', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1579321935739269121, 35, '0', '-1', '1', NULL, NULL, NULL, '2', '91520100569241394H', '2022-10-10 12:04:27', '91520100569241394H', '2022-10-10 12:04:57', NULL, NULL, NULL, '李瑞栀', '18111884122', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1579322498098966529, 35, '834289', '1', '1', NULL, NULL, NULL, '0', '91520100569241394H', '2022-10-10 12:06:41', 'admin', '2022-11-10 16:36:09', NULL, '恒大中央广场', '贵阳中渝置地房地产开发有限公司', '李瑞栀', '18111884122', '李瑾', '15985153371', '合肥路', '2014年04月01日', '2013年05月30日', '11872', '8642', '0.30', '3.00', '910000.00', '1318103.31', '457807.40', '9190.00', '91900.00', '0.28', '0.28', '831785.00', '839433.00', '840211.00', '11913.00', '6508.27', '0.00', '2032.84', '0.00', '0.00', '375672.40', '1688.50', '6508.27', '62287.15', '0.00', '472056.00', '114674.00', '266364.06', '162078.72', '7495.94', '5637.85', '8583.00', '26761.30', '2114.23', '690.73', '41.57', '970.05', '5134.04', '411775.00', '44566.00', '121964.00', '62620.00', '988', '51750.00', '55.0', '8.7', '20.0', '12.0', '57428.71', '4.3', '16648.00', '16648.00', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1579676093096964098, 58, '1729.05', '1', '1', NULL, NULL, NULL, '0', '91520115MA6H69Q22E', '2022-10-11 11:31:44', 'admin', '2023-02-06 15:30:15', NULL, '保利大国璟项目', '贵阳保成企业管理有限责任公司', '邱玲玉', '18198558935', '范小勇', '13808340662', '贵阳市观山湖区金清线东段北侧', '2019年06月26日', '2019年01月24日', '4666', '5340', '20.53', '2.50', '96757.78', '727261.88', '271010.00', '334089.00', '33.41', '0.65', '519.48', '47.05', '200718.83', '200718.83', '46.66', '44544.00', '0.00', '0.00', '0.00', '0.00', '44544.00', '0.00', '0.00', '0.00', '0.00', '556815.75', '0.00', '0.00', '0.00', '8128.11', '9623.48', '0.00', '25723.67', '1287.96', '300.10', '0.00', '1000.06', '4258.20', '197756.49', '0.00', '0.00', '0.00', '0', '48248.00', '98.0', '0.0', '0.0', '0.0', '14189.83', '2.0', '3.69', '3.69', '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1580121544514383873, 21, '0', '-1', '1', NULL, NULL, NULL, '2', '915200005872950895', '2022-10-12 17:01:48', '915200005872950895', '2022-10-12 17:02:18', NULL, NULL, NULL, '郑心悦', '18786760930', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `zjj_project_info` VALUES (1638099702283501569, 36, '0', '-1', '1', NULL, NULL, NULL, '2', '915201006754092425', '2023-03-21 16:46:18', '915201006754092425', '2023-03-21 16:46:47', NULL, NULL, NULL, '蔡天成', '15085971948', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00');
INSERT INTO `zjj_project_info` VALUES (1638854213339451394, 60, '575', '1', '1', NULL, NULL, NULL, '0', '91520115MA7DF3RK78', '2023-03-23 18:44:28', 'admin', '2023-03-27 18:04:54', NULL, '测试项目0323', '达泽科技', '文', '15285955523', '文艺', '15285955523', '未来方舟', '2023年03月22日', '2023年03月22日', '2000', '5000', '2.30', '3.60', '2500.00', '1200.00', '1100.00', '6300.00', '10.00', '0.93', '1.40', '500.00', '260.00', '230.00', '0.00', '20.00', '20.00', '20.00', '20.00', '10.00', '20.00', '20.00', '20.00', '20.00', '20.00', '20.00', '20.00', '20.00', '20.00', '20.00', '25.00', '20.00', '25.00', '20.00', '25.00', '20.00', '25.00', '20.00', '20.00', '20.00', '20.00', '20.00', '3000', '0.00', '20.0', '20.0', '20.0', '20.0', '20.00', '20.0', '2300.00', '1.00', '20.00', '0', '520.00', '250.00', '0.00', '0.00', NULL, '2400.00', '0.00', '240.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '20.00', '20.00', '20.00', '20.00', '20.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0.00', NULL, '', '100.00', '90', '100.00', '100.00', '0.00', '0.00', '100.00');
INSERT INTO `zjj_project_info` VALUES (1639073060793356290, 36, '2', '1', '1', NULL, NULL, NULL, '0', '915201006754092425', '2023-03-24 09:14:05', '915201006754092425', '2023-03-28 14:44:01', NULL, '测序证书', '1', '蔡天成', '15085971948', '1', '18684118481', '1', '2023年03月24日', '2023年03月31日', '2', '1', '1.00', '2.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '11.00', '1.00', '1.00', '1.00', '2.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '11.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1', '0.00', '20.0', '20.0', '20.0', '20.0', '1.00', '20.0', '1.00', '1.00', '1.00', '1', '1.00', '1.00', '1.00', '1.00', NULL, '1.00', '1.00', '1.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', '1.00', NULL, '', '6.00', '5', '15.00', '5.00', '5.00', '5.00', '5.00');
INSERT INTO `zjj_project_info` VALUES (1653684098956267521, 36, '0', '-1', '1', NULL, NULL, NULL, '0', '915201006754092425', '2023-05-03 16:53:08', '915201006754092425', '2023-05-03 16:53:38', NULL, NULL, NULL, '蔡天成', '15085971948', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.00', '0', '0.00', '0.00', '0.00', '0.00', '0.00');
INSERT INTO `zjj_project_info` VALUES (1653686667631923202, 36, '0', '-1', '1', NULL, NULL, NULL, '0', '915201006754092425', '2023-05-03 17:03:20', '915201006754092425', '2023-05-03 17:07:20', NULL, NULL, NULL, '蔡天成', '15085971948', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1100.00', NULL, '1100.00', '1100.00', NULL, '0.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1100.00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '0.00', '0', '0.00', '0.00', '0.00', '0.00', '4400.00');

-- ----------------------------
-- Function structure for underlineToCamel
-- ----------------------------
DROP FUNCTION IF EXISTS `underlineToCamel`;
delimiter ;;
CREATE FUNCTION `underlineToCamel`(paramString VARCHAR(200))
 RETURNS varchar(200) CHARSET utf8
  DETERMINISTIC
begin
				set paramString = LOWER(paramString);
    		set paramString = replace(paramString, '_a', 'A');
        set paramString = replace(paramString, '_b', 'B');
        set paramString = replace(paramString, '_c', 'C');
        set paramString = replace(paramString, '_d', 'D');
        set paramString = replace(paramString, '_e', 'E');
        set paramString = replace(paramString, '_f', 'F');
        set paramString = replace(paramString, '_g', 'G');
        set paramString = replace(paramString, '_h', 'H');
        set paramString = replace(paramString, '_i', 'I');
        set paramString = replace(paramString, '_j', 'J');
        set paramString = replace(paramString, '_k', 'K');
        set paramString = replace(paramString, '_l', 'L');
        set paramString = replace(paramString, '_m', 'M');
        set paramString = replace(paramString, '_n', 'N');
        set paramString = replace(paramString, '_o', 'O');
        set paramString = replace(paramString, '_p', 'P');
        set paramString = replace(paramString, '_q', 'Q');
        set paramString = replace(paramString, '_r', 'R');
        set paramString = replace(paramString, '_s', 'S');
        set paramString = replace(paramString, '_t', 'T');
        set paramString = replace(paramString, '_u', 'U');
        set paramString = replace(paramString, '_v', 'V');
        set paramString = replace(paramString, '_w', 'W');
        set paramString = replace(paramString, '_x', 'X');
        set paramString = replace(paramString, '_y', 'Y');
        set paramString = replace(paramString, '_z', 'Z');
        set paramString = replace(paramString, '_', '');
        RETURN paramString;
    	end
;;
delimiter ;

SET FOREIGN_KEY_CHECKS = 1;
